

/*


	This file contains compressed versions of the following files:

	 https://draemm.li/various/place-atlas/_js/atlas.js
	 https://draemm.li/various/place-atlas/_js/main.js
	 https://draemm.li/various/place-atlas/_js/view.js
	 https://draemm.li/various/place-atlas/_js/draw.js

	These files are released under the AGPL v3 license (see below)

	This file also contains the function pointIsInPolygon,
	which was released under the MIT license by James Halliday.

	The entire source code of the /r/place Atlas is available here:
	 https://github.com/RolandR/place-atlas


*/




/*

The MIT License (MIT)

pointIsInPolygon function

Copyright (c) 2016 James Halliday

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.

*/




function pointIsInPolygon (point, polygon) {
    // ray-casting algorithm based on
    // http://www.ecse.rpi.edu/Homepages/wrf/Research/Short_Notes/pnpoly.html
    
    var x = point[0], y = point[1];
    
    var inside = false;
    for (var i = 0, j = polygon.length - 1; i < polygon.length; j = i++) {
        var xi = polygon[i][0], yi = polygon[i][1];
        var xj = polygon[j][0], yj = polygon[j][1];
        
        var intersect = ((yi > y) != (yj > y))
            && (x < (xj - xi) * (y - yi) / (yj - yi) + xi);
        if (intersect) inside = !inside;
    }
    
    return inside;
};


/*
	========================================================================
	The /r/place Atlas
	
	An Atlas of Reddit's /r/place, with information to each
	artwork	of the canvas provided by the community.
	
	Copyright (C) 2017 Roland Rytz <roland@draemm.li>
	Licensed under the GNU Affero General Public License Version 3
	This program is free software: you can redistribute it and/or modify
	it under the terms of the GNU Affero General Public License as
	published by the Free Software Foundation, either version 3 of the
	License, or (at your option) any later version.
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
	For more information, see:
	https://draemm.li/various/place-atlas/license.txt
	
	========================================================================
*/




function updateLines(){linesCanvas.width=linesCanvas.clientWidth,linesCanvas.height=linesCanvas.clientHeight,linesContext.lineCap="round",linesContext.lineWidth=Math.max(Math.min(1.5*zoom,24),6),linesContext.strokeStyle="#000000";for(var a=0;a<hovered.length;a++){var b=hovered[a].element;0!=b.getBoundingClientRect().left&&(linesContext.beginPath(),linesContext.moveTo(b.getBoundingClientRect().left+document.documentElement.scrollLeft+b.clientWidth/2,b.getBoundingClientRect().top+document.documentElement.scrollTop+20),linesContext.lineTo(~~(hovered[a].center[0]*zoom)+innerContainer.offsetLeft,~~(hovered[a].center[1]*zoom)+innerContainer.offsetTop),linesContext.stroke())}linesContext.lineWidth=Math.max(Math.min(zoom,16),4),linesContext.strokeStyle="#FFFFFF";for(var a=0;a<hovered.length;a++){var b=hovered[a].element;0!=b.getBoundingClientRect().left&&(linesContext.beginPath(),linesContext.moveTo(b.getBoundingClientRect().left+document.documentElement.scrollLeft+b.clientWidth/2,b.getBoundingClientRect().top+document.documentElement.scrollTop+20),linesContext.lineTo(~~(hovered[a].center[0]*zoom)+innerContainer.offsetLeft,~~(hovered[a].center[1]*zoom)+innerContainer.offsetTop),linesContext.stroke())}}function renderBackground(a){backgroundContext.clearRect(0,0,canvas.width,canvas.height),backgroundContext.fillStyle="rgba(0, 0, 0, 0.6)",backgroundContext.fillRect(0,0,backgroundCanvas.width,backgroundCanvas.height);for(var b=0;b<a.length;b++){var c=a[b].path;backgroundContext.beginPath(),c[0]&&backgroundContext.moveTo(c[0][0],c[0][1]);for(var d=1;d<c.length;d++)backgroundContext.lineTo(c[d][0],c[d][1]);backgroundContext.closePath(),backgroundContext.strokeStyle="rgba(255, 255, 255, 0.8)",backgroundContext.stroke()}}function initView(){function p(){for(var a=h.length-1;a>0;a--){var b=Math.floor(Math.random()*(a+1)),c=h[a];h[a]=h[b],h[b]=c}}function q(a){var b=document.createElement("div");b.className="object";var c='<h2><a href="?id='+a.id+'">'+a.name+"</a></h2>";if(a.description&&(c+="<p>"+a.description+"</p>"),a.website&&(c+='<a target="_blank" href='+a.website+">Website</a>"),a.subreddit){var d=a.subreddit.split(",");for(var e in d){var f=d[e].trim();"r/"==f.substring(0,2)?f="/"+f:"/"!=f.substring(0,1)&&(f="/r/"+f),c+='<a target="_blank" href=https://reddit.com'+f+">"+f+"</a>"}}return b.innerHTML+=c,b}function r(){var a=document.getElementById("objectsList"),b=0,d=window.location.search;d&&(b=d.split("id=")[1])&&(b=parseInt(b.split("&")[0]));var e=atlas.filter(function(a){return a.id===b});if(1===e.length){e=e[0];var f=q(e);a.innerHTML="",a.appendChild(f),zoom=4,renderBackground(atlas),applyView(),zoomOrigin=[innerContainer.clientWidth/2-e.center[0]*zoom,innerContainer.clientHeight/2-e.center[1]*zoom],scaleZoomOrigin=[500-e.center[0],500-e.center[1]],applyView(),hovered=[e],u(),hovered[0].element=f,c.className="",updateLines(),n=!0}}function s(a,d){if(!dragging&&(!n||d)){var e=[(a.clientX-(container.clientWidth/2-innerContainer.clientWidth/2+zoomOrigin[0]+container.offsetLeft))/zoom,(a.clientY-(container.clientHeight/2-innerContainer.clientHeight/2+zoomOrigin[1]+container.offsetTop))/zoom];if(e[0]<=1100&&e[0]>=-100&&e[0]<=1100&&e[0]>=-100){for(var f=[],g=0;g<atlas.length;g++)pointIsInPolygon(e,atlas[g].path)&&f.push(atlas[g]);var h=!1;if(hovered.length==f.length){for(var g=0;g<hovered.length;g++)if(hovered[g].id!=f[g].id){h=!0;break}}else h=!0;if(h){hovered=f,b.innerHTML="";for(var g in hovered){var i=q(hovered[g]);b.appendChild(i),hovered[g].element=i}hovered.length>0?c.className="":c.className="hidden",u()}}}}function t(c,d){e.contains(k)&&e.removeChild(k),h||(h=atlas.concat(),document.getElementById("atlasSize").innerHTML="The Atlas contains "+h.length+" entries."),c?(h=atlas.filter(function(a){return-1!==a.name.toLowerCase().indexOf(c)||-1!==a.description.toLowerCase().indexOf(c)}),document.getElementById("atlasSize").innerHTML="Found "+h.length+" entries."):document.getElementById("atlasSize").innerHTML="The Atlas contains "+h.length+" entries.",null===d&&(d=l),renderBackground(h),u(),document.getElementById("sort").value=d;var f;switch(d){case"shuffle":f=null,0==j&&p();break;case"alphaAsc":f=function(a,b){return a.name.toLowerCase().localeCompare(b.name.toLowerCase())};break;case"alphaDesc":f=function(a,b){return b.name.toLowerCase().localeCompare(a.name.toLowerCase())};break;case"newest":f=function(a,b){return a.id>b.id?-1:a.id<b.id?1:0};break;case"oldest":f=function(a,b){return a.id<b.id?-1:a.id>b.id?1:0};break;case"relevant":f=function(a,b){return-1!==a.name.toLowerCase().indexOf(c)&&-1!==b.name.toLowerCase().indexOf(c)?a.name.toLowerCase().indexOf(c)<b.name.toLowerCase().indexOf(c)?-1:a.name.toLowerCase().indexOf(c)>b.name.toLowerCase().indexOf(c)?1:a.name.toLowerCase().localeCompare(b.name.toLowerCase()):-1!==a.name.toLowerCase().indexOf(c)?-1:-1!==b.name.toLowerCase().indexOf(c)?1:a.description.toLowerCase().indexOf(c)<b.description.toLowerCase().indexOf(c)?-1:a.description.toLowerCase().indexOf(c)>b.description.toLowerCase().indexOf(c)?1:a.name.toLowerCase().localeCompare(b.name.toLowerCase())}}f&&h.sort(f);for(var m=j;m<j+i&&!(m>=h.length);m++){var o=q(h[m]);o.entry=h[m],o.addEventListener("mouseenter",function(a){n||dragging||(b.innerHTML="",previousZoomOrigin=[zoomOrigin[0],zoomOrigin[1]],previousScaleZoomOrigin=[scaleZoomOrigin[0],scaleZoomOrigin[1]],applyView(),zoomOrigin=[innerContainer.clientWidth/2-this.entry.center[0]*zoom,innerContainer.clientHeight/2-this.entry.center[1]*zoom],scaleZoomOrigin=[500-this.entry.center[0],500-this.entry.center[1]],applyView(),hovered=[this.entry],u(),hovered[0].element=this,updateLines())}),o.addEventListener("click",function(c){v(c),n&&(previousZoomOrigin=[zoomOrigin[0],zoomOrigin[1]],previousScaleZoomOrigin=[scaleZoomOrigin[0],scaleZoomOrigin[1]],applyView()),document.documentElement.clientWidth<500&&(b.innerHTML="",g=!1,a.className+=" listHidden",zoom=4,renderBackground(atlas),applyView(),zoomOrigin=[innerContainer.clientWidth/2-this.entry.center[0]*zoom,innerContainer.clientHeight/2-this.entry.center[1]*zoom],scaleZoomOrigin=[500-this.entry.center[0],500-this.entry.center[1]],previousZoomOrigin=[zoomOrigin[0],zoomOrigin[1]],previousScaleZoomOrigin=[scaleZoomOrigin[0],scaleZoomOrigin[1]],n=!0,hovered=[this.entry],hovered[0].element=this,applyView(),u(),updateLines())}),o.addEventListener("mouseleave",function(a){n||dragging||(zoomOrigin=[previousScaleZoomOrigin[0]*zoom,previousScaleZoomOrigin[1]*zoom],scaleZoomOrigin=[previousScaleZoomOrigin[0],previousScaleZoomOrigin[1]],applyView(),hovered=[],updateLines(),u())}),e.appendChild(o)}j+=i,h.length>j&&(k.innerHTML="Show "+Math.min(i,h.length-j)+" more",e.appendChild(k))}function u(){context.clearRect(0,0,canvas.width,canvas.height),context.globalCompositeOperation="source-over",context.clearRect(0,0,canvas.width,canvas.height),hovered.length>0?container.style.cursor="pointer":container.style.cursor="default";for(var a=0;a<hovered.length;a++){var b=hovered[a].path;context.beginPath(),b[0]&&context.moveTo(b[0][0],b[0][1]);for(var c=1;c<b.length;c++)context.lineTo(b[c][0],b[c][1]);context.closePath(),context.globalCompositeOperation="source-over",context.fillStyle="rgba(0, 0, 0, 1)",context.fill()}context.globalCompositeOperation="source-out",context.drawImage(backgroundCanvas,0,0);for(var a=0;a<hovered.length;a++){var b=hovered[a].path;context.beginPath(),b[0]&&context.moveTo(b[0][0],b[0][1]);for(var c=1;c<b.length;c++)context.lineTo(b[c][0],b[c][1]);context.closePath(),context.globalCompositeOperation="source-over",context.strokeStyle="rgba(0, 0, 0, 1)",context.stroke()}}function v(a,b){if(!n&&0==hovered.length)return 0;(n=!n)||(s(a,b),u())}var h,a=document.getElementById("wrapper"),b=document.getElementById("objectsList"),c=document.getElementById("closeObjectsListButton"),d=document.getElementById("searchList"),e=document.getElementById("entriesList"),f=document.getElementById("hideListButton"),g=!0,i=50,j=0,k=document.createElement("button");k.innerHTML="Show "+i+" more",k.id="moreEntriesButton",k.onclick=function(){t(null,null)};var l="shuffle";document.getElementById("sort").value=l;var m=[0,0],n=!1;renderBackground(atlas),u(),t(null,null),document.documentElement.clientWidth>1e3&&(g=!0,a.className=a.className.replace(/ listHidden/g,"")),document.documentElement.clientWidth<1e3&&(g=!1,a.className+=" listHidden"),applyView(),u(),updateLines();var o=window.location.search;o&&(id=o.split("id=")[1],id&&r()),container.addEventListener("mousemove",function(a){a.sourceCapabilities?a.sourceCapabilities.firesTouchEvents||s(a):s(a)}),d.addEventListener("input",function(a){j=0,e.innerHTML="",e.appendChild(k),""===this.value?(document.getElementById("relevantOption").disabled=!0,h=atlas.concat(),t(null,null)):(document.getElementById("relevantOption").disabled=!1,t(this.value.toLowerCase(),"relevant"))}),document.getElementById("sort").addEventListener("input",function(a){j=0,e.innerHTML="",e.appendChild(k),"relevant"!=this.value&&(l=this.value),t(d.value.toLowerCase(),this.value)}),f.addEventListener("click",function(b){return g=!g,g?a.className=a.className.replace(/ listHidden/g,""):a.className+=" listHidden",applyView(),u(),updateLines(),!1}),c.addEventListener("click",function(a){hovered=[],b.innerHTML="",updateLines(),c.className="hidden",n=!1,u()}),window.addEventListener("resize",updateLines),window.addEventListener("mousemove",updateLines),window.addEventListener("dblClick",updateLines),window.addEventListener("wheel",updateLines),container.addEventListener("mousedown",function(a){m=[a.clientX,a.clientY]}),container.addEventListener("touchstart",function(a){1==a.touches.length&&(m=[a.touches[0].clientX,a.touches[0].clientY])}),container.addEventListener("mouseup",function(a){Math.abs(m[0]-a.clientX)+Math.abs(m[1]-a.clientY)<=4&&v(a)}),container.addEventListener("touchend",function(a){1==a.changedTouches.length&&(a=a.changedTouches[0],Math.abs(m[0]-a.clientX)+Math.abs(m[1]-a.clientY)<=4&&(dragging=!1,n=!1,setTimeout(function(){s(a,!0)},10)))}),b.addEventListener("scroll",function(a){updateLines()}),window.addEventListener("resize",function(){var b=document.documentElement.clientWidth;document.documentElement.clientWidth>1e3&&b<=1e3&&(g=!0,a.className=a.className.replace(/ listHidden/g,"")),document.documentElement.clientWidth<1e3&&b>=1e3&&(g=!1,a.className+=" listHidden"),b=document.documentElement.clientWidth,applyView(),u(),updateLines()})}function initDraw(){function v(a,b){a-=container.offsetLeft,b-=container.offsetTop;var c=[.5+~~((a-(container.clientWidth/2-innerContainer.clientWidth/2+zoomOrigin[0]))/zoom),.5+~~((b-(container.clientHeight/2-innerContainer.clientHeight/2+zoomOrigin[1]))/zoom)];if(n&&r.length>0){var d=r[r.length-1];Math.abs(c[1]-d[1])>Math.abs(c[0]-d[0])?c[0]=d[0]:c[1]=d[1]}return c}function w(){var a={id:0,name:document.getElementById("nameField").value,description:document.getElementById("descriptionField").value,website:document.getElementById("websiteField").value,subreddit:document.getElementById("subredditField").value,center:x(r),path:r},b=JSON.stringify(a,null,"\t"),c=document.getElementById("exportString");b=b.split("\n"),b=b.join("\n    "),b="    "+b,c.value=b,j.style.display="flex",c.focus(),c.select()}function x(a){var c,d,e,f,b=0;for(c=0,d=a.length-1;c<a.length;d=c,c++)e=a[c],f=a[d],b+=e[0]*f[1],b-=e[1]*f[0];b*=3;var i,g=0,h=0;for(c=0,d=a.length-1;c<a.length;d=c,c++)e=a[c],f=a[d],i=e[0]*f[1]-f[0]*e[1],g+=(e[0]+f[0])*i,h+=(e[1]+f[1])*i;return[.5+~~(g/b),.5+~~(h/b)]}function y(){r.length>0&&s&&(t.push(r.pop()),d.disabled=!1,0==r.length&&(c.disabled=!0),D(r))}function z(){t.length>0&&s&&(r.push(t.pop()),c.disabled=!1,0==t.length&&(d.disabled=!0),D(r))}function A(){s=!1,D(r),f.style.display="block",g.style.display="none",a.style.display="none",c.style.display="none",d.style.display="none",b.style.display="none",e.style.display="none",document.getElementById("nameField").focus()}function B(){r=[],t=[],a.disabled=!0,c.disabled=!0,d.disabled=!0,s=!0,D(r),f.style.display="none",g.style.display="block",a.style.display="block",c.style.display="block",d.style.display="block",b.style.display="block",e.style.display="block",document.getElementById("nameField").value="",document.getElementById("descriptionField").value="",document.getElementById("websiteField").value="",document.getElementById("subredditField").value=""}function C(){p.clearRect(0,0,canvas.width,canvas.height),p.fillStyle="rgba(0, 0, 0, 1)";for(var a=0;a<atlas.length;a++){var b=atlas[a].path;p.beginPath(),b[0]&&p.moveTo(b[0][0],b[0][1]);for(var c=1;c<b.length;c++)p.lineTo(b[c][0],b[c][1]);p.closePath(),p.fill()}}function D(a){context.globalCompositeOperation="source-over",context.clearRect(0,0,canvas.width,canvas.height),q?(context.drawImage(o,0,0),context.fillStyle="rgba(0, 0, 0, 0.4)"):context.fillStyle="rgba(0, 0, 0, 0.6)",context.fillRect(0,0,canvas.width,canvas.height),context.beginPath(),a[0]&&context.moveTo(a[0][0],a[0][1]);for(var b=1;b<a.length;b++)context.lineTo(a[b][0],a[b][1]);context.closePath(),context.strokeStyle="rgba(255, 255, 255, 1)",context.stroke(),context.globalCompositeOperation="destination-out",context.fillStyle="rgba(0, 0, 0, 1)",context.fill()}var a=document.getElementById("finishButton"),b=document.getElementById("resetButton"),c=document.getElementById("undoButton"),d=document.getElementById("redoButton"),e=document.getElementById("highlightUnchartedLabel"),f=document.getElementById("objectInfo"),g=document.getElementById("hint"),h=document.getElementById("exportButton"),i=document.getElementById("cancelButton"),j=document.getElementById("exportOverlay"),k=document.getElementById("exportCloseButton"),l=!1,m=!1,n=!1,o=document.createElement("canvas");o.width=1e3,o.height=1e3;var p=o.getContext("2d"),q=!0;C(),container.style.cursor="crosshair";var r=[],s=!0,t=[],u=[0,0];D(r),container.addEventListener("mousedown",function(a){u=[a.clientX,a.clientY]}),container.addEventListener("mouseup",function(b){if(Math.abs(u[0]-b.clientX)+Math.abs(u[1]-b.clientY)<=4&&s){var e=v(b.clientX,b.clientY);r.push(e),D(r),t=[],d.disabled=!0,c.disabled=!1,r.length>=3&&(a.disabled=!1)}}),window.addEventListener("mousemove",function(a){if(!dragging&&s&&r.length>0){var b=v(a.clientX,a.clientY);D(r.concat([b]))}}),window.addEventListener("keyup",function(a){"Enter"==a.key?A():"z"==a.key&&a.ctrlKey?y():"y"==a.key&&a.ctrlKey?z():"Escape"==a.key?j.style.display="none":"Shift"===a.key&&("ShiftRight"===a.code?l=!1:"ShiftLeft"===a.code&&(m=!1),n=l||m)}),window.addEventListener("keydown",function(a){"Shift"===a.key&&("ShiftRight"===a.code?l=!0:"ShiftLeft"===a.code&&(m=!0),n=l||m)}),a.addEventListener("click",function(a){A()}),c.addEventListener("click",function(a){y()}),d.addEventListener("click",function(a){z()}),b.addEventListener("click",function(a){B()}),i.addEventListener("click",function(a){B()}),document.getElementById("nameField").addEventListener("keyup",function(a){"Enter"==a.key&&w()}),document.getElementById("websiteField").addEventListener("keyup",function(a){"Enter"==a.key&&w()}),document.getElementById("subredditField").addEventListener("keyup",function(a){"Enter"==a.key&&w()}),h.addEventListener("click",function(a){w()}),k.addEventListener("click",function(a){B(),j.style.display="none"}),document.getElementById("highlightUncharted").addEventListener("click",function(a){q=this.checked,D(r)})}function applyView(){scaleZoomOrigin[0]=Math.max(-500,Math.min(500,scaleZoomOrigin[0])),scaleZoomOrigin[1]=Math.max(-500,Math.min(500,scaleZoomOrigin[1])),zoomOrigin=[scaleZoomOrigin[0]*zoom,scaleZoomOrigin[1]*zoom],innerContainer.style.height=~~(1e3*zoom)+"px",innerContainer.style.width=~~(1e3*zoom)+"px",innerContainer.style.left=~~(container.clientWidth/2-innerContainer.clientWidth/2+zoomOrigin[0]+container.offsetLeft)+"px",innerContainer.style.top=~~(container.clientHeight/2-innerContainer.clientHeight/2+zoomOrigin[1]+container.offsetTop)+"px"}function init(){function h(a,b){lastPosition=[a,b],dragging=!0}function i(d){1==d.touches.length?h(d.touches[0].clientX,d.touches[0].clientY):2==d.touches.length&&(a=Math.sqrt(Math.pow(d.touches[0].clientX-d.touches[1].clientX,2)+Math.pow(d.touches[0].clientY-d.touches[1].clientY,2)),b=zoom,c=[scaleZoomOrigin[0],scaleZoomOrigin[1]],h((d.touches[0].clientX+d.touches[1].clientX)/2,(d.touches[0].clientY+d.touches[1].clientY)/2))}function j(a,b){if(dragging){var c=a-lastPosition[0],d=b-lastPosition[1];lastPosition=[a,b],zoomOrigin[0]+=c,zoomOrigin[1]+=d,scaleZoomOrigin[0]+=c/zoom,scaleZoomOrigin[1]+=d/zoom,previousZoomOrigin=[zoomOrigin[0],zoomOrigin[1]],previousScaleZoomOrigin=[scaleZoomOrigin[0],scaleZoomOrigin[1]],updateLines(),applyView()}}function k(c){if(updateLines(),1==c.touches.length)j(c.touches[0].clientX,c.touches[0].clientY);else if(2==c.touches.length){var d=Math.sqrt(Math.pow(c.touches[0].clientX-c.touches[1].clientX,2)+Math.pow(c.touches[0].clientY-c.touches[1].clientY,2));zoom=b*d/a;var e=(c.touches[0].clientX+c.touches[1].clientX)/2-container.offsetLeft,f=(c.touches[0].clientY+c.touches[1].clientY)/2-container.offsetTop;l(e,f,zoom)}}function l(a,d,e){var f=a-lastPosition[0],g=d-lastPosition[1],h=a-container.clientWidth/2-f,i=d-container.clientHeight/2-g;scaleZoomOrigin[0]=c[0]+f/e+h/e-h/b,scaleZoomOrigin[1]=c[1]+g/e+i/e-i/b,zoomOrigin[0]=scaleZoomOrigin[0]*e,zoomOrigin[1]=scaleZoomOrigin[1]*e,applyView(),updateLines()}function m(a,b){dragging&&(dragging=!1)}function n(a){0==a.touches.length?m():1==a.touches.length&&(b=zoom,lastPosition=[a.touches[0].clientX,a.touches[0].clientY])}zoomOrigin=[0,0],applyView();var a=0,b=0,c=[0,0],f="view",g=window.location.search;g&&(f=g.split("mode=")[1],f=f?f.split("&")[0]:"view"),"view"==f?(wrapper.className=wrapper.className.replace(/ drawMode/g,""),initView()):"draw"==f?(wrapper.className+=" draw",initDraw()):"about"==f?window.location="./about.html":"overlap"==f&&(wrapper.className=wrapper.className.replace(/ drawMode/g,""),initOverlap&&initOverlap()),document.getElementById("loading").style.display="none",document.getElementById("zoomInButton").addEventListener("click",function(a){var d=container.clientWidth/2,e=container.clientHeight/2;c=[scaleZoomOrigin[0],scaleZoomOrigin[1]],b=zoom,lastPosition=[d,e],zoom*=2,zoom=Math.max(minZoom,Math.min(maxZoom,zoom)),l(d,e,zoom)}),document.getElementById("zoomOutButton").addEventListener("click",function(a){var d=container.clientWidth/2,e=container.clientHeight/2;c=[scaleZoomOrigin[0],scaleZoomOrigin[1]],b=zoom,lastPosition=[d,e],zoom/=2,zoom=Math.max(minZoom,Math.min(maxZoom,zoom)),l(d,e,zoom)}),document.getElementById("zoomResetButton").addEventListener("click",function(a){zoom=1,zoomOrigin=[0,0],scaleZoomOrigin=[0,0],updateLines(),applyView()}),container.addEventListener("dblclick",function(a){var d=a.clientX-container.offsetLeft,e=a.clientY-container.offsetTop;c=[scaleZoomOrigin[0],scaleZoomOrigin[1]],b=zoom,lastPosition=[d,e],a.ctrlKey?zoom/=2:zoom*=2,zoom=Math.max(minZoom,Math.min(maxZoom,zoom)),l(d,e,zoom),a.preventDefault()}),container.addEventListener("wheel",function(a){var d=a.clientX-container.offsetLeft,e=a.clientY-container.offsetTop;c=[scaleZoomOrigin[0],scaleZoomOrigin[1]],b=zoom,lastPosition=[d,e],a.deltaY>0?zoom/=2:a.deltaY<0&&(zoom*=2),zoom=Math.max(minZoom,Math.min(maxZoom,zoom)),l(d,e,zoom),a.preventDefault()}),container.addEventListener("mousedown",function(a){h(a.clientX,a.clientY),a.preventDefault()}),container.addEventListener("touchstart",function(a){2==a.touches.length&&a.preventDefault(),i(a)}),window.addEventListener("mousemove",function(a){updateLines(),j(a.clientX,a.clientY),dragging&&a.preventDefault()}),window.addEventListener("touchmove",function(a){(2==a.touches.length||a.scale>1)&&a.preventDefault(),k(a)},{passive:!1}),window.addEventListener("mouseup",function(a){dragging&&a.preventDefault(),m(a.clientX,a.clientY)}),window.addEventListener("touchend",n),window.addEventListener("resize",function(){applyView()})}window.addEventListener("error",function(a){console.log(a);var b='<p class="error">An error has occurred:</p>';b+='<p class="errorBody">'+a.message+"</p>",b+='<p class="errorBody">on line '+a.lineno+"</p>",b+='<p class="error">If this keeps happening, feel free to send me a <a href="mailto:roland.rytz@gmail.com">mail</a>.</p>',document.getElementById("loadingContent").innerHTML=b});var atlas=[{id:0,name:"Tux (Linux Mascot)",description:"Tux is the official mascot of the Linux operating system.",website:"",subreddit:"linux",center:[862.5,449.5],path:[[838.5,415.5],[838.5,483.5],[886.5,483.5],[886.5,415.5]]},{id:1,name:"Flag of Switzerland",description:"",website:"",subreddit:"/r/switzerland, /r/SwissNeutralityZone",center:[403.5,503.5],path:[[390.5,490.5],[390.5,516.5],[416.5,516.5],[416.5,490.5]]},{id:2,name:"Mona Lisa",description:"In order to prove the point that reddit users are a cultured bunch, a group of them set out to recreate Leonardo da Vinci's Mona Lisa.",website:"",subreddit:"monalisaclan",center:[374.5,451.5],path:[[324.5,374.5],[394.5,374.5],[392.5,380.5],[396.5,380.5],[403.5,374.5],[430.5,373.5],[426.5,387.5],[427.5,399.5],[430.5,405.5],[426.5,405.5],[423.5,415.5],[416.5,409.5],[414.5,411.5],[416.5,419.5],[413.5,419.5],[418.5,425.5],[417.5,427.5],[418.5,432.5],[409.5,432.5],[409.5,443.5],[418.5,443.5],[418.5,449.5],[430.5,457.5],[430.5,490.5],[390.5,490.5],[390.5,516.5],[416.5,516.5],[416.5,491.5],[430.5,491.5],[430.5,530.5],[324.5,530.5]]},{id:3,name:"Dwarf Fortress",description:"Dwarf Fortress is a part construction and management simulation, part roguelike, indie video game created by Tarn and Zach Adams.",website:"http://www.bay12games.com/dwarves/",subreddit:"dwarffortress",center:[84.5,643.5],path:[[3.5,637.5],[107.5,637.5],[107.5,625.5],[150.5,625.5],[150.5,641.5],[155.5,641.5],[155.5,647.5],[118.5,647.5],[118.5,656.5],[89.5,656.5],[89.5,658.5],[28.5,658.5],[28.5,648.5],[3.5,648.5]]},{id:4,name:"The Void Prism",description:"The void was an ever-expanding area of darkness, until it was filled with the Prism from the album art of Pink FLoyd's Dark Side of the Moon.",website:"",subreddit:"/r/FloydVsVoid, /r/LeagueOfLegends, /r/SwissNeutralityZone",center:[404.5,563.5],path:[[361.5,567.5],[400.5,538.5],[446.5,563.5],[443.5,578.5],[363.5,578.5]]},{id:5,name:"Arch Linux",description:"Arch Linux is a distribution of the Linux operating system.",website:"https://www.archlinux.org/",subreddit:"/r/archlinux",center:[603.5,130.5],path:[[574.5,117.5],[654.5,117.5],[654.5,127.5],[610.5,127.5],[610.5,150.5],[574.5,150.5]]},{id:6,name:"Flag of Latvia",description:"",website:"",subreddit:"/r/latvia",center:[635.5,136.5],path:[[611.5,128.5],[611.5,144.5],[659.5,144.5],[659.5,128.5]]},{id:7,name:"Flag of Lithuania",description:"",website:"",subreddit:"/r/lithuania",center:[635.5,152.5],path:[[611.5,144.5],[611.5,160.5],[659.5,160.5],[659.5,144.5]]},{id:8,name:"Lego",description:"Lego is a line of plastic construction toys made in Denmark.",website:"https://www.lego.com/",subreddit:"/r/lego, /r/denmark",center:[725.5,287.5],path:[[702.5,276.5],[702.5,298.5],[748.5,298.5],[748.5,276.5]]},{id:9,name:"Flag of Romania",description:"",website:"",subreddit:"/r/romania",center:[735.5,352.5],path:[[719.5,381.5],[749.5,381.5],[749.5,322.5],[727.5,322.5],[719.5,332.5],[719.5,346.5],[725.5,350.5],[725.5,359.5],[719.5,365.5]]},{id:10,name:"Trogdor the Burninator",description:"Trogdor the Burninator is a figure from the Homestar Runner internet cartoon series.",website:"",subreddit:"/r/HomestarRunner",center:[675.5,339.5],path:[[660.5,356.5],[690.5,356.5],[690.5,322.5],[660.5,322.5]]},{id:11,name:"Swiss Cheese and Mountains",description:"CH stands for Confoederatio Helvetica, which is latin for Swiss Confederation. It is used as the country code and for the Swiss Top Level Domain (TLD), which is .ch",website:"",subreddit:"/r/switzerland, /r/SwissNeutralityZone",center:[361.5,541.5],path:[[314.5,571.5],[314.5,530.5],[431.5,530.5],[431.5,545.5],[409.5,545.5],[401.5,536.5],[391.5,545.5],[352.5,545.5]]},{id:12,name:"Flag of the United Kingdom",description:"",website:"",subreddit:"/r/unitedkingdom",center:[179.5,340.5],path:[[139.5,311.5],[221.5,311.5],[221.5,370.5],[139.5,370.5],[139.5,349.5],[131.5,342.5],[129.5,336.5],[132.5,332.5],[136.5,333.5],[139.5,335.5]]},{id:13,name:"Flag of Italy",description:'After some early squabbling with r/TFLS and r/EmpireDidNothingWrong, Italy estabilished peaceful relations with its Communist and Imperial neighbours and went on to forge a mutual assistance pact with the Brits mantaining the UK flag cluster to the right. The Italian flag also hosted for a long time a picture of a Koi fish (nicknamed "the carp") curated by /r/OrderoftheKoi, which was eventually overwritten a few hours before the end.<br>A royal crest from the pre-WW2 flag also briefly appeared at the very bottom and resisted for a few hours.',website:"",subreddit:"/r/italy",center:[124.5,401.5],path:[[108.5,311.5],[139.5,311.5],[139.5,335.5],[143.5,332.5],[146.5,332.5],[149.5,335.5],[149.5,340.5],[139.5,349.5],[139.5,358.5],[135.5,358.5],[132.5,352.5],[119.5,349.5],[114.5,350.5],[111.5,361.5],[114.5,364.5],[132.5,364.5],[136.5,359.5],[139.5,359.5],[139.5,376.5],[129.5,376.5],[129.5,367.5],[120.5,367.5],[114.5,380.5],[112.5,386.5],[114.5,390.5],[114.5,398.5],[125.5,398.5],[125.5,382.5],[128.5,382.5],[128.5,377.5],[139.5,377.5],[139.5,440.5],[135.5,440.5],[135.5,481.5],[132.5,483.5],[132.5,506.5],[139.5,510.5],[139.5,520.5],[106.5,520.5],[106.5,518.5],[118.5,515.5],[127.5,507.5],[130.5,502.5],[130.5,488.5],[127.5,480.5],[122.5,474.5],[114.5,471.5],[114.5,465.5],[108.5,465.5],[108.5,449.5],[111.5,449.5],[111.5,441.5],[108.5,441.5]]},{id:14,name:"Flag of the Ukraine",description:"",website:"",subreddit:"/r/ukraine",center:[23.5,393.5],path:[[.5,378.5],[44.5,378.5],[44.5,386.5],[48.5,384.5],[50.5,385.5],[51.5,389.5],[44.5,395.5],[44.5,409.5],[.5,409.5]]},{id:15,name:"The Empire",description:"Emblem of the Galactic Empire from the Star Wars franchise.",website:"",subreddit:"/r/EmpireDidNothingWrong",center:[107.5,494.5],path:[[108.5,472.5],[97.5,473.5],[89.5,480.5],[85.5,490.5],[85.5,501.5],[91.5,510.5],[100.5,516.5],[111.5,515.5],[123.5,511.5],[129.5,503.5],[130.5,490.5],[126.5,479.5],[118.5,473.5]]},{id:16,name:"Factorio",description:"Factorio is a real-time strategy video game with base-building and management elements developed by Wube Software.",website:"",subreddit:"/r/factorio",center:[48.5,609.5],path:[[24.5,614.5],[72.5,614.5],[72.5,604.5],[24.5,604.5]]},{id:17,name:"Factorio",description:"Factorio is a real-time strategy video game with base-building and management elements developed by Wube Software.",website:"",subreddit:"/r/factorio",center:[505.5,142.5],path:[[459.5,148.5],[573.5,148.5],[573.5,133.5],[512.5,134.5],[511.5,143.5],[465.5,143.5],[465.5,138.5],[439.5,140.5],[439.5,143.5],[410.5,143.5],[410.5,133.5],[405.5,133.5],[405.5,148.5],[439.5,148.5],[439.5,158.5],[443.5,158.5],[443.5,144.5],[459.5,144.5]]},{id:18,name:"Ethereum",description:"Ethereum is an open-source, blockchain-based distributed computing platform.",website:"https://www.ethereum.org/",subreddit:"/r/ethereum",center:[529.5,683.5],path:[[508.5,671.5],[552.5,671.5],[552.5,679.5],[562.5,679.5],[562.5,687.5],[535.5,687.5],[535.5,695.5],[522.5,695.5],[519.5,702.5],[513.5,702.5],[513.5,697.5],[508.5,697.5]]},{id:19,name:"European Union",description:"After a long battle between /r/france and /r/de, both parties negotiated peace and placed the flag of the EU with a dove of peace on the disputed territory.",website:"",subreddit:"/r/europe",center:[406.5,836.5],path:[[375.5,809.5],[375.5,863.5],[436.5,863.5],[436.5,809.5]]},{id:20,name:"Flag of Germany",description:"",website:"",subreddit:"/r/de, /r/placeDE",center:[496.5,836.5],path:[[436.5,863.5],[556.5,863.5],[556.5,809.5],[436.5,809.5]]},{id:21,name:"Flag of Germany",description:"",website:"",subreddit:"/r/de, /r/placeDE",center:[280.5,836.5],path:[[185.5,809.5],[185.5,863.5],[375.5,863.5],[375.5,809.5]]},{id:22,name:"Brandenburger Tor",description:"The Brandenburg Gate is an 18th-century neoclassical monument in Berlin, and one of the best-known landmarks of Germany.",website:"",subreddit:"",center:[517.5,833.5],path:[[502.5,845.5],[502.5,826.5],[507.5,826.5],[517.5,811.5],[526.5,826.5],[532.5,826.5],[532.5,845.5]]},{id:23,name:"Flag of France",description:"",website:"",subreddit:"/r/france",center:[405.5,731.5],path:[[375.5,809.5],[436.5,809.5],[436.5,653.5],[375.5,652.5]]},{id:24,name:"Starry Night",description:"The Starry Night is an oil on canvas by the Dutch post-impressionist painter Vincent van Gogh, painted in June 1889-",website:"",subreddit:"/r/starryknights",center:[351.5,943.5],path:[[307.5,988.5],[394.5,988.5],[394.5,898.5],[307.5,898.5]]},{id:25,name:"Flag of Brasil",description:"",website:"",subreddit:"/r/brasil",center:[56.5,731.5],path:[[31.5,756.5],[45.5,756.5],[52.5,763.5],[54.5,763.5],[61.5,756.5],[84.5,756.5],[84.5,713.5],[67.5,713.5],[67.5,702.5],[31.5,702.5]]},{id:26,name:"Flag of South Africa",description:"",website:"",subreddit:"/r/southafrica",center:[16.5,745.5],path:[[.5,733.5],[.5,756.5],[31.5,756.5],[31.5,733.5]]},{id:27,name:"Flag of Argentina",description:"",website:"",subreddit:"/r/argentina",center:[29.5,774.5],path:[[.5,756.5],[44.5,756.5],[44.5,750.5],[46.5,748.5],[59.5,748.5],[62.5,750.5],[62.5,756.5],[53.5,764.5],[53.5,796.5],[.5,796.5]]},{id:28,name:"Flag of Finland",description:"",website:"",subreddit:"/r/suomi",center:[119.5,775.5],path:[[62.5,756.5],[62.5,750.5],[60.5,748.5],[46.5,748.5],[44.5,750.5],[44.5,756.5],[53.5,764.5],[53.5,801.5],[107.5,802.5],[107.5,792.5],[198.5,792.5],[198.5,756.5]]},{id:29,name:"Moomins",description:"The Moomins (Swedish: Mumintroll, Finnish: Muumi) are the central characters in a series of books and a comic strip by Swedish-speaking Finnish illustrator and writer Tove Jansson.",website:"",subreddit:"/r/suomi",center:[141.5,778.5],path:[[95.5,791.5],[95.5,787.5],[98.5,779.5],[111.5,767.5],[129.5,767.5],[130.5,761.5],[137.5,761.5],[138.5,767.5],[156.5,767.5],[156.5,761.5],[174.5,760.5],[179.5,768.5],[180.5,791.5]]},{id:30,name:"Flag of Belgium",description:"",website:"",subreddit:"/r/belgium",center:[221.5,750.5],path:[[201.5,693.5],[240.5,693.5],[240.5,807.5],[201.5,807.5]]},{id:31,name:"Bitcoin",description:"Bitcoin is a cryptocurrency and an electronic payment system. On /r/place, the logo was originally black and orange, but got infected by the void. The logo was then redrawn in the last hours, to the white and orange logo you see today.",website:"",subreddit:"/r/bitcoin",center:[353.5,880.5],path:[[333.5,863.5],[333.5,897.5],[372.5,897.5],[372.5,863.5]]},{id:32,name:"Vim",description:"Vim (a contraction of Vi IMproved) is a clone of Bill Joy's vi text editor program for Unix.<br>More than 40 years after the original release of vi, it's still a popular text editor.<br>",website:"",subreddit:"/r/vim",center:[174.5,745.5],path:[[163.5,734.5],[163.5,756.5],[185.5,756.5],[185.5,734.5]]},{id:33,name:"Tiny Rick",description:"Tiny Rick is a younger version of Rick from the television series Rick and Morty",website:"",subreddit:"/r/rickandmorty",center:[181.5,656.5],path:[[198.5,691.5],[190.5,671.5],[190.5,665.5],[200.5,667.5],[203.5,660.5],[203.5,651.5],[201.5,645.5],[197.5,644.5],[199.5,639.5],[196.5,634.5],[202.5,624.5],[191.5,624.5],[191.5,611.5],[182.5,621.5],[173.5,611.5],[169.5,628.5],[158.5,620.5],[159.5,632.5],[154.5,633.5],[161.5,642.5],[155.5,642.5],[163.5,650.5],[158.5,657.5],[161.5,660.5],[157.5,672.5],[175.5,672.5],[179.5,693.5],[175.5,703.5],[180.5,712.5],[184.5,715.5],[181.5,720.5],[185.5,721.5],[190.5,714.5],[182.5,706.5],[183.5,702.5],[189.5,695.5],[199.5,705.5]]},{id:34,name:"Haskell",description:"Haskell is a standardized, general-purpose purely functional programming language, with non-strict semantics and strong static typing.",website:"https://haskell.org",subreddit:"/r/haskell",center:[276.5,569.5],path:[[258.5,578.5],[293.5,578.5],[293.5,560.5],[258.5,560.5]]},{id:35,name:"Rust",description:'Rust is a general purpose programming language, designed to be a "safe, concurrent, practical language", supporting functional and imperative-procedural paradigms.',website:"https://www.rust-lang.org/en-US/",subreddit:"/r/rust",center:[858.5,653.5],path:[[887.5,642.5],[850.5,642.5],[844.5,647.5],[842.5,654.5],[845.5,664.5],[854.5,668.5],[861.5,666.5],[867.5,659.5],[866.5,647.5],[887.5,646.5]]},{id:36,name:"Mozilla",description:"The Mozilla Foundation is a non-profit organization that exists to support and collectively lead the open source Mozilla project, most famous for the Firefox browser.",website:"https://www.mozilla.org/",subreddit:"/r/mozilla",center:[874.5,668.5],path:[[889.5,671.5],[889.5,664.5],[859.5,665.5],[859.5,671.5]]},{id:1479,name:"Terraria Bunny",description:"A bunny from the video game Terraria.",website:"",subreddit:"/r/terraria",center:[874.5,659.5],path:[[874.5,652.5],[869.5,652.5],[867.5,659.5],[869.5,664.5],[881.5,664.5],[883.5,660.5],[875.5,656.5]]},{id:1480,name:"Cherry MX Blue Switch",description:"Cherry MX is the most popular line of keyswitches used in mechanical computer keyboards.",website:"",subreddit:"/r/MechanicalKeyboards",center:[854.5,615.5],path:[[840.5,598.5],[840.5,632.5],[867.5,632.5],[867.5,598.5]]},{id:37,name:"Flag of Hong Kong",description:"",website:"",subreddit:"/r/hongkong",center:[833.5,228.5],path:[[817.5,215.5],[817.5,242.5],[848.5,242.5],[848.5,214.5]]},{id:38,name:"Programming Puzzles and Code Golf",description:'Icon of the "Programming Puzzles and Code Golf" board of StackExchange',website:"https://codegolf.stackexchange.com/",subreddit:"",center:[808.5,230.5],path:[[816.5,220.5],[800.5,220.5],[800.5,232.5],[802.5,241.5],[816.5,241.5]]},{id:39,name:"Flag of Estonia",description:"",website:"",subreddit:"/r/eesti",center:[357.5,634.5],path:[[320.5,620.5],[394.5,620.5],[394.5,639.5],[394.5,647.5],[320.5,647.5]]},{id:40,name:"Tallinn",description:"The capital city of Estonia.",website:"",subreddit:"/r/eesti",center:[301.5,633.5],path:[[320.5,620.5],[282.5,620.5],[282.5,646.5],[320.5,646.5]]},{id:41,name:"Flag of India",description:"",website:"",subreddit:"/r/india",center:[242.5,644.5],path:[[203.5,672.5],[280.5,672.5],[280.5,616.5],[203.5,616.5]]},{id:43,name:"Flag of Japan",description:"",website:"",subreddit:"/r/japan",center:[284.5,113.5],path:[[301.5,98.5],[273.5,98.5],[273.5,109.5],[265.5,109.5],[265.5,127.5],[301.5,127.5]]},{id:44,name:"Tokyo",description:"Tokyo is the capital city of Japan.",website:"",subreddit:"/r/tokyo",center:[283.5,133.5],path:[[301.5,127.5],[265.5,127.5],[265.5,139.5],[301.5,139.5]]},{id:45,name:"Polandball",description:'/r/polandball is a subreddit for wiggly mouse-drawn comics where balls represent different countries. They poke fun at national stereotypes and the "international drama" of their diplomatic relations. ',website:"",subreddit:"/r/polandball",center:[352.5,127.5],path:[[323.5,139.5],[350.5,139.5],[350.5,136.5],[359.5,136.5],[361.5,139.5],[370.5,139.5],[370.5,134.5],[383.5,134.5],[383.5,117.5],[323.5,117.5]]},{id:46,name:"Flag of Sweden",description:"",website:"",subreddit:"/r/sweden",center:[597.5,84.5],path:[[539.5,117.5],[539.5,85.5],[531.5,78.5],[529.5,73.5],[531.5,67.5],[535.5,67.5],[539.5,71.5],[539.5,57.5],[553.5,77.5],[563.5,77.5],[582.5,54.5],[772.5,54.5],[772.5,85.5],[805.5,85.5],[805.5,53.5],[871.5,53.5],[871.5,68.5],[922.5,68.5],[930.5,65.5],[930.5,61.5],[937.5,61.5],[937.5,53.5],[948.5,63.5],[955.5,56.5],[969.5,54.5],[976.5,78.5],[999.5,78.5],[999.5,100.5],[955.5,56.5],[948.5,63.5],[999.5,115.5],[999.5,122.5],[982.5,106.5],[974.5,104.5],[940.5,104.5],[940.5,133.5],[920.5,133.5],[920.5,91.5],[900.5,91.5],[900.5,86.5],[916.5,86.5],[916.5,70.5],[880.5,70.5],[880.5,86.5],[900.5,86.5],[900.5,91.5],[878.5,91.5],[878.5,96.5],[810.5,96.5],[810.5,122.5],[804.5,122.5],[801.5,113.5],[779.5,105.5],[766.5,114.5],[768.5,121.5],[761.5,125.5],[761.5,80.5],[766.5,80.5],[766.5,75.5],[761.5,75.5],[761.5,68.5],[750.5,68.5],[750.5,75.5],[746.5,75.5],[746.5,80.5],[750.5,80.5],[750.5,119.5],[724.5,119.5],[724.5,113.5],[745.5,113.5],[745.5,103.5],[738.5,103.5],[738.5,82.5],[707.5,82.5],[707.5,103.5],[701.5,103.5],[701.5,113.5],[724.5,113.5],[724.5,119.5],[700.5,119.5],[686.5,108.5],[686.5,101.5],[692.5,93.5],[693.5,79.5],[691.5,75.5],[682.5,69.5],[672.5,69.5],[664.5,74.5],[660.5,82.5],[662.5,89.5],[666.5,100.5],[666.5,106.5],[655.5,116.5],[570.5,116.5],[578.5,96.5],[568.5,86.5],[557.5,98.5],[547.5,100.5],[545.5,105.5],[545.5,117.5]]},{id:48,name:"Flag of the Netherlands",description:"",website:"",subreddit:"/r/thenetherlands",center:[496.5,24.5],path:[[333.5,.5],[333.5,50.5],[377.5,50.5],[377.5,30.5],[386.5,30.5],[386.5,15.5],[443.5,15.5],[443.5,50.5],[635.5,50.5],[635.5,.5]]},{id:49,name:"Flag of the Czech Republic",description:"",website:"",subreddit:"/r/czech",center:[415.5,34.5],path:[[387.5,16.5],[387.5,51.5],[442.5,51.5],[442.5,16.5]]},{id:50,name:"Flag of Thailand",description:"",website:"",subreddit:"/r/thailand",center:[309.5,152.5],path:[[286.5,164.5],[332.5,164.5],[332.5,139.5],[323.5,139.5],[314.5,147.5],[310.5,147.5],[301.5,139.5],[286.5,139.5]]},{id:51,name:"Zootopia",description:"Zootopia (also known as Zootropolis in some regions) is a 2016 American 3D computer-animated comedy-adventure film produced by Walt Disney Animation Studios and released by Walt Disney Pictures.",website:"",subreddit:"/r/zootopia",center:[352.5,155.5],path:[[332.5,172.5],[371.5,172.5],[371.5,139.5],[362.5,139.5],[359.5,136.5],[357.5,136.5],[357.5,139.5],[355.5,139.5],[351.5,137.5],[350.5,139.5],[332.5,139.5]]},{id:52,name:"Flag of Greece",description:'The location occupied by the flag of Greece was originally occupied by the flag of Singapore, however, Singapore was unable to preserve the bottom white stripe and so their flag was taken over by the flag of Turkey, which resembles the top half of the flag of Singapore. The Turkish flag remained in a crude state until the Netherlands decided to make amends for the earlier destruction of a Greek flag and placed the Greek flag on top of Turkey in a plan called "Operation Erdogan". Originally a Dutch-tricolored friendship heart was placed with its center at the top of the border between the Turkish and Greek flags, but was wiped out in later edits.',website:"",subreddit:"/r/greece",center:[397.5,169.5],path:[[381.5,159.5],[381.5,180.5],[412.5,180.5],[412.5,174.5],[417.5,170.5],[417.5,167.5],[412.5,166.5],[412.5,159.5]]},{id:53,name:"Flag of Turkey",description:"",website:"",subreddit:"/r/turkey",center:[427.5,169.5],path:[[443.5,180.5],[443.5,158.5],[412.5,158.5],[412.5,166.5],[407.5,166.5],[407.5,170.5],[412.5,175.5],[412.5,180.5]]},{id:54,name:"Flag of Chile",description:"",website:"",subreddit:"/r/chile",center:[648.5,657.5],path:[[626.5,642.5],[668.5,642.5],[668.5,675.5],[639.5,675.5],[639.5,667.5],[626.5,667.5]]},{id:55,name:"Flag of Scotland",description:"",website:"",subreddit:"/r/scotland",center:[750.5,805.5],path:[[763.5,789.5],[718.5,789.5],[718.5,798.5],[733.5,798.5],[733.5,822.5],[764.5,822.5],[767.5,816.5],[777.5,816.5],[777.5,798.5],[763.5,798.5]]},{id:56,name:"Windows 95",description:"The task bar of the Windows 95 operating system with the iconic Start button and various open tasks referencing other people's work on /r/place.",website:"",subreddit:"/r/placestart",center:[330.5,988.5],path:[[.5,976.5],[.5,999.5],[693.5,999.5],[693.5,975.5],[608.5,975.5],[608.5,998.5],[560.5,998.5],[560.5,975.5],[395.5,975.5],[395.5,989.5],[307.5,989.5],[307.5,975.5]]},{id:57,name:"Flag of Canada",description:"",website:"",subreddit:"/r/canada",center:[318.5,257.5],path:[[284.5,236.5],[284.5,278.5],[352.5,278.5],[352.5,236.5]]},{id:58,name:"Yellow Submarine",description:"A reference to the 1966 song of the same name by the English rock band, the Beatles.",website:"",subreddit:"/r/TheBeatles",center:[619.5,451.5],path:[[646.5,454.5],[646.5,443.5],[640.5,443.5],[634.5,448.5],[626.5,448.5],[624.5,443.5],[622.5,437.5],[624.5,434.5],[624.5,430.5],[620.5,428.5],[618.5,428.5],[614.5,430.5],[613.5,434.5],[615.5,438.5],[614.5,442.5],[610.5,446.5],[603.5,446.5],[596.5,448.5],[593.5,450.5],[593.5,452.5],[601.5,462.5],[609.5,463.5],[620.5,464.5],[632.5,462.5],[636.5,459.5],[637.5,455.5]]},{id:59,name:"PC Master Race",description:"The PC gaming subreddit /r/pcmasterrace",website:"",subreddit:"/r/pcmasterrace",center:[163.5,158.5],path:[[184.5,172.5],[184.5,155.5],[190.5,155.5],[195.5,150.5],[195.5,139.5],[192.5,136.5],[180.5,135.5],[151.5,155.5],[124.5,155.5],[124.5,172.5]]},{id:60,name:"Soylent",description:'Soylent is a brand of meal replacement products that are advertised for consumption as "staple meals", and are available in the U.S. and Canada as a pre-mixed beverage or in powdered form for mixing with water.',website:"",subreddit:"/r/soylent",center:[138.5,145.5],path:[[120.5,140.5],[120.5,150.5],[156.5,150.5],[156.5,140.5]]},{id:61,name:"Hearts",description:"What started with a few red hearts quickly became over one hundred hearts bearing the colors of flags and other things.",website:"",subreddit:"/r/placehearts",center:[526.5,743.5],path:[[663.5,715.5],[596.5,715.5],[596.5,699.5],[556.5,699.5],[552.5,715.5],[519.5,715.5],[513.5,718.5],[492.5,718.5],[492.5,704.5],[436.5,704.5],[436.5,721.5],[395.5,721.5],[395.5,733.5],[330.5,733.5],[330.5,743.5],[351.5,743.5],[351.5,761.5],[435.5,760.5],[435.5,783.5],[479.5,783.5],[479.5,774.5],[562.5,774.5],[562.5,765.5],[629.5,766.5],[638.5,784.5],[671.5,784.5],[684.5,771.5],[684.5,760.5],[690.5,754.5],[685.5,748.5],[685.5,738.5],[663.5,738.5]]},{id:62,name:"The Original Heart",description:"The one that started /r/placehearts",website:"",subreddit:"/r/placehearts",center:[467.5,754.5],path:[[471.5,749.5],[463.5,749.5],[461.5,751.5],[461.5,755.5],[467.5,761.5],[473.5,755.5],[473.5,751.5]]},{id:63,name:"Flag of Wales",description:"",website:"",subreddit:"/r/wales",center:[631.5,604.5],path:[[613.5,589.5],[613.5,618.5],[648.5,618.5],[648.5,589.5]]},{id:64,name:"Starbound",description:"Starbound is a 2D extraterrestrial sandbox adventure game developed by Chucklefish, a London-based independent game studio.",website:"",subreddit:"/r/starbound",center:[915.5,367.5],path:[[898.5,357.5],[898.5,377.5],[932.5,377.5],[932.5,357.5]]},{id:65,name:"Flag of Croatia",description:"During the start of place this was a location of a Dutch flag, which was overtaken by the very similiar looking Croatian flag. Though there were plans to create a double flag of Croatia and The Netherlands this did not happen due to the Dutch focussing on their main flag.",website:"",subreddit:"/r/croatia",center:[915.5,466.5],path:[[887.5,447.5],[887.5,484.5],[944.5,484.5],[944.5,458.5],[938.5,458.5],[938.5,447.5]]},{id:68,name:"Madotsuki",description:"Madotsuki from the surrealistic game Yume Nikki",website:"",subreddit:"/r/yumenikki",center:[779.5,71.5],path:[[771.5,57.5],[771.5,84.5],[787.5,84.5],[787.5,57.5],[780.5,57.5]]},{id:69,name:"Anarcho-Communist Flag",description:"Flag of a far-left anarchist ideology that proposing getting rid of the government and ordinary working people controlling the means of making things.",website:"",subreddit:"/r/TheFarLeftSide",center:[43.5,455.5],path:[[62.5,442.5],[62.5,468.5],[24.5,468.5],[24.5,442.5]]},{id:70,name:"Niko and Puzzle",description:'Niko is the main character of a meta indie game called "Oneshot". Featured alongside Niko is one of the puzzles encountered in the game. There was a brief scuffle that occurred between the Oneshot faction and a sect of the Overwatch faction. At one point, some Overwatch faction members attempted to create the phrase "HANZO SWITCH PLS", basing it around the "SWITCH" from the neighboring Nintendo Switch sprite. This occured roughly at the same time that the Oneshot faction began to create Niko, and eventually the "PLS" and the Niko sprite began to overlap. The Oneshot faction attempted to move the S below the Niko sprite, and a bit of dialogue between various members of both factions proved fruitful at first, until some more agressive members began to put the S over Niko anyway. This started a war of attrition between the two factions, resulting in a compromise of the S being highlighted over the highlighted Niko sprite. Sadly, the pun was not to last, as the Swedish flag would soon invade and conquer much of the north eastern corner, taking the Hanzo and Pls along with it, yet allowing Niko to remain.',website:"http://www.oneshot-game.com/",subreddit:"/r/oneshot",center:[920.5,52.5],path:[[909.5,37.5],[909.5,42.5],[908.5,43.5],[908.5,64.5],[912.5,64.5],[913.5,65.5],[914.5,65.5],[915.5,66.5],[922.5,66.5],[923.5,65.5],[924.5,64.5],[929.5,64.5],[929.5,60.5],[936.5,60.5],[936.5,51.5],[929.5,51.5],[929.5,43.5],[928.5,42.5],[928.5,37.5],[923.5,37.5],[923.5,38.5],[914.5,38.5],[914.5,37.5],[909.5,37.5]]},{id:71,name:"r/trees",description:"Reddit community for Marijuanae users. Not to be confused with r/marijuanaenthusiasts",website:"",subreddit:"/r/trees",center:[426.5,431.5],path:[[425.5,406.5],[426.5,406.5],[422.5,414.5],[417.5,412.5],[416.5,417.5],[413.5,417.5],[417.5,424.5],[415.5,427.5],[422.5,429.5],[418.5,432.5],[410.5,433.5],[410.5,441.5],[417.5,443.5],[417.5,443.5],[418.5,447.5],[423.5,452.5],[430.5,452.5],[434.5,448.5],[434.5,442.5],[440.5,442.5],[441.5,442.5],[441.5,441.5],[440.5,433.5],[441.5,433.5],[432.5,432.5],[427.5,429.5],[431.5,431.5],[431.5,431.5],[433.5,431.5],[433.5,430.5],[434.5,428.5],[435.5,426.5],[434.5,425.5],[439.5,420.5],[436.5,418.5],[437.5,413.5],[431.5,414.5],[426.5,406.5],[427.5,405.5]]},{id:72,name:"Remains of Cactus McCoy's hat",description:"Cactus McCoy's hat remains. The Blue Corner erased him in cold blood, only because he was green.",website:"",subreddit:"/r/cactusmccoy",center:[913.5,931.5],path:[[907.5,932.5],[918.5,932.5],[918.5,930.5],[908.5,930.5],[907.5,931.5]]},{id:73,name:"RuneScape disconnected message",description:"This message is displayed when an user loses connection to the server in the MMORPG Runescape. Built by /r/runescape and /r/2007scape.",website:"",subreddit:"/r/2007scape/",center:[119.5,15.5],path:[[232.5,33.5],[.5,33.5],[.5,.5],[232.5,-6.5]]},{id:74,name:"Skyrim",description:"The Elder Scrolls V: Skyrim is an open world action role-playing video game developed by Bethesda Game Studios and published by Bethesda Softworks.",website:"",subreddit:"/r/skyrim",center:[875.5,244.5],path:[[865.5,216.5],[853.5,241.5],[872.5,280.5],[878.5,280.5],[896.5,244.5],[896.5,238.5],[885.5,216.5]]},{id:75,name:"Darth Plagueis The Wise",description:"One of the first additions to the map, this text of a meme from the prequel Star Wars movies started out as an uncoordinated attempt to write something everyone knew, and was refined to the masterpiece you see today.",website:"",subreddit:"/r/prequelmemes",center:[529.5,214.5],path:[[447.5,279.5],[447.5,163.5],[444.5,163.5],[444.5,144.5],[458.5,144.5],[458.5,149.5],[573.5,149.5],[573.5,151.5],[610.5,151.5],[610.5,199.5],[613.5,199.5],[613.5,210.5],[610.5,213.5],[610.5,217.5],[609.5,220.5],[609.5,222.5],[610.5,223.5],[613.5,227.5],[613.5,238.5],[613.5,274.5],[607.5,279.5]]},{id:76,name:"Buckfast & Irn-Bru",description:"Scottish national drinks! The buckfast bottle was formerly a can of Tennents lager.",website:"",subreddit:"",center:[721.5,810.5],path:[[710.5,822.5],[724.5,822.5],[724.5,823.5],[730.5,823.5],[730.5,822.5],[733.5,822.5],[733.5,801.5],[730.5,798.5],[724.5,798.5],[721.5,802.5],[720.5,803.5],[715.5,792.5],[714.5,792.5],[710.5,806.5]]},{id:77,name:"Flag of Peru",description:"This flag was built with the help of over 30 different users, grouped together through a Discord server. When started, there was conflict with the Paladins logo (later moved to its current position) since they would overlap if built where they were originally started. The three stripes were built first, followed by the coat of arms (which was eventually redesigned) and later the link to the Peru subreddit.",website:"",subreddit:"/r/Peru",center:[901.5,425.5],path:[[888.5,412.5],[888.5,438.5],[913.5,438.5],[913.5,412.5]]},{id:78,name:"Northeastern University emblem",description:"Red and Black - One Pack",website:"",subreddit:"/r/neu",center:[8.5,930.5],path:[[15.5,937.5],[15.5,933.5],[14.5,933.5],[14.5,927.5],[15.5,927.5],[15.5,923.5],[10.5,923.5],[10.5,927.5],[8.5,927.5],[8.5,925.5],[7.5,925.5],[7.5,923.5],[1.5,923.5],[1.5,928.5],[2.5,928.5],[2.5,933.5],[1.5,933.5],[1.5,937.5],[6.5,937.5],[6.5,930.5],[7.5,932.5],[7.5,933.5],[8.5,933.5],[8.5,935.5],[9.5,935.5],[9.5,937.5],[15.5,937.5]]},{id:79,name:"Guude Boulderfist",description:'Youtuber, creator and admin of the "Mindcrack" Minecraft Server.',website:"https://www.youtube.com/user/GuudeBoulderfist",subreddit:"/r/mindcrack",center:[316.5,8.5],path:[[309.5,.5],[322.5,.5],[322.5,15.5],[309.5,15.5]]},{id:80,name:"Mugiwara Flag",description:"The Mugiwara flag from the manga series One Piece",website:"",subreddit:"/r/OnePiece/",center:[826.5,278.5],path:[[802.5,242.5],[850.5,242.5],[850.5,313.5],[802.5,313.5]]},{id:81,name:"Dutch Anthem and Royalty",description:"First part of the Dutch Anthem and their King and Queen, Willem & Maxima",website:"",subreddit:"/r/placenl",center:[729.5,26.5],path:[[636.5,.5],[822.5,1.5],[822.5,51.5],[635.5,50.5]]},{id:82,name:"Tool and Flaming Eye",description:"Tool, is a rock group known for music that sends a deep message. The eye is a key logo created by Alex Grey, who has a large portfolio of spiritual art.",website:"https://www.toolband.com/",subreddit:"/r/toolband",center:[682.5,910.5],path:[[667.5,915.5],[668.5,926.5],[693.5,927.5],[692.5,915.5],[696.5,906.5],[684.5,886.5],[673.5,893.5],[675.5,912.5]]},{id:83,name:"DotA 2",description:"Symbol of the ARTS/MOBA game, Defense of the Ancients 2 (DotA 2), which represents the opposing ancients and the river that divides them.",website:"",subreddit:"/r/DotA2",center:[348.5,328.5],path:[[317.5,300.5],[317.5,356.5],[379.5,356.5],[379.5,300.5],[317.5,300.5]]},{id:84,name:"Creeper",description:"Enemy in Minecraft - a 3D Sandbox game - known for exploding after hissing for two seconds, destroying almost anything is close to it.",website:"https://minecraft.net",subreddit:"/r/minecraft",center:[328.5,10.5],path:[[332.5,.5],[323.5,.5],[323.5,10.5],[324.5,11.5],[324.5,19.5],[327.5,22.5],[331.5,17.5],[332.5,15.5]]},{id:85,name:"Scottish Thistle",description:"Scottish national symbol, built by /r/Scotland and /r/Glasgow",website:"",subreddit:"/r/Scotland",center:[773.5,823.5],path:[[764.5,823.5],[765.5,824.5],[766.5,825.5],[766.5,826.5],[767.5,827.5],[768.5,828.5],[769.5,829.5],[771.5,829.5],[771.5,835.5],[774.5,835.5],[774.5,829.5],[776.5,829.5],[777.5,828.5],[778.5,827.5],[779.5,826.5],[781.5,824.5],[781.5,823.5],[780.5,822.5],[780.5,820.5],[779.5,819.5],[778.5,819.5],[778.5,816.5],[767.5,816.5],[767.5,818.5],[766.5,819.5],[765.5,820.5]]},{id:86,name:"Critical Role",description:"Critical Role is a Dungeons and Dragons video series starring several voice actors and hosted by Matt Mercer.",website:"http://geekandsundry.com/shows/critical-role/",subreddit:"/r/criticalrole",center:[882.5,574.5],path:[[846.5,570.5],[917.5,570.5],[917.5,578.5],[846.5,578.5]]},{id:87,name:"TagPro",description:"The first pre-existing community on /r/place and arguably the longest lasting artwork - TagPro is a free-to-play capture-the-flag webgame with a dedicated community on /r/Tagpro. The final design was developed after only around 10 hours and remained largely unchanged from then.",website:"http://tagpro.gg",subreddit:"/r/tagpro",center:[244.5,470.5],path:[[192.5,451.5],[245.5,504.5],[296.5,453.5],[271.5,453.5],[271.5,454.5],[223.5,454.5],[223.5,451.5],[192.5,451.5]]},{id:88,name:"No Step On Snek!",description:"'No step on snek' is an internet meme based on the Gadsden Flag is an iconic historical American flag.Snek survived to the end! We formed a small group to work on it at /r/placesnek and made a lot of friends with various other groups on our way through the canvas. Thanks to everyone who worked with us to make hecking big danger noodle!",website:"",subreddit:"r/placesnek",center:[81.5,122.5],path:[[51.5,86.5],[22.5,109.5],[12.5,110.5],[13.5,133.5],[73.5,133.5],[99.5,136.5],[108.5,149.5],[111.5,161.5],[124.5,161.5],[124.5,156.5],[196.5,156.5],[198.5,149.5],[205.5,145.5],[216.5,149.5],[217.5,143.5],[237.5,142.5],[237.5,139.5],[265.5,137.5],[265.5,133.5],[244.5,133.5],[235.5,139.5],[213.5,141.5],[203.5,142.5],[197.5,145.5],[194.5,153.5],[190.5,154.5],[180.5,153.5],[178.5,151.5],[123.5,151.5],[114.5,151.5],[97.5,129.5],[84.5,127.5],[82.5,122.5],[88.5,111.5],[88.5,102.5],[80.5,97.5],[67.5,92.5]]},{id:89,name:"Elite: Dangerous",description:"Elite: Dangerous is a space adventure, trading, and combat simulation video game developed and published by Frontier Developments.",website:"https://www.elitedangerous.com/",subreddit:"/r/EliteDangerous/",center:[676.5,248.5],path:[[661.5,232.5],[690.5,232.5],[690.5,264.5],[661.5,264.5]]},{id:90,name:"Touhou Hijack",description:'Four characters and five items from the "Touhou" series of bullet hell shooter video games; including the name of the series\' creator, ZUN.',website:"",subreddit:"/r/touhou",center:[146.5,846.5],path:[[184.5,793.5],[158.5,793.5],[158.5,807.5],[105.5,807.5],[105.5,890.5],[184.5,890.5],[184.5,793.5]]},{id:92,name:"Flag of the ROC",description:'The flag of the Republic of China, with "Taiwan #1" inside.',website:"http://www.taiwan.gov.tw/",subreddit:"/r/taiwan",center:[990.5,729.5],path:[[981.5,721.5],[999.5,721.5],[999.5,736.5],[981.5,736.5],[980.5,736.5],[980.5,722.5]]},{id:93,name:"Kilian Experience",description:"A YouTuber producing comedig game reviews.",website:"https://www.youtube.com/channel/UCjdQaSJCYS4o2eG93MvIwqg",subreddit:"/r/kilian",center:[433.5,243.5],path:[[418.5,237.5],[447.5,237.5],[447.5,245.5],[440.5,245.5],[440.5,252.5],[439.5,252.5],[438.5,252.5],[438.5,253.5],[437.5,253.5],[437.5,254.5],[435.5,254.5],[435.5,253.5],[430.5,253.5],[430.5,252.5],[428.5,252.5],[428.5,251.5],[426.5,251.5],[426.5,245.5],[418.5,245.5],[418.5,237.5]]},{id:95,name:"osu! Logo",description:"The logo for the rhythm game osu. This was one of the more ambitious projects of /r/place and was intended to be more detailed. Unfortunately, a LoL player by the name of loltyler1, told his fans to attack the logo by filling it with the void, resulting in its current vandalized state.",website:"https://osu.ppy.sh",subreddit:"/r/osuGame/",center:[500.5,937.5],path:[[534.5,974.5],[540.5,965.5],[546.5,953.5],[547.5,941.5],[545.5,937.5],[545.5,933.5],[547.5,930.5],[542.5,920.5],[531.5,907.5],[517.5,897.5],[498.5,894.5],[485.5,894.5],[485.5,899.5],[478.5,899.5],[472.5,903.5],[461.5,913.5],[454.5,923.5],[451.5,936.5],[451.5,955.5],[457.5,952.5],[465.5,956.5],[467.5,974.5]]},{id:96,name:'Artour "Arteezy" Babaev',description:"Professional DotA 2 (Defense of the Ancients 2) player and streamer who plays for Evil Geniuses.",website:"",subreddit:"/r/DotA2",center:[260.5,749.5],path:[[240.5,724.5],[240.5,774.5],[280.5,774.5],[280.5,724.5],[240.5,724.5]]},{id:97,name:"Christo Redentor",description:"Iconic statue of Christ in Rio de Janeiro",website:"",subreddit:"/r/riodejaneiro",center:[90.5,734.5],path:[[84.5,713.5],[85.5,755.5],[94.5,756.5],[94.5,749.5],[92.5,749.5],[92.5,732.5],[94.5,732.5],[96.5,728.5],[103.5,728.5],[108.5,723.5],[89.5,722.5],[89.5,715.5],[84.5,713.5]]},{id:99,name:"The Numbers from Lost",description:"The numbers 4, 8, 15, 16, 23 and 42 frequently recurred in Lost, an American television drama series aired from 2004 to 2010.",website:"",subreddit:"/r/lost",center:[862.5,487.5],path:[[837.5,483.5],[887.5,483.5],[887.5,491.5],[837.5,491.5],[837.5,483.5]]},{id:100,name:"Menacing",description:'This is the Japanese katakana ゴゴゴゴ or "gogogo" in romanji which emulates a "Menacing" sound effect that is used frequently by the popular anime/manga series JoJo’s Bizarre Adventure. "Is that a JoJo reference!?"',website:"",subreddit:"/r/StardustCrusaders/",center:[288.5,734.5],path:[[280.5,748.5],[290.5,748.5],[290.5,747.5],[291.5,746.5],[291.5,734.5],[293.5,733.5],[297.5,733.5],[297.5,731.5],[299.5,730.5],[302.5,730.5],[303.5,729.5],[303.5,725.5],[301.5,725.5],[300.5,724.5],[280.5,724.5],[280.5,748.5]]},{id:101,name:"Gran Colombia",description:"The flag of Gran Colombia, state that encompassed much of northern South America and part of southern Central America from 1819 to 1831. It included the territories of present-day Colombia, Venezuela, Ecuador, Panama, northern Peru, western Guyana and northwest Brazil.",website:"",subreddit:"/r/GranColombia",center:[273.5,792.5],path:[[241.5,808.5],[241.5,774.5],[282.5,775.5],[291.5,774.5],[288.5,780.5],[309.5,782.5],[311.5,798.5],[301.5,800.5],[303.5,809.5]]},{id:102,name:"Pokémon starters",description:"Ditto, Pikachu and Eevee, first generation starter Pokémon from the Japanese video game series of the same name, were among the first artworks on /r/place.",website:"",subreddit:"/r/pokemon",center:[634.5,871.5],path:[[566.5,865.5],[562.5,869.5],[563.5,878.5],[568.5,881.5],[580.5,881.5],[601.5,881.5],[605.5,872.5],[609.5,872.5],[614.5,881.5],[625.5,881.5],[671.5,881.5],[677.5,876.5],[699.5,876.5],[703.5,858.5],[681.5,858.5],[679.5,862.5],[567.5,865.5]]},{id:103,name:"Mindcrack",description:"The logo of Mindcrack, a group of 24 YouTube & Twitch gaming channels.",website:"http://www.mindcracklp.com/",subreddit:"/r/mindcrack",center:[316.5,22.5],path:[[308.5,15.5],[324.5,15.5],[324.5,29.5],[308.5,29.5]]},{id:104,name:"Telegram logo",description:"Telegram messenger is an IM application for various platforms.",website:"https://telegram.org/",subreddit:"/r/Telegram",center:[87.5,360.5],path:[[90.5,349.5],[82.5,349.5],[77.5,354.5],[76.5,363.5],[82.5,370.5],[91.5,370.5],[97.5,364.5],[97.5,355.5]]},{id:105,name:"University of Washington",description:"Logo of the University of Washington, Seattle, Washington, USA.",website:"",subreddit:"/r/udub",center:[899.5,859.5],path:[[893.5,868.5],[907.5,868.5],[908.5,852.5],[905.5,851.5],[891.5,851.5],[891.5,862.5],[893.5,868.5]]},{id:106,name:"Utah Jazz Logo",description:"Logo of the National Basketball Association (NBA) team Utah Jazz",website:"https://www.nba.com/jazz/",subreddit:"/r/UtahJazz",center:[833.5,539.5],path:[[819.5,528.5],[847.5,528.5],[847.5,549.5],[819.5,549.5]]},{id:107,name:"Etho",description:"Youtuber focused in playing Minecraft -a Sandbox 3D game- from a technical perspective.",website:"https://www.youtube.com/user/EthosLab",subreddit:"/r/ethoslab/",center:[313.5,34.5],path:[[308.5,29.5],[317.5,29.5],[317.5,38.5],[308.5,38.5]]},{id:108,name:"Star Citizen",description:"Star Citizen is an upcoming space trading and combat computer game",website:"https://robertsspaceindustries.com/",subreddit:"/r/starcitizen/",center:[647.5,248.5],path:[[634.5,232.5],[660.5,232.5],[660.5,264.5],[634.5,264.5]]},{id:110,name:"Crusader Kings",description:"Originally spawned from r/CrusaderKings, these three shields, four crosses, and one crown represent a collection of communities. It now stands to represent all games released by the Swedish videogame developer Paradox Game. The three shields depicted represents the Knights Templar, the Knights Hospitaller and the Teutonic Knights. Deus Vult!<br>organized by r/CKcrusaders",website:"",subreddit:"r/crusaderkings",center:[437.5,111.5],path:[[415.5,132.5],[415.5,134.5],[410.5,134.5],[410.5,138.5],[415.5,138.5],[415.5,142.5],[419.5,142.5],[419.5,138.5],[424.5,138.5],[424.5,134.5],[419.5,134.5],[419.5,133.5],[419.5,132.5],[455.5,132.5],[455.5,134.5],[450.5,134.5],[450.5,138.5],[455.5,138.5],[455.5,142.5],[455.5,143.5],[459.5,143.5],[459.5,138.5],[464.5,138.5],[464.5,134.5],[459.5,134.5],[459.5,132.5],[490.5,132.5],[490.5,122.5],[470.5,122.5],[470.5,91.5],[459.5,91.5],[459.5,89.5],[464.5,89.5],[464.5,85.5],[459.5,85.5],[459.5,80.5],[455.5,80.5],[455.5,85.5],[450.5,85.5],[450.5,89.5],[455.5,89.5],[455.5,90.5],[448.5,90.5],[448.5,82.5],[449.5,82.5],[449.5,81.5],[448.5,80.5],[447.5,79.5],[427.5,79.5],[426.5,80.5],[425.5,81.5],[425.5,90.5],[419.5,90.5],[419.5,89.5],[424.5,89.5],[424.5,85.5],[419.5,85.5],[419.5,80.5],[415.5,80.5],[415.5,85.5],[410.5,85.5],[410.5,89.5],[415.5,89.5],[415.5,90.5],[414.5,90.5],[415.5,90.5],[404.5,91.5],[404.5,121.5],[384.5,121.5],[384.5,132.5],[396.5,132.5]]},{id:111,name:"Noel smiley",description:"A smiley from forums of the french website jeuxvideo.com",website:"http://www.jeuxvideo.com/forums.htm",subreddit:"",center:[553.5,987.5],path:[[547.5,978.5],[559.5,978.5],[559.5,996.5],[547.5,996.5],[547.5,978.5]]},{id:112,name:"Austyn",description:"Name of a friend of reddit user GoldenBoy9999",website:"",subreddit:"/user/GoldenBoy9999",center:[806.5,642.5],path:[[792.5,639.5],[792.5,645.5],[793.5,645.5],[793.5,646.5],[820.5,646.5],[820.5,639.5],[792.5,639.5]]},{id:113,name:"Eagles",description:"Chant and logo of the Philadelphia Eagles American football team.",website:"",subreddit:"/r/eagles",center:[182.5,965.5],path:[[122.5,962.5],[192.5,963.5],[192.5,951.5],[225.5,951.5],[225.5,974.5],[122.5,974.5],[122.5,962.5]]},{id:114,name:"Liquicity logo",description:"Logo of the Liquid Drum and Bass music label Liquicity",website:"https://liquicity.com/",subreddit:"/r/liquicity",center:[930.5,643.5],path:[[916.5,653.5],[944.5,653.5],[944.5,653.5],[944.5,632.5],[916.5,632.5],[916.5,653.5]]},{id:115,name:"Portland Trail Blazers",description:"Logo of the National Basketball Association (NBA) team Portland Trail Blazers",website:"https://www.nba.com/blazers",subreddit:"r/ripcity",center:[802.5,528.5],path:[[785.5,506.5],[785.5,550.5],[819.5,550.5],[819.5,507.5]]},{id:117,name:"Stardew Valley",description:"A chicken from Stardew Valley, an indie farming simulation role-playing video game developed solely by Eric Barone and published by Chucklefish Games.",website:"http://stardewvalley.net/",subreddit:"/r/stardewvalley",center:[89.5,122.5],path:[[82.5,119.5],[83.5,119.5],[83.5,118.5],[83.5,117.5],[84.5,116.5],[85.5,115.5],[86.5,114.5],[89.5,114.5],[89.5,119.5],[96.5,119.5],[96.5,126.5],[93.5,128.5],[86.5,128.5],[85.5,127.5],[84.5,127.5],[83.5,126.5],[82.5,125.5]]},{id:118,name:"In the Aeroplane Over the Sea",description:'The cover of "In the Aeroplane Over the Sea", a 1998 album by Neutral Milk Hotel, which has become a meme for the indie music community. After relocating from conflict with r/zootopia, our artwork was built on planned space for the USA flag, but was relocated to the right with the help of the Americans.',website:"",subreddit:"/r/neutralmilkhotel, /r/indieheads",center:[585.5,545.5],path:[[571.5,531.5],[599.5,531.5],[599.5,558.5],[571.5,558.5]]},{id:119,name:"Doctor Who",description:"Originally just the TARDIS, this Doctor Who tribute expanded to include letters and the 10th Doctor. Doctor Who is a British science-fiction television programme produced by the BBC since 1963.",website:"",subreddit:"/r/placetardis",center:[786.5,936.5],path:[[780.5,910.5],[795.5,910.5],[795.5,921.5],[794.5,921.5],[793.5,921.5],[793.5,922.5],[792.5,922.5],[792.5,925.5],[791.5,925.5],[791.5,929.5],[790.5,929.5],[790.5,939.5],[790.5,940.5],[791.5,940.5],[791.5,942.5],[791.5,943.5],[792.5,943.5],[792.5,945.5],[792.5,946.5],[793.5,946.5],[793.5,947.5],[794.5,947.5],[794.5,948.5],[794.5,961.5],[778.5,961.5],[778.5,915.5],[778.5,915.5],[780.5,915.5],[780.5,910.5]]},{id:120,name:"Toronto Raptors",description:"Logo of the National Basketball Association (NBA) team Toronto Raptors",website:"https://www.nba.com/raptors",subreddit:"/r/torontoraptors",center:[732.5,671.5],path:[[723.5,684.5],[719.5,682.5],[718.5,663.5],[728.5,656.5],[743.5,659.5],[745.5,685.5],[736.5,685.5]]},{id:121,name:"RURURURURU",description:'LastGreyWolf is a Twitch streamer who regularly takes part in a Twitch show by Northernlion called Northernlion Live Super Show, NLSS for short. "RURURURURU" has become his trademark of sorts, and is making its rounds as a meme in the community.',website:"https://www.twitch.tv/last_grey_wolf",subreddit:"/r/nlsscirclejerk",center:[51.5,873.5],path:[[33.5,865.5],[33.5,884.5],[58.5,884.5],[58.5,874.5],[76.5,874.5],[76.5,865.5],[76.5,865.5],[76.5,865.5],[76.5,865.5],[70.5,865.5],[49.5,865.5],[34.5,865.5]]},{id:122,name:"Heroes Of The Storm",description:"Heroes of the Storm is a multiplayer online battle arena video game developed and published by Blizzard Entertainment",website:"https://us.battle.net/heroes/en/",subreddit:"/r/heroesofthestorm",center:[155.5,108.5],path:[[111.5,124.5],[211.5,124.5],[210.5,119.5],[210.5,115.5],[210.5,107.5],[212.5,107.5],[206.5,100.5],[213.5,92.5],[209.5,92.5],[205.5,91.5],[199.5,90.5],[196.5,93.5],[192.5,93.5],[192.5,92.5],[182.5,92.5],[180.5,91.5],[170.5,91.5],[169.5,90.5],[166.5,89.5],[166.5,90.5],[164.5,91.5],[142.5,91.5],[142.5,92.5],[132.5,92.5],[132.5,90.5],[128.5,90.5],[128.5,91.5],[124.5,91.5],[124.5,92.5],[120.5,92.5],[120.5,89.5],[115.5,89.5],[115.5,91.5],[111.5,90.5],[111.5,91.5],[105.5,91.5],[105.5,92.5],[102.5,92.5],[102.5,93.5],[100.5,93.5],[100.5,95.5],[104.5,99.5],[103.5,99.5],[103.5,105.5],[102.5,105.5],[102.5,111.5],[101.5,111.5],[101.5,115.5],[96.5,120.5],[96.5,122.5],[101.5,128.5],[102.5,128.5]]},{id:123,name:"Transgender flag",description:"A cross-shape in the colors of the transgender flag, representing people who do not identify with the gender they were assigned. Due to the fact that it's spanning the entire canvas, this piece was also called the Transcontinental Railroad.",website:"",subreddit:"/r/transgenderplace, /r/transgender, /r/traaaaaaannnnnnnnnns, /r/asktransgender",center:[450.5,598.5],path:[[188.5,558.5],[200.5,558.5],[200.5,578.5],[936.5,580.5],[934.5,540.5],[946.5,540.5],[946.5,580.5],[974.5,580.5],[974.5,590.5],[200.5,588.5],[200.5,754.5],[188.5,754.5],[186.5,588.5],[-7.5,588.5],[-1.5,580.5],[188.5,578.5]]},{id:124,name:"Stony Brook University",description:"Stony Brook University (New York, United States) Shield and SBU abbreviation ",website:"https://stonybrook.edu",subreddit:"/r/sbu",center:[301.5,921.5],path:[[295.5,911.5],[295.5,932.5],[307.5,931.5],[307.5,912.5],[303.5,911.5]]},{id:125,name:"Portugal",description:"Includes several Portuguese traditions, achievements and obviously memes. All done with lots of love and dedication by Portuguese redditors who loved this experience.",website:"",subreddit:"/r/Portugal",center:[715.5,424.5],path:[[675.5,456.5],[752.5,456.5],[752.5,444.5],[759.5,444.5],[759.5,406.5],[749.5,406.5],[749.5,391.5],[675.5,391.5]]},{id:126,name:"Space Communism",description:"Fully Automated Luxury Gay Space Communism. A meme among far-left groups about an utopian post-scarcity society that is socialist, advanced and pretty gay.",website:"",subreddit:"/r/FULLCOMMUNISM",center:[90.5,455.5],path:[[71.5,474.5],[73.5,436.5],[108.5,435.5],[106.5,443.5],[109.5,444.5],[108.5,450.5],[106.5,452.5],[107.5,466.5],[113.5,467.5],[114.5,474.5]]},{id:127,name:"C-Shadow Memorial",description:"Gamer username of character Koori Chikage who suffered damnatio memoriae in the Japanese light novel <i>Nogi Wakaba is a Hero.</i>.",website:"",subreddit:"/r/yuyuyu",center:[337.5,533.5],path:[[355.5,535.5],[355.5,530.5],[320.5,530.5],[320.5,536.5]]},{id:128,name:"BABYMETAL",description:"Babymetal (stylized as BABYMETAL) is a Japanese metal idol band. The concept of the group is a fusion of the heavy metal and Japanese idol genres.",website:"http://www.babymetal.com/home/",subreddit:"/r/BABYMETAL",center:[66.5,281.5],path:[[37.5,258.5],[37.5,303.5],[96.5,303.5],[94.5,259.5],[37.5,258.5]]},{id:129,name:"Former Purple Corner",description:"One of the earliest powers, the purple corner took over a large portion of blue pixels. After continuously losing ground to various factions, the corner was completely wiped by the void.",website:"",subreddit:"/r/PurplePixels",center:[28.5,65.5],path:[[-.5,122.5],[87.5,37.5],[-.5,37.5]]},{id:130,name:"Smash Bros",description:"The Smash Bros canvas featuring memes popular from within the community of Super Smash Bros, a series of crossover fighting games published by Nintendo, as well as some of our favorite characters. #Kreygasm",website:"https://discord.gg/v5YfUYu",subreddit:"/r/smashbros",center:[106.5,924.5],path:[[54.5,891.5],[172.5,891.5],[172.5,941.5],[153.5,941.5],[153.5,945.5],[76.5,945.5],[76.5,974.5],[37.5,974.5],[37.5,946.5],[38.5,946.5],[38.5,943.5],[67.5,943.5],[67.5,911.5],[54.5,911.5],[54.5,891.5]]},{id:131,name:"Love Live",description:"An anime about a group of girls who form an idol club in their high school.",website:"",subreddit:"/r/lovelive, /r/SchoolIdolFestival",center:[322.5,743.5],path:[[291.5,723.5],[291.5,760.5],[359.5,763.5],[359.5,757.5],[352.5,756.5],[352.5,723.5],[291.5,723.5]]},{id:132,name:"Kirby",description:"A Nintendo game franchise hero and one of the first few sprites to show up on /r/place!",website:"",subreddit:"/r/Kirby",center:[954.5,468.5],path:[[945.5,459.5],[945.5,476.5],[962.5,476.5],[962.5,459.5],[945.5,459.5]]},{id:133,name:"My Little Pony",description:"My Little Pony: Friendship Is Magic is a children's animated fantasy television series developed by Lauren Faust. The image depicts Rainbow Dash, one of the main characters of the series.",website:"",subreddit:"/r/mylittlepony",center:[781.5,440.5],path:[[760.5,404.5],[800.5,405.5],[802.5,456.5],[808.5,456.5],[809.5,463.5],[803.5,462.5],[802.5,474.5],[760.5,474.5]]},{id:134,name:"Mass Effect",description:"Mass Effect is a science fiction action role-playing third-person shooter video game series developed by the Canadian company BioWare.",website:"https://www.masseffect.com/",subreddit:"/r/masseffect",center:[834.5,992.5],path:[[812.5,999.5],[855.5,999.5],[855.5,984.5],[812.5,984.5]]},{id:135,name:"Unregistered HyperCam 2",description:"A watermark seen on hundreds of thousands of YouTube videos created with the trial version of screencasting tool HyperCam 2. ",website:"http://www.hyperionics.com/index.asp",subreddit:"",center:[937.5,5.5],path:[[874.5,.5],[874.5,10.5],[999.5,10.5],[999.5,.5]]},{id:136,name:"Flag of France",description:"South part of the flag of France. The courageous Chancla Knight helped defeat the Italian invaders with the help of /r/France",website:"",subreddit:"/r/france",center:[401.5,876.5],path:[[375.5,863.5],[375.5,896.5],[384.5,896.5],[390.5,889.5],[386.5,883.5],[397.5,873.5],[400.5,873.5],[404.5,876.5],[405.5,881.5],[407.5,881.5],[407.5,880.5],[410.5,880.5],[410.5,877.5],[414.5,877.5],[414.5,887.5],[401.5,887.5],[401.5,890.5],[403.5,892.5],[402.5,895.5],[417.5,895.5],[418.5,889.5],[415.5,885.5],[416.5,880.5],[419.5,877.5],[435.5,876.5],[435.5,863.5],[375.5,863.5]]},{id:137,name:"Hogwarts Crest",description:"Harry Potter is a series of fantasy novels written by British author J. K. Rowling. One of the earliest works to be placed on the canvas, the Hogwarts crest endured and was expanded to include the Golden Snitch, Hedwig, and the Deathly Hallows.",website:"",subreddit:"/r/harrypotter",center:[57.5,226.5],path:[[58.5,205.5],[54.5,208.5],[51.5,206.5],[40.5,205.5],[43.5,209.5],[50.5,212.5],[40.5,222.5],[39.5,230.5],[39.5,236.5],[40.5,244.5],[40.5,248.5],[48.5,248.5],[48.5,245.5],[60.5,246.5],[76.5,229.5],[76.5,222.5],[81.5,222.5],[74.5,210.5],[76.5,205.5],[62.5,208.5]]},{id:138,name:"Aku from Samurai Jack",description:"Samurai Jack is an American science fiction-action animated television series created by Genndy Tartakovsky for Cartoon Network. This picture features Aku, the main antagonist. Samurai Jack, the protagonist of the series, is visible in the lower left.",website:"",subreddit:"r/SamuraiJack",center:[42.5,482.5],path:[[22.5,468.5],[61.5,468.5],[61.5,496.5],[22.5,496.5]]},{id:139,name:"Madoka Magica",description:"Puella Magi Madoka Magica is a magical girl anime released on-air in 2011",website:"https://wiki.puella-magi.net/Puella_Magi_Madoka_Magica",subreddit:"/r/MadokaMagica",center:[363.5,198.5],path:[[382.5,232.5],[416.5,232.5],[416.5,237.5],[447.5,237.5],[447.5,205.5],[442.5,205.5],[442.5,180.5],[382.5,180.5],[381.5,180.5],[381.5,170.5],[371.5,170.5],[371.5,172.5],[343.5,172.5],[343.5,171.5],[340.5,171.5],[340.5,172.5],[332.5,172.5],[332.5,171.5],[308.5,171.5],[308.5,164.5],[285.5,164.5],[285.5,172.5],[266.5,172.5],[266.5,184.5],[266.5,205.5],[297.5,205.5],[297.5,209.5],[331.5,209.5],[331.5,214.5],[352.5,214.5],[352.5,225.5],[382.5,225.5],[382.5,232.5]]},{id:140,name:"Kerbal Space Program",description:"Kerbal Space Program is a space flight simulation video game developed by Squad released in 2011.",website:"https://kerbalspaceprogram.com/en/",subreddit:"/r/KerbalSpaceProgram/",center:[621.5,224.5],path:[[614.5,241.5],[630.5,241.5],[630.5,225.5],[632.5,221.5],[632.5,216.5],[627.5,208.5],[616.5,208.5],[611.5,214.5],[610.5,218.5],[610.5,222.5],[614.5,227.5]]},{id:141,name:"The Hispanic Heart",description:"Symbol of love for the Español language with our beloved letter Ñ",website:"",subreddit:"/r/redditores",center:[308.5,790.5],path:[[309.5,801.5],[298.5,791.5],[297.5,786.5],[306.5,782.5],[309.5,784.5],[313.5,782.5],[319.5,787.5]]},{id:142,name:"Reisen Udongein Inaba",description:"A character of the Touhou Project universe, a series of Japanese bullet hell shooter video games. <br>A moon rabbit that ended up in the OSU! warzone.",website:"",subreddit:"/r/touhou",center:[478.5,963.5],path:[[471.5,957.5],[476.5,972.5],[482.5,971.5],[484.5,967.5],[484.5,957.5]]},{id:143,name:"Nitori & Hina",description:"The kappa, Nitori Kawashiro, and what's left of the misfortune goddess, Hina Kagiyama, two characters of the Touhou Project universe, a series of Japanese bullet hell shooter video games",website:"",subreddit:"/r/touhou",center:[44.5,332.5],path:[[34.5,326.5],[54.5,326.5],[54.5,338.5],[47.5,338.5],[34.5,339.5]]},{id:144,name:"Albert Einstein",description:'German-born theoretical physicist. The one who is credited for creating the theory of relativity. This specific depiction is based on the popular photo of Einstein by Arthur Sasse.<br>E=mc2 is the formula for <a class="inline" href="https://en.wikipedia.org/wiki/Mass-energy_equivalence">mass-energy equivalence</a>, one of the consequences of theory of relativity.',website:"https://en.wikipedia.org/wiki/Albert_Einstein",subreddit:"",center:[11.5,505.5],path:[[.5,494.5],[21.5,494.5],[21.5,516.5],[.5,516.5]]},{id:145,name:"Parahumans",description:"Banner for /r/parahumans, fan subreddit for web serials by Wildbow. Read Worm!",website:"https://parahumans.wordpress.com",subreddit:"/r/parahumans",center:[755.5,498.5],path:[[675.5,456.5],[742.5,456.5],[759.5,456.5],[759.5,475.5],[775.5,475.5],[771.5,478.5],[771.5,480.5],[770.5,481.5],[770.5,488.5],[771.5,496.5],[780.5,503.5],[781.5,505.5],[781.5,506.5],[781.5,506.5],[782.5,507.5],[784.5,507.5],[785.5,508.5],[785.5,523.5],[815.5,551.5],[848.5,551.5],[848.5,558.5],[853.5,558.5],[853.5,569.5],[845.5,569.5],[844.5,572.5],[839.5,575.5],[837.5,577.5],[833.5,578.5],[829.5,577.5],[826.5,576.5],[824.5,574.5],[823.5,570.5],[823.5,567.5],[827.5,563.5],[829.5,559.5],[822.5,560.5],[817.5,557.5],[813.5,558.5],[810.5,558.5],[807.5,560.5],[804.5,562.5],[803.5,564.5],[801.5,566.5],[796.5,566.5],[795.5,565.5],[800.5,564.5],[801.5,551.5],[808.5,551.5],[780.5,523.5],[763.5,523.5],[763.5,492.5],[758.5,487.5],[737.5,487.5],[730.5,480.5],[694.5,480.5],[694.5,482.5],[694.5,483.5],[675.5,483.5]]},{id:146,name:"The Binding of Isaac",description:"Isaac from the roguelite game The Binding of Isaac: Rebirth, after picking up The Halo, 20/20, Fate, The Pentagram and Lucky Foot as well as activating Book of Belial.",website:"http://bindingofisaac.com/",subreddit:"/r/bindingofisaac",center:[222.5,122.5],path:[[220.5,141.5],[227.5,141.5],[237.5,138.5],[241.5,131.5],[240.5,124.5],[239.5,124.5],[235.5,124.5],[234.5,110.5],[230.5,102.5],[227.5,99.5],[219.5,99.5],[215.5,101.5],[211.5,110.5],[211.5,113.5],[210.5,119.5],[210.5,124.5],[209.5,124.5],[207.5,123.5],[205.5,123.5],[205.5,129.5],[205.5,133.5],[208.5,136.5],[208.5,140.5]]},{id:147,name:"Big Ten Corner",description:"11 of the 14 teams in the Big Ten have their logo represented in this part of r/place.<br>The Big Ten Conference (B1G), is the oldest Division I collegiate athletic conference in the United States. The conference, consisting of 14 members as of 2016, competes in the NCAA Division I; its football teams compete in the Football Bowl Subdivision (FBS), the highest level of NCAA competition in that sport.",website:"",subreddit:"r/TheB1G/",center:[77.5,855.5],path:[[67.5,943.5],[37.5,943.5],[38.5,911.5],[66.5,911.5],[66.5,891.5],[75.5,891.5],[74.5,865.5],[32.5,864.5],[32.5,856.5],[.5,856.5],[.5,815.5],[31.5,815.5],[31.5,811.5],[70.5,811.5],[70.5,802.5],[104.5,802.5],[104.5,827.5],[86.5,827.5],[86.5,845.5],[104.5,845.5],[104.5,890.5],[184.5,890.5],[184.5,862.5],[220.5,863.5],[220.5,889.5],[66.5,891.5],[66.5,911.5],[31.5,912.5],[32.5,884.5],[31.5,878.5],[.5,878.5],[.5,884.5],[31.5,885.5],[31.5,911.5],[66.5,911.5]]},{id:148,name:"Montréal Canadiens",description:"Logo of the National Hockey League (NHL) team Montréal Canadiens",website:"https://www.nhl.com/fr/canadiens",subreddit:"/r/Habs/",center:[130.5,243.5],path:[[114.5,240.5],[114.5,248.5],[124.5,255.5],[146.5,250.5],[143.5,245.5],[145.5,242.5],[145.5,236.5],[142.5,233.5],[138.5,233.5],[137.5,232.5],[129.5,232.5],[117.5,237.5],[114.5,240.5]]},{id:149,name:"Project M",description:"Super Smash Bros. is a series of crossover fighting games published by Nintendo. Project M as a mod of Super Smash Bros. Brawl that aims to recreate the technical and fast paced gameplay of Super Smash Bros. Melee while balancing the character cast to overall viability.",website:"https://www.youtube.com/watch?v=SABIMtl6aMk",subreddit:"/r/ssbpm",center:[21.5,289.5],path:[[2.5,302.5],[32.5,302.5],[35.5,271.5],[18.5,276.5],[2.5,298.5]]},{id:150,name:"Loli",description:"Lolicon is a subsection of anime and hentai.",website:"",subreddit:"/r/loliconsunite",center:[991.5,717.5],path:[[983.5,721.5],[983.5,713.5],[999.5,713.5],[999.5,721.5]]},{id:151,name:"Nyanko-sensi",description:"From Natsume's Book of Friends (Japanese: 夏目友人帳, Natsume Yūjin-chō), a Japanese fantasy manga series by Yuki Midorikawa. Companion and body guard of natsume.",website:"",subreddit:"/r/natsume",center:[806.5,719.5],path:[[796.5,715.5],[796.5,714.5],[796.5,713.5],[797.5,713.5],[797.5,712.5],[797.5,711.5],[798.5,711.5],[798.5,710.5],[799.5,710.5],[799.5,709.5],[800.5,709.5],[801.5,708.5],[802.5,708.5],[803.5,709.5],[803.5,710.5],[807.5,710.5],[807.5,709.5],[808.5,709.5],[809.5,708.5],[810.5,708.5],[811.5,708.5],[812.5,709.5],[813.5,710.5],[813.5,711.5],[813.5,712.5],[814.5,713.5],[815.5,714.5],[815.5,715.5],[815.5,717.5],[815.5,720.5],[815.5,721.5],[816.5,721.5],[817.5,722.5],[817.5,723.5],[817.5,725.5],[817.5,729.5],[799.5,729.5],[798.5,727.5],[798.5,726.5],[798.5,724.5],[796.5,723.5],[797.5,723.5],[796.5,721.5],[796.5,722.5],[796.5,723.5],[795.5,722.5],[795.5,715.5]]},{id:152,name:"Calvin and Hobbes",description:"Calvin and Hobbes is a daily comic strip by American cartoonist Bill Watterson that was syndicated from November 18, 1985 to December 31, 1995.",website:"",subreddit:"/r/calvinandhobbes",center:[99.5,966.5],path:[[76.5,975.5],[76.5,957.5],[122.5,957.5],[122.5,975.5],[76.5,975.5]]},{id:153,name:"One-Punch Man",description:"One-Punch Man is originally a Japanese superhero parody webcomic which began publication in early 2009.<br>It was mostly unknow to the western public until it got anime adaptation in spring 2015.<br>Depicted is the protagonist (One Punch Man)",website:"",subreddit:"r/OnePunchMan/",center:[971.5,634.5],path:[[999.5,626.5],[999.5,614.5],[994.5,614.5],[994.5,613.5],[990.5,613.5],[990.5,614.5],[986.5,614.5],[986.5,615.5],[984.5,615.5],[984.5,626.5],[980.5,629.5],[981.5,627.5],[981.5,616.5],[974.5,609.5],[966.5,609.5],[961.5,614.5],[960.5,617.5],[959.5,626.5],[964.5,630.5],[962.5,632.5],[958.5,642.5],[959.5,650.5],[963.5,656.5],[979.5,656.5],[981.5,648.5],[981.5,637.5],[980.5,632.5],[988.5,626.5]]},{id:154,name:"Radiohead",description:'A section staked out by fans of British art rock band Radiohead. Drawn here are the band\'s "Modified Bear" mascot and the corrupted text from the cover of their 2007 album In Rainbows.',website:"https://www.radiohead.com/deadairspace",subreddit:"/r/radiohead",center:[273.5,436.5],path:[[222.5,417.5],[222.5,455.5],[324.5,453.5],[324.5,417.5],[222.5,417.5]]},{id:155,name:"Flag of Québec",description:"Québec is a province in Canada",website:"",subreddit:"/r/quebec",center:[361.5,254.5],path:[[352.5,248.5],[369.5,248.5],[369.5,259.5],[352.5,259.5],[352.5,248.5]]},{id:156,name:"Flag of Québec",description:"Québec is a province in Canada",website:"",subreddit:"/r/quebec",center:[416.5,262.5],path:[[399.5,249.5],[399.5,273.5],[434.5,274.5],[434.5,254.5],[427.5,253.5],[426.5,249.5]]},{id:157,name:"Patriote flag",description:"The Patriotes were a movement that was a reaction against colonial control of the government of Lower Canada, and a more general nationalistic reaction against British presence and domination over what had previously been an exclusively French territory.",website:"",subreddit:"",center:[384.5,251.5],path:[[369.5,241.5],[369.5,260.5],[399.5,260.5],[399.5,241.5],[369.5,241.5]]},{id:158,name:"Ultra Hardcore",description:"What the health bar of the popular 3D sandbox game Minecraft looks like when set to Hardcore mode; a symbol for the popular PvP game mode Ultra Hardcore.",website:"",subreddit:"/r/ultrahardcore",center:[661.5,932.5],path:[[639.5,927.5],[639.5,933.5],[643.5,933.5],[644.5,934.5],[645.5,935.5],[645.5,937.5],[680.5,937.5],[680.5,928.5],[680.5,927.5],[639.5,927.5]]},{id:159,name:"Superman",description:"Emblem of the fictional superhero Superman, appearing in comic books published by DC Comics.",website:"",subreddit:"/r/superman",center:[28.5,213.5],path:[[18.5,206.5],[38.5,206.5],[42.5,210.5],[42.5,212.5],[29.5,224.5],[26.5,224.5],[14.5,212.5],[14.5,210.5]]},{id:160,name:"Batman",description:"Emblem of the fictional superhero Batman, appearing in comic books published by DC Comics.",website:"",subreddit:"/r/batman",center:[28.5,228.5],path:[[17.5,225.5],[38.5,225.5],[39.5,226.5],[29.5,234.5],[27.5,234.5],[17.5,226.5],[17.5,225.5]]},{id:161,name:"The Flash",description:"Emblem of the fictional superhero The Flash, appearing in comic books published by DC Comics.",website:"",subreddit:"/r/FlashTV",center:[28.5,241.5],path:[[33.5,233.5],[31.5,233.5],[22.5,238.5],[21.5,239.5],[21.5,241.5],[22.5,245.5],[23.5,251.5],[26.5,249.5],[29.5,248.5],[33.5,248.5],[33.5,246.5],[34.5,245.5],[35.5,244.5],[35.5,234.5]]},{id:162,name:"The Velvet Underground",description:"The cover (a banana sticker designed and signed by Andy Warhol) for The Velvet Underground's classic 1967 debut album The Velvet Underground & Nico. Chosen as r/indieheads second project to celebrate the 50th anniversary of the seminal album.",website:"",subreddit:"/r/VelvetUnderground, /r/indieheads",center:[557.5,559.5],path:[[545.5,572.5],[545.5,546.5],[570.5,546.5],[570.5,571.5],[545.5,572.5]]},{id:163,name:"h3h3 Productions",description:"The logo and iconic beanie of YouTubers Ethan and Hila Klein, who typically produce comedic reaction videos to (often bizarre) content.",website:"",subreddit:"/r/h3h3Productions",center:[989.5,342.5],path:[[989.5,325.5],[982.5,331.5],[980.5,344.5],[981.5,356.5],[998.5,356.5],[998.5,339.5],[996.5,329.5],[996.5,325.5]]},{id:164,name:"Mighty",description:"Mighty Action X is a fictional video game in the superhero television series and weekly science fiction manga created by manga artist Shotaro Ishinomori.<br>Fighting for a space between three sports teams and a programming language, there isn't much left of it.",website:"",subreddit:"/r/kamenrider",center:[258.5,555.5],path:[[265.5,560.5],[265.5,553.5],[262.5,548.5],[256.5,545.5],[253.5,547.5],[255.5,562.5],[248.5,566.5],[258.5,566.5],[258.5,560.5]]},{id:165,name:"CounterStrike: Global Offensive",description:"CS:GO is a competitive first person shooter game released by Valve in 2012",website:"",subreddit:"/r/globaloffensive",center:[256.5,314.5],path:[[234.5,284.5],[234.5,341.5],[280.5,341.5],[280.5,292.5],[260.5,292.5],[260.5,284.5]]},{id:167,name:"Lúcio",description:"Lúcio is a character from Overwatch (r/overwatch multiplayer first person shooter by blizzard), and, later, Heroes Of the Storm (r/heroesofthestorm, MOBA game, again, by Blizzard).<br>He's a DJ from Rio, Brazil, who uses futuristic sound-based technology to fight enemies.",website:"https://playoverwatch.com/en-us/heroes/lucio/",subreddit:"r/luciomains",center:[787.5,133.5],path:[[805.5,130.5],[805.5,125.5],[803.5,125.5],[800.5,121.5],[801.5,116.5],[791.5,112.5],[785.5,112.5],[779.5,107.5],[766.5,115.5],[766.5,117.5],[769.5,120.5],[761.5,128.5],[761.5,140.5],[767.5,154.5],[777.5,150.5],[823.5,150.5],[824.5,140.5],[804.5,138.5]]},{id:169,name:"Cave Story",description:'Primary characters of the freeware platform-adventure game "Cave Story (Dōkutsu Monogatari)" by single developer Daisuke "Pixel" Amaya. ',website:"http://www.cavestory.org/",subreddit:"/r/cavestory/",center:[312.5,880.5],path:[[283.5,867.5],[333.5,867.5],[333.5,898.5],[326.5,898.5],[326.5,900.5],[317.5,901.5],[315.5,898.5],[315.5,884.5],[283.5,884.5]]},{id:170,name:"Tiny TARDIS 1",description:"The first of 3 Tiny TARDISes placed in honor of Doctor Who, the British science-fiction television programme produced by the BBC since 1963.",website:"",subreddit:"/r/tinytardis",center:[556.5,672.5],path:[[552.5,665.5],[560.5,665.5],[560.5,679.5],[560.5,679.5],[552.5,679.5],[552.5,665.5]]},{id:171,name:"Tiny TARDIS 2",description:"The second of 3 Tiny TARDISes placed in honor of Doctor Who, the British science-fiction television programme produced by the BBC since 1963.",website:"",subreddit:"/r/tinytardis",center:[3.5,681.5],path:[[.5,674.5],[6.5,674.5],[6.5,688.5],[.5,688.5]]},{id:172,name:"Tiny TARDIS 3",description:"The third of 3 Tiny TARDISes placed in honor of Doctor Who, the British science-fiction television programme produced by the BBC since 1963.",website:"",subreddit:"/r/tinytardis",center:[756.5,450.5],path:[[752.5,444.5],[759.5,444.5],[759.5,455.5],[752.5,455.5],[752.5,444.5]]},{id:173,name:"Starcraft II",description:"Starcraft II is a real-time strategy video game by Blizzard",website:"",subreddit:"/r/starcraft",center:[789.5,863.5],path:[[786.5,893.5],[795.5,893.5],[813.5,875.5],[804.5,873.5],[804.5,855.5],[810.5,856.5],[815.5,852.5],[815.5,849.5],[804.5,849.5],[811.5,841.5],[802.5,838.5],[796.5,838.5],[791.5,845.5],[790.5,849.5],[788.5,841.5],[784.5,838.5],[777.5,838.5],[771.5,841.5],[777.5,849.5],[768.5,849.5],[766.5,850.5],[766.5,859.5],[781.5,873.5],[770.5,873.5],[768.5,871.5],[765.5,873.5],[765.5,878.5],[777.5,878.5],[777.5,883.5]]},{id:174,name:"NASCAR",description:"NASCAR is an American stock car racing association, short for the National Association of Stock Car Auto Racing, founded in 1948 by Bill France.",website:"http://www.nascar.com/",subreddit:"/r/nascar",center:[670.5,946.5],path:[[645.5,938.5],[695.5,938.5],[695.5,954.5],[645.5,954.5]]},{id:175,name:"The Hidden Leaf",description:"The symbol of the main village featured in Naruto, the manga and anime series.",website:"",subreddit:"/r/Naruto",center:[827.5,336.5],path:[[803.5,358.5],[851.5,359.5],[851.5,313.5],[803.5,314.5]]},{id:176,name:"Georgia Tech",description:"Georgia Institute of Technology's logo with Buzz and some clean, old-fashioned hate against U[sic]GA. To Hell with georiga! ",website:"http://www.gatech.edu/",subreddit:"/r/gatech/",center:[395.5,342.5],path:[[379.5,309.5],[410.5,309.5],[410.5,374.5],[401.5,374.5],[400.5,375.5],[398.5,376.5],[397.5,377.5],[396.5,378.5],[395.5,379.5],[393.5,379.5],[394.5,378.5],[394.5,377.5],[395.5,376.5],[395.5,375.5],[395.5,374.5],[379.5,374.5]]},{id:177,name:"Los Angeles Lakers",description:"The Los Angeles Lakers are an American professional basketball team based in Los Angeles. The Lakers compete in the National Basketball Association, as a member club of the league's Western Conference Pacific Division.",website:"https://lakers.com",subreddit:"/r/lakers",center:[696.5,768.5],path:[[676.5,786.5],[675.5,786.5],[711.5,786.5],[711.5,779.5],[708.5,779.5],[713.5,769.5],[713.5,764.5],[707.5,765.5],[708.5,759.5],[704.5,752.5],[711.5,753.5],[712.5,747.5],[688.5,746.5],[686.5,750.5],[687.5,751.5],[688.5,752.5],[688.5,754.5],[687.5,755.5],[684.5,762.5],[683.5,766.5],[686.5,767.5],[686.5,771.5],[680.5,771.5],[676.5,775.5]]},{id:178,name:"Cx",description:"A contribution from the fans of the popular Twitch streamer Ice_Poseidon. Cx being a smiley face, TriHard is a twitch emoji of a happy African American man, Enza Denino is Ice Poseidon's mother, and Emily faked having cancer to get monetary donations on Twitch.",website:"https://www.iceposeidon.com/",subreddit:"/r/ice_poseidon",center:[969.5,173.5],path:[[944.5,146.5],[977.5,146.5],[977.5,160.5],[998.5,162.5],[999.5,196.5],[945.5,196.5]]},{id:179,name:"He-Man",description:"He-Man is a character who has been in several comic books and TV shows, such as Masters of the Universe.",website:"",subreddit:"/r/heyyea",center:[458.5,338.5],path:[[411.5,359.5],[416.5,352.5],[435.5,348.5],[441.5,342.5],[446.5,339.5],[441.5,334.5],[442.5,328.5],[447.5,321.5],[448.5,317.5],[453.5,311.5],[453.5,309.5],[454.5,306.5],[458.5,303.5],[468.5,303.5],[470.5,305.5],[475.5,309.5],[478.5,315.5],[480.5,323.5],[482.5,331.5],[483.5,338.5],[482.5,340.5],[477.5,344.5],[478.5,348.5],[479.5,352.5],[483.5,354.5],[485.5,355.5],[487.5,357.5],[489.5,360.5],[411.5,360.5],[411.5,359.5]]},{id:180,name:"Flag of South Korea",description:"",website:"",subreddit:"/r/korea",center:[515.5,791.5],path:[[502.5,782.5],[527.5,782.5],[527.5,799.5],[502.5,799.5]]},{id:181,name:"BTS",description:"Bangtan Boys, or Bangtan Sonyeondan, is a South Korean boy idol group that debuted it 2013 with Big Hit Entertainment. Fans are known as ARMYs and carry their iconic lightstick, the A.R.M.Y BOMB, pictured on the left.",website:"",subreddit:"/r/bangtan",center:[485.5,800.5],path:[[501.5,806.5],[501.5,795.5],[471.5,795.5],[467.5,800.5],[471.5,802.5],[470.5,806.5],[501.5,806.5]]},{id:182,name:"NCT",description:"Neo Culture Technology is a South Korean boy idol group formed by SM Entertainment that debuted in 2016. Their members form multiple sub-units.",website:"",subreddit:"/r/nctsm",center:[485.5,777.5],path:[[490.5,775.5],[480.5,775.5],[480.5,779.5],[490.5,779.5]]},{id:183,name:"CLC",description:"CrystaL Clear is a South Korean girl idol group that debuted in 2015 with Cube Entertainment. Fans are known as Cheshires. ",website:"",subreddit:"/r/crystalclear",center:[496.5,777.5],path:[[490.5,775.5],[501.5,775.5],[501.5,779.5],[490.5,779.5]]},{id:184,name:"AOA",description:"Ace of Angels is a South Korean girl idol group that debuted in 2012 with FNC Entertainment. Their official fan club is known as ELVIS.",website:"",subreddit:"/r/AceOfAngels8",center:[489.5,790.5],path:[[478.5,794.5],[478.5,786.5],[500.5,786.5],[500.5,794.5]]},{id:185,name:"f(x)",description:"f(x) is a South Korean girl idol group that debuted in 2009 with SM Entertainment. Their official fan club is known as ME U, or μ.",website:"",subreddit:"/r/fxKorea",center:[491.5,783.5],path:[[482.5,780.5],[500.5,780.5],[500.5,785.5],[482.5,785.5]]},{id:186,name:"Seventeen",description:"SEVENTEEN, or SVT, is a South Korean boy idol group that debuted in 2015 with Pledis Entertainment. Their members are divided into three sub-units. Their official fan club is known as Carat, with a jewel icon.  It is represented here in their fandom colors.",website:"",subreddit:"/r/seventeen",center:[474.5,792.5],path:[[476.5,794.5],[476.5,790.5],[475.5,790.5],[472.5,793.5],[472.5,794.5]]},{id:187,name:"Space Station 13",description:"A sprite-based role-playing multiplayer game running on the BYOND Engine, originally released in 2003 and developed collaboratively by the community since 2008. Pictured here is the in-game sprite of the clown, which is the unofficial mascot of SS13.",website:"",subreddit:"/r/SS13",center:[252.5,105.5],path:[[242.5,130.5],[265.5,130.5],[265.5,116.5],[261.5,116.5],[261.5,88.5],[264.5,88.5],[264.5,80.5],[238.5,80.5],[238.5,88.5],[242.5,88.5],[242.5,116.5],[238.5,120.5],[242.5,125.5]]},{id:188,name:"Seplunky",description:"Player character from the platform indie game Spelunky.",website:"http://www.spelunkyworld.com/original.html",subreddit:"r/spelunky",center:[64.5,334.5],path:[[56.5,325.5],[54.5,327.5],[54.5,342.5],[56.5,343.5],[71.5,343.5],[73.5,342.5],[73.5,327.5],[71.5,325.5]]},{id:189,name:"SpaceX",description:"SpaceX is an American aerospace manufacturer founded in 2002 by Elon Musk",website:"http://www.spacex.com/",subreddit:"/r/spacex/",center:[766.5,197.5],path:[[732.5,204.5],[792.5,204.5],[795.5,201.5],[795.5,188.5],[787.5,181.5],[778.5,192.5],[732.5,192.5]]},{id:190,name:"Anarchist Flags",description:"Various anarchist tendencies (Top left, clockwise: anarcho-communism, mutualism, eco-anarchism, and anarcho-pacifism)",website:"",subreddit:"/r/Anarchism",center:[12.5,453.5],path:[[.5,442.5],[.5,463.5],[23.5,463.5],[23.5,442.5]]},{id:191,name:"Wario",description:"Started as a piece for r/ainbowroad, this artwork was going to originally be by the r/ainbowroad sign, but had to be moved due to the hivemind trying to fix the road by the sign. This pixel art was originally based off of Mario from Super Mario Kart, but got vandalized by the void as an attempt to take over the rainbow road. People quickly fixed the artwork, but in the middle of fixing the artwork, Mario got changed into Luigi. Then people tried to change him into Waluigi, and it got so vandalized, that r/ainbowroad held a event to rebuild Mario. But people kept changing him back to Waluigi and Luigi, and it got vandalized again. r/ainbowroad put a notice on their discord that fixing Mario and the road was the main priority. Mario got changed into Wario, and that's when r/place ended. And while all this was happening, everyone tried giving Mario a long nose. This piece inspired the Yoshi piece by it.",website:"",subreddit:"",center:[664.5,482.5],path:[[669.5,469.5],[668.5,465.5],[663.5,465.5],[657.5,469.5],[654.5,472.5],[655.5,475.5],[657.5,478.5],[659.5,480.5],[655.5,482.5],[655.5,487.5],[652.5,489.5],[653.5,493.5],[656.5,494.5],[658.5,493.5],[662.5,493.5],[670.5,493.5],[672.5,493.5],[677.5,494.5],[679.5,492.5],[679.5,489.5],[676.5,487.5],[675.5,485.5],[675.5,483.5],[671.5,483.5],[670.5,482.5],[669.5,480.5],[669.5,478.5],[671.5,477.5],[671.5,476.5],[670.5,475.5],[670.5,473.5]]},{id:192,name:"Haunter is a ghost Pokémon introduced in the first generation of Pokémon games. It evolves from Gastly and evolves into Gengar",description:"Haunter is a ghost Pokemon. It evolves from Gastly and evolves into Gengar",website:"http://bulbapedia.bulbagarden.net/wiki/Haunter_(Pok%C3%A9mon)",subreddit:"",center:[667.5,219.5],path:[[662.5,207.5],[659.5,209.5],[659.5,213.5],[657.5,216.5],[658.5,219.5],[661.5,221.5],[661.5,222.5],[660.5,222.5],[657.5,220.5],[655.5,221.5],[654.5,225.5],[659.5,228.5],[660.5,228.5],[662.5,225.5],[666.5,226.5],[668.5,228.5],[668.5,229.5],[675.5,229.5],[675.5,226.5],[678.5,224.5],[678.5,222.5],[677.5,221.5],[675.5,217.5],[674.5,215.5],[678.5,211.5],[678.5,210.5],[674.5,210.5],[673.5,211.5],[671.5,211.5],[668.5,210.5],[667.5,209.5],[666.5,209.5],[664.5,207.5],[662.5,207.5]]},{id:193,name:"The Button",description:"The Button was a meta-game and social experiment hosted by Reddit that featured an online button and 60 second countdown timer that would reset each time the button was pressed. Every reddit user could only press the button once. The experiment was hosted on Reddit beginning 1 April 2015 (April Fools' Day) and was active until 5 June 2015.",website:"",subreddit:"/r/thebutton/",center:[854.5,105.5],path:[[829.5,112.5],[829.5,97.5],[878.5,97.5],[878.5,112.5],[829.5,112.5]]},{id:194,name:"Anarchist Flags",description:"Various anarchist tendencies (Top to bottom: queer anarchism, individualist anarchism, and anarcho-transhumanism)",website:"",subreddit:"/r/Anarchism",center:[67.5,456.5],path:[[62.5,442.5],[62.5,469.5],[71.5,469.5],[71.5,442.5],[62.5,442.5]]},{id:195,name:"Rathalos Mural",description:"The picture in the window is a mural depicting the flagship monster of the Monster Hunter series, Rathalos. The icon for the window is that of a Potion from the same series. The Monster Hunter (モンスターハンター Monsutā Hantā) franchise is a series of fantasy-themed action role-playing video games where the player takes the role of a hunter in a fantasy environment and completes quests by hunting out specific kinds of monsters to kill or capture.",website:"http://www.monsterhunter.com/",subreddit:"/r/monsterhunter",center:[584.5,965.5],path:[[560.5,931.5],[589.5,931.5],[589.5,933.5],[595.5,933.5],[595.5,931.5],[608.5,931.5],[608.5,998.5],[560.5,998.5],[560.5,931.5]]},{id:196,name:"Hearthstone",description:"Hearthstone, originally known as Hearthstone: Heroes of Warcraft, is a free-to-play online collectible card video game developed and published by Blizzard Entertainment.",website:"",subreddit:"/r/hearthstone",center:[806.5,796.5],path:[[797.5,783.5],[815.5,783.5],[819.5,787.5],[819.5,806.5],[817.5,808.5],[797.5,808.5],[794.5,805.5],[794.5,786.5],[797.5,783.5]]},{id:197,name:"Monstercat",description:"Monstercat is a Canadian-based independent electronic dance music record label located in Vancouver, British Columbia.",website:"https://www.monstercat.com/",subreddit:"/r/monstercat",center:[894.5,615.5],path:[[878.5,593.5],[911.5,593.5],[911.5,631.5],[902.5,631.5],[902.5,639.5],[882.5,639.5],[882.5,631.5],[878.5,631.5]]},{id:198,name:"FIRST",description:"The logo of the FIRST organization. FIRST organizes robotics competitions for a variety of age groups. Two such 'leagues' in FIRST are FRC (FIRST Robotics Competition, /r/frc), and FTC (FIRST Tech Challenge, /r/ftc).",website:"https://www.firstinspires.org/",subreddit:"/r/frc",center:[18.5,184.5],path:[[.5,168.5],[39.5,168.5],[39.5,193.5],[38.5,194.5],[38.5,198.5],[15.5,198.5],[15.5,205.5],[.5,205.5]]},{id:199,name:"Helix Fossil",description:'"Lord Helix", or "God" is the Helix Fossil that became an object of worshipping during Red\'s Adventure in Twitch Plays Pokémon Red Version, where users of the live streaming video platform Twitch collectively played the 1996 Japanese role-playing video game Pokémon Red.',website:"http://knowyourmeme.com/memes/events/twitch-plays-pokemon",subreddit:"/r/drawhelix, /r/churchofhelix, /r/twitchplayspokemon",center:[613.5,399.5],path:[[592.5,408.5],[592.5,413.5],[595.5,419.5],[598.5,423.5],[612.5,423.5],[618.5,419.5],[624.5,409.5],[624.5,401.5],[619.5,393.5],[624.5,393.5],[624.5,387.5],[643.5,387.5],[643.5,379.5],[600.5,379.5],[600.5,393.5],[605.5,393.5],[599.5,399.5],[596.5,406.5]]},{id:200,name:"Flag of England",description:"",website:"",subreddit:"/r/england",center:[149.5,376.5],path:[[139.5,370.5],[139.5,382.5],[159.5,382.5],[159.5,370.5]]},{id:201,name:"Flag of Scotland",description:"",website:"",subreddit:"/r/scotland",center:[169.5,376.5],path:[[159.5,370.5],[159.5,382.5],[179.5,382.5],[179.5,370.5]]},{id:202,name:"Flag of Wales",description:"",website:"",subreddit:"/r/wales",center:[190.5,376.5],path:[[179.5,370.5],[179.5,382.5],[200.5,382.5],[200.5,370.5]]},{id:203,name:"Saint Patrick's Cross",description:"Saint Patrick's Saltire or Saint Patrick's Cross is a red saltire on a white field, used to represent the island of Ireland or Saint Patrick, the patron saint of Ireland.",website:"",subreddit:"/r/ireland",center:[210.5,376.5],path:[[200.5,370.5],[200.5,382.5],[220.5,382.5],[220.5,370.5]]},{id:204,name:"The Queen",description:"Elizabeth II, Queen of the United Kingdom, Canada, Australia, and New Zealand since 6 February 1952.",website:"",subreddit:"",center:[228.5,325.5],path:[[234.5,310.5],[234.5,340.5],[221.5,340.5],[221.5,310.5]]},{id:205,name:"Flag of the Philippines",description:"The Philippine flag was first laid horizontally, until the giant osu! devoured everything in its path. However, osu! and r/philippines formed an alliance in helping reconstructing the flag vertically. Putting the red on the left side usually only happens when the country is at war, which is what it felt like maintaining the flag in r/place.",website:"",subreddit:"/r/philippines",center:[435.5,933.5],path:[[419.5,891.5],[450.5,891.5],[450.5,974.5],[419.5,974.5],[419.5,940.5]]},{id:206,name:"R.I.P. Steve Irwin",description:"A tribute to the late Crocodile Hunter Steve Irwin, courtesy of /r/Straya. Unfortunately, Steve was vandalized a bit before the final frame of /r/place - as a result, he's got an odd smiley line where his face should be and his date of death is wrong. It should be 4/9/06.",website:"",subreddit:"/r/Straya",center:[649.5,532.5],path:[[616.5,555.5],[694.5,555.5],[694.5,535.5],[670.5,535.5],[691.5,516.5],[688.5,510.5],[661.5,525.5],[653.5,528.5],[643.5,521.5],[642.5,519.5],[645.5,514.5],[649.5,514.5],[654.5,509.5],[685.5,509.5],[685.5,497.5],[651.5,497.5],[651.5,506.5],[645.5,511.5],[642.5,503.5],[638.5,500.5],[629.5,500.5],[625.5,505.5],[624.5,522.5],[600.5,534.5],[600.5,548.5],[607.5,552.5]]},{id:207,name:"Minnesota Wild",description:"Logo of the National Hockey League (NHL) team Minnesota Wild",website:"https://www.nhl.com/wild",subreddit:"/r/wildhockey",center:[978.5,491.5],path:[[999.5,482.5],[986.5,481.5],[982.5,477.5],[977.5,477.5],[973.5,482.5],[964.5,485.5],[961.5,485.5],[961.5,489.5],[956.5,491.5],[955.5,493.5],[961.5,499.5],[967.5,500.5],[971.5,505.5],[976.5,504.5],[979.5,505.5],[984.5,505.5],[986.5,504.5],[999.5,487.5]]},{id:208,name:"Boston Bruins",description:"Logo of the National Hockey League (NHL) team Boston Bruins.<br>Six time winners of the Stanley Cup, and home to the cult of Pooh Bear.",website:"https://www.nhl.com/bruins",subreddit:"/r/BostonBruins",center:[810.5,935.5],path:[[804.5,915.5],[816.5,915.5],[820.5,917.5],[824.5,920.5],[827.5,922.5],[829.5,926.5],[830.5,928.5],[830.5,930.5],[830.5,930.5],[830.5,938.5],[829.5,943.5],[827.5,948.5],[823.5,952.5],[818.5,954.5],[805.5,956.5],[801.5,955.5],[795.5,950.5],[793.5,945.5],[791.5,942.5],[790.5,939.5],[790.5,935.5],[790.5,931.5],[791.5,929.5],[792.5,925.5],[793.5,923.5],[795.5,921.5],[797.5,919.5],[799.5,917.5],[802.5,915.5],[804.5,915.5],[806.5,914.5]]},{id:209,name:"Chicago Blakckhawks",description:"Logo of the National Hockey League (NHL) team Chicago Blakckhawks",website:"https://www.nhl.com/blackhawks",subreddit:"/r/hawks",center:[963.5,544.5],path:[[973.5,525.5],[958.5,525.5],[955.5,526.5],[946.5,535.5],[946.5,538.5],[944.5,539.5],[944.5,541.5],[942.5,544.5],[942.5,547.5],[943.5,547.5],[943.5,548.5],[944.5,553.5],[945.5,553.5],[943.5,556.5],[946.5,558.5],[952.5,559.5],[951.5,562.5],[962.5,562.5],[963.5,561.5],[971.5,561.5],[985.5,547.5],[984.5,546.5],[988.5,543.5]]},{id:210,name:"r/FireEmblem",description:"Fire Emblem is a tactical role-playing video game franchise developed by Intelligent Systems and published by Nintendo. The lords of Lycia, Lyndis, Eliwood, and Hector! Flowery background in memory of previous art we accidentally destroyed.<br>",website:"",subreddit:"r/FireEmblem",center:[670.5,840.5],path:[[616.5,817.5],[729.5,822.5],[729.5,858.5],[676.5,858.5],[676.5,865.5],[620.5,864.5]]},{id:211,name:"Buffalo, NY",description:"Buffalo is a city in western New York state and the county seat of Erie County, on the eastern shores of Lake Erie at the head of the Niagara River.",website:"",subreddit:"/r/buffalo",center:[98.5,218.5],path:[[83.5,211.5],[89.5,212.5],[90.5,214.5],[106.5,214.5],[107.5,213.5],[113.5,213.5],[113.5,220.5],[108.5,220.5],[108.5,225.5],[102.5,225.5],[94.5,220.5],[81.5,220.5],[81.5,215.5],[82.5,215.5],[82.5,212.5],[83.5,211.5]]},{id:212,name:"AniList",description:"AniList is a website used to keep a personal anime list of what you've watched, are watching and plan to watch.",website:"https://anilist.co/",subreddit:"",center:[660.5,436.5],path:[[648.5,447.5],[648.5,438.5],[655.5,422.5],[667.5,422.5],[667.5,435.5],[674.5,435.5],[674.5,447.5]]},{id:213,name:"XCOM Logo",description:"The logo of the XCOM science fiction video game franchise and its titular organization.",website:"",subreddit:"/r/xcom",center:[871.5,871.5],path:[[863.5,845.5],[885.5,847.5],[894.5,878.5],[874.5,900.5],[862.5,884.5],[828.5,884.5],[828.5,878.5],[853.5,878.5],[854.5,878.5]]},{id:214,name:"Rocket League",description:"Rocket League is a vehicular soccer video game developed and published by Psyonix.",website:"https://www.rocketleague.com/",subreddit:"/r/rocketleague",center:[826.5,756.5],path:[[757.5,724.5],[757.5,712.5],[789.5,713.5],[789.5,718.5],[795.5,719.5],[796.5,726.5],[883.5,728.5],[885.5,765.5],[845.5,765.5],[846.5,796.5],[909.5,797.5],[909.5,805.5],[821.5,805.5],[820.5,804.5],[820.5,802.5],[819.5,801.5],[819.5,787.5],[819.5,785.5],[816.5,783.5],[815.5,782.5],[796.5,783.5],[788.5,776.5],[791.5,773.5],[791.5,761.5],[781.5,752.5],[769.5,752.5],[762.5,746.5],[760.5,742.5],[760.5,735.5],[769.5,725.5],[757.5,725.5]]},{id:215,name:"Pharah from Overwatch",description:"Pharah is one of the playable characters in Overwatch, a team-based multiplayer first-person shooter video game developed and published by Blizzard Entertainment.",website:"",subreddit:"/r/overwatch",center:[956.5,39.5],path:[[919.5,71.5],[924.5,65.5],[929.5,65.5],[930.5,62.5],[938.5,58.5],[943.5,58.5],[946.5,53.5],[939.5,51.5],[935.5,48.5],[936.5,46.5],[940.5,46.5],[940.5,41.5],[938.5,38.5],[937.5,35.5],[942.5,32.5],[943.5,30.5],[939.5,30.5],[932.5,29.5],[921.5,29.5],[913.5,27.5],[935.5,26.5],[936.5,23.5],[934.5,21.5],[925.5,20.5],[919.5,20.5],[915.5,22.5],[908.5,21.5],[917.5,18.5],[928.5,17.5],[931.5,17.5],[937.5,14.5],[947.5,14.5],[951.5,18.5],[952.5,21.5],[955.5,24.5],[957.5,24.5],[958.5,20.5],[960.5,17.5],[964.5,20.5],[968.5,21.5],[971.5,22.5],[972.5,20.5],[980.5,29.5],[980.5,37.5],[978.5,41.5],[981.5,41.5],[984.5,40.5],[990.5,40.5],[991.5,42.5],[995.5,43.5],[996.5,47.5],[995.5,50.5],[991.5,51.5],[979.5,52.5],[971.5,58.5],[971.5,52.5],[960.5,52.5],[957.5,56.5],[956.5,68.5],[948.5,68.5],[939.5,73.5],[939.5,70.5],[946.5,63.5],[950.5,65.5],[946.5,61.5],[937.5,64.5],[932.5,65.5]]},{id:216,name:"San Antonio Spurs",description:"National Basketball Association (NBA) team",website:"https://www.nba.com/spurs",subreddit:"/r/NBASpurs",center:[719.5,754.5],path:[[716.5,741.5],[714.5,744.5],[714.5,747.5],[709.5,757.5],[709.5,759.5],[708.5,764.5],[711.5,764.5],[712.5,764.5],[713.5,769.5],[722.5,769.5],[722.5,764.5],[725.5,763.5],[724.5,756.5],[730.5,743.5],[730.5,740.5]]},{id:218,name:"Boston Celtics",description:"National Basketball Association (NBA) team",website:"https://www.nba.com/celtics",subreddit:"/r/bostonceltics",center:[200.5,171.5],path:[[203.5,157.5],[199.5,157.5],[193.5,159.5],[189.5,162.5],[187.5,165.5],[187.5,168.5],[185.5,176.5],[192.5,184.5],[209.5,184.5],[209.5,183.5],[215.5,176.5],[215.5,168.5],[205.5,157.5]]},{id:219,name:"Philadelphia 76ers",description:"National Basketball Association (NBA) team. TTP stands for Trust The Process.",website:"https://www.nba.com/sixers/",subreddit:"/r/sixers/",center:[182.5,539.5],path:[[167.5,520.5],[197.5,520.5],[197.5,558.5],[167.5,558.5],[167.5,520.5]]},{id:220,name:"Drum Corps International",description:"Drum Corps International (DCI), formed in 1972, is the non-profit governing body for junior drum and bugle corps in the U.S. and Canada.",website:"http://www.dci.org/",subreddit:"/r/drumcorps",center:[810.5,656.5],path:[[798.5,648.5],[803.5,648.5],[803.5,649.5],[822.5,649.5],[822.5,661.5],[821.5,661.5],[822.5,664.5],[800.5,664.5],[800.5,663.5],[798.5,663.5]]},{id:221,name:"Cloud 9",description:"Cloud9 (C9) is an American eSports organization that fields teams in many eSports, including League of Legends, Counter Strike: Global Offensive,  Super Smash Bros. Melee, Super Smash Bros. WiiU, Overwatch, & Call of Duty: Infinite Warfare.",website:"http://cloud9.gg/",subreddit:"/r/Cloud9",center:[949.5,799.5],path:[[934.5,802.5],[942.5,809.5],[961.5,809.5],[961.5,805.5],[963.5,805.5],[963.5,792.5],[963.5,791.5],[951.5,791.5],[951.5,789.5],[942.5,789.5],[934.5,796.5]]},{id:222,name:"Buffalo Bills",description:"The Buffalo Bills are a professional American football team based in the Buffalo–Niagara Falls metropolitan area.",website:"",subreddit:"/r/buffalobills",center:[85.5,234.5],path:[[77.5,225.5],[80.5,223.5],[81.5,222.5],[82.5,222.5],[82.5,221.5],[85.5,221.5],[85.5,220.5],[95.5,220.5],[95.5,221.5],[96.5,222.5],[98.5,222.5],[99.5,222.5],[99.5,223.5],[100.5,224.5],[102.5,224.5],[102.5,225.5],[102.5,226.5],[107.5,230.5],[99.5,238.5],[94.5,243.5],[90.5,246.5],[71.5,246.5],[63.5,246.5],[63.5,244.5],[68.5,237.5],[73.5,230.5],[74.5,229.5],[75.5,229.5],[75.5,228.5],[75.5,227.5],[76.5,227.5],[77.5,227.5]]},{id:223,name:"Day[9]TV Logo",description:'Sean "Day[9]" Plott is a video game streamer, commentator and former StarCraft player. The logo was vandalized to read "Day[3]TV" at the last second.',website:"https://day9.tv/",subreddit:"/r/day9",center:[422.5,153.5],path:[[405.5,148.5],[405.5,158.5],[439.5,158.5],[439.5,148.5],[439.5,148.5]]},{id:224,name:"Philadelphia Flyers",description:"National Hockey League (NHL) team",website:"",subreddit:"/r/Flyers",center:[164.5,949.5],path:[[154.5,942.5],[154.5,955.5],[174.5,955.5],[174.5,942.5],[154.5,942.5]]},{id:225,name:"Tampa Bay Lightning",description:"National Hockey League (NHL) team in Tampa, FLorida, USA",website:"",subreddit:"/r/TampaBayLightning",center:[296.5,896.5],path:[[277.5,883.5],[315.5,883.5],[315.5,889.5],[308.5,889.5],[308.5,897.5],[307.5,897.5],[307.5,911.5],[283.5,911.5],[283.5,889.5],[278.5,889.5]]},{id:226,name:"Toronto Maple Leafs",description:"National Hockey League (NHL) team<br />AM34 stands for Auston Matthews, a star player that wears #34",website:"",subreddit:"/r/leafs/",center:[201.5,233.5],path:[[198.5,210.5],[180.5,217.5],[178.5,219.5],[181.5,247.5],[186.5,252.5],[224.5,252.5],[223.5,224.5],[219.5,220.5],[210.5,219.5],[201.5,210.5]]},{id:227,name:"Vivec",description:"Vivec is a god-like being in the lore of the Elder Scrolls series of action role-playing open world fantasy video games.<br />A work by /r/truestl,  /r/morrowind and /r/elderscrolls",website:"",subreddit:"/r/truestl",center:[812.5,688.5],path:[[795.5,664.5],[789.5,664.5],[788.5,692.5],[799.5,693.5],[800.5,702.5],[801.5,703.5],[802.5,709.5],[839.5,709.5],[839.5,705.5],[844.5,705.5],[844.5,696.5],[828.5,696.5],[828.5,687.5],[822.5,686.5],[821.5,664.5]]},{id:228,name:"Hatsune Miku",description:'Hatsune Miku is a singing synthesizer program created by Crypton Future Media using Yamaha\'s VOCALOID engine. The software is personified as a girl with long turquoise pigtails. A series of rhythm games known as "Hatsune Miku: Project DIVA" was published by SEGA.',website:"",subreddit:"/r/hatsune",center:[797.5,984.5],path:[[811.5,969.5],[811.5,999.5],[783.5,999.5],[783.5,970.5]]},{id:229,name:"Path of Exile",description:"Path of Exile is a dark fantasy online action role-playing game developed and published by Grinding Gear Games.",website:"",subreddit:"/r/pathofexile",center:[762.5,258.5],path:[[722.5,240.5],[800.5,240.5],[802.5,276.5],[722.5,276.5],[722.5,241.5]]},{id:230,name:"Nine Inch Nails",description:"The logo of the industrial rock band Nine Inch Nails, appropriately glitched out by random pixels.",website:"http://www.nin.com/",subreddit:"/r/nin",center:[240.5,411.5],path:[[223.5,404.5],[223.5,418.5],[256.5,418.5],[256.5,404.5],[223.5,404.5]]},{id:231,name:"David Bowie",description:'British singer, songwriter, and actor David Bowie (1947-2016), with the iconic "Aladdin Sane" lightning-bolt across his face.',website:"http://www.davidbowie.com",subreddit:"/r/DavidBowie",center:[344.5,579.5],path:[[354.5,612.5],[356.5,598.5],[363.5,581.5],[360.5,564.5],[351.5,552.5],[340.5,552.5],[333.5,555.5],[326.5,567.5],[322.5,574.5],[324.5,579.5],[324.5,584.5],[328.5,592.5],[337.5,600.5]]},{id:232,name:"Megumin / Konosuba",description:"Arch Wizard Megumin, a character of KonoSuba: God’s Blessing on this Wonderful World!, a comedic Japanese novel series written by Natsume Akatsuki.",website:"https://myanimelist.net/anime/30831/Kono_Subarashii_Sekai_ni_Shukufuku_wo",subreddit:"/r/Konosuba",center:[568.5,828.5],path:[[561.5,847.5],[575.5,847.5],[578.5,841.5],[574.5,839.5],[574.5,834.5],[577.5,831.5],[577.5,815.5],[572.5,807.5],[565.5,812.5],[565.5,815.5],[567.5,817.5],[567.5,821.5],[560.5,825.5],[551.5,812.5],[542.5,811.5],[539.5,813.5],[549.5,822.5],[552.5,819.5],[566.5,835.5],[562.5,834.5],[562.5,841.5],[558.5,841.5]]},{id:322,name:"Buffalo Sabres",description:"The Buffalo Sabres are a professional ice hockey team based in Buffalo, New York.",website:"",subreddit:"/r/sabres",center:[107.5,239.5],path:[[107.5,229.5],[93.5,246.5],[114.5,246.5],[114.5,240.5],[118.5,236.5],[107.5,229.5]]},{id:1481,name:"Winnipeg Jets",description:"National Hockey League (NHL) team. LAING was suppose to be LAINE for Patrick Laine, a star player. Trolls transformed it to LAME, and after hours of fighting it ended up being LAING.",website:"",subreddit:"/r/winnipegjets",center:[321.5,223.5],path:[[310.5,209.5],[310.5,236.5],[331.5,236.5],[331.5,209.5]]},{id:234,name:"Flag of British Columbia",description:"British Columbia (BC) is the westernmost province of Canada, with a population of more than four million people located between the Pacific Ocean and the Rocky Mountains.",website:"",subreddit:"/r/britishcolumbia",center:[361.5,265.5],path:[[353.5,260.5],[368.5,260.5],[368.5,269.5],[353.5,269.5],[353.5,265.5],[353.5,263.5],[353.5,262.5]]},{id:235,name:"The Green Lattice",description:"A collective who aimed to preserve art in all its forms, avoid aggression, and build a cool green lattice.",website:"",subreddit:"/r/greenlattice",center:[937.5,287.5],path:[[999.5,306.5],[999.5,231.5],[974.5,231.5],[973.5,231.5],[973.5,215.5],[939.5,215.5],[939.5,223.5],[921.5,223.5],[921.5,215.5],[910.5,215.5],[910.5,217.5],[887.5,217.5],[893.5,228.5],[904.5,219.5],[910.5,219.5],[919.5,224.5],[919.5,227.5],[908.5,230.5],[894.5,231.5],[897.5,239.5],[897.5,245.5],[879.5,279.5],[875.5,281.5],[871.5,281.5],[854.5,243.5],[854.5,237.5],[864.5,216.5],[860.5,214.5],[859.5,207.5],[858.5,197.5],[858.5,196.5],[845.5,196.5],[845.5,198.5],[856.5,198.5],[856.5,212.5],[846.5,212.5],[846.5,199.5],[844.5,199.5],[844.5,214.5],[816.5,214.5],[816.5,179.5],[829.5,179.5],[821.5,171.5],[812.5,171.5],[815.5,178.5],[815.5,209.5],[797.5,209.5],[797.5,200.5],[788.5,210.5],[810.5,210.5],[810.5,219.5],[816.5,219.5],[816.5,215.5],[847.5,215.5],[848.5,215.5],[848.5,241.5],[851.5,241.5],[851.5,256.5],[855.5,256.5],[860.5,260.5],[867.5,275.5],[862.5,284.5],[867.5,288.5],[859.5,297.5],[852.5,290.5],[852.5,289.5],[857.5,284.5],[852.5,279.5],[852.5,272.5],[854.5,266.5],[851.5,265.5],[851.5,310.5],[853.5,310.5],[853.5,302.5],[856.5,297.5],[860.5,298.5],[865.5,303.5],[865.5,307.5],[867.5,309.5],[868.5,307.5],[868.5,304.5],[879.5,299.5],[878.5,295.5],[874.5,299.5],[868.5,299.5],[865.5,297.5],[865.5,292.5],[869.5,288.5],[876.5,289.5],[876.5,287.5],[884.5,283.5],[889.5,285.5],[892.5,291.5],[889.5,298.5],[892.5,303.5],[892.5,309.5],[933.5,310.5],[938.5,307.5],[941.5,297.5],[945.5,307.5],[952.5,310.5],[959.5,309.5],[965.5,298.5],[969.5,308.5],[975.5,314.5],[975.5,324.5],[980.5,330.5],[972.5,330.5],[977.5,338.5],[968.5,335.5],[973.5,345.5],[963.5,340.5],[965.5,351.5],[957.5,345.5],[953.5,347.5],[950.5,344.5],[942.5,351.5],[942.5,341.5],[933.5,345.5],[937.5,336.5],[926.5,340.5],[916.5,345.5],[911.5,350.5],[912.5,352.5],[925.5,352.5],[928.5,356.5],[933.5,356.5],[933.5,378.5],[898.5,378.5],[898.5,390.5],[915.5,390.5],[915.5,381.5],[923.5,379.5],[928.5,381.5],[928.5,391.5],[920.5,396.5],[920.5,402.5],[914.5,413.5],[914.5,431.5],[914.5,439.5],[902.5,439.5],[903.5,444.5],[915.5,440.5],[924.5,446.5],[937.5,446.5],[937.5,438.5],[924.5,445.5],[915.5,438.5],[915.5,430.5],[924.5,419.5],[925.5,419.5],[925.5,407.5],[930.5,400.5],[927.5,396.5],[930.5,390.5],[940.5,377.5],[959.5,376.5],[964.5,382.5],[966.5,389.5],[970.5,392.5],[969.5,395.5],[960.5,411.5],[971.5,411.5],[971.5,423.5],[975.5,423.5],[980.5,417.5],[978.5,415.5],[982.5,403.5],[987.5,403.5],[991.5,406.5],[992.5,418.5],[984.5,418.5],[987.5,423.5],[981.5,429.5],[978.5,429.5],[978.5,432.5],[989.5,432.5],[988.5,419.5],[999.5,419.5],[999.5,403.5],[997.5,406.5],[992.5,406.5],[989.5,402.5],[989.5,398.5],[984.5,401.5],[980.5,400.5],[970.5,410.5],[967.5,410.5],[965.5,406.5],[968.5,401.5],[972.5,403.5],[978.5,398.5],[978.5,393.5],[982.5,388.5],[990.5,388.5],[990.5,396.5],[997.5,396.5],[999.5,398.5],[999.5,385.5],[991.5,386.5],[966.5,385.5],[962.5,377.5],[962.5,364.5],[958.5,364.5],[958.5,368.5],[955.5,371.5],[952.5,367.5],[947.5,371.5],[944.5,368.5],[944.5,363.5],[942.5,362.5],[942.5,356.5],[947.5,349.5],[955.5,349.5],[959.5,355.5],[960.5,356.5],[960.5,363.5],[962.5,363.5],[966.5,359.5],[999.5,359.5],[999.5,322.5],[998.5,322.5],[998.5,356.5],[980.5,356.5],[972.5,357.5],[972.5,354.5],[975.5,349.5],[980.5,349.5],[980.5,339.5],[982.5,324.5],[979.5,322.5],[979.5,316.5],[977.5,314.5],[977.5,309.5],[980.5,306.5]]},{id:236,name:"Viking Longship",description:"An iconic Viking Longship made to watch the shores of the United Kingdom. Each shield represents the flag of a major Nordic/Scandinavian nation.",website:"",subreddit:"",center:[193.5,292.5],path:[[160.5,310.5],[221.5,309.5],[221.5,309.5],[232.5,309.5],[232.5,290.5],[212.5,290.5],[212.5,269.5],[172.5,269.5],[172.5,273.5],[169.5,273.5],[169.5,281.5],[169.5,282.5],[160.5,282.5]]},{id:237,name:"SUNY at Buffalo",description:"State University of New York at Buffalo, NY, USA.",website:"http://www.buffalo.edu/",subreddit:"/r/UBreddit",center:[114.5,226.5],path:[[119.5,220.5],[108.5,220.5],[108.5,232.5],[120.5,232.5],[122.5,230.5],[122.5,225.5],[121.5,225.5],[120.5,224.5],[119.5,224.5],[119.5,220.5]]},{id:238,name:"Spicy Chef and Sad Crab",description:"Spicy Chef and Sad Crab, emotes of Twitch streamer HCJustin, maintained by his loyal SlubClub.",website:"https://www.twitch.tv/hcjustin",subreddit:"/r/buffalowizards",center:[694.5,380.5],path:[[717.5,371.5],[670.5,370.5],[671.5,390.5],[717.5,391.5],[717.5,372.5]]},{id:239,name:"Homestuck",description:'The aspects, associated numbers, and logo of the popular webcomic Homestuck.<br>Drawing of this artwork was coordinated in <a class="inline" href="https://www.reddit.com/r/homestuck/comments/6368ae/rplace_general_thread_discussion_plans_alliances/">this reddit thread</a>',website:"https://www.mspaintadventures.com",subreddit:"/r/Homestuck",center:[254.5,160.5],path:[[220.5,179.5],[266.5,179.5],[266.5,173.5],[286.5,171.5],[284.5,155.5],[277.5,155.5],[277.5,147.5],[283.5,147.5],[283.5,139.5],[237.5,140.5],[236.5,167.5],[236.5,162.5],[220.5,162.5],[220.5,170.5]]},{id:240,name:"Soul Gems",description:'"Soul Gems" from Puella Magi Madoka Magica, a magical girl anime released on-air in 2011.',website:"",subreddit:"/r/MadokaMagica",center:[412.5,193.5],path:[[383.5,181.5],[383.5,204.5],[441.5,204.5],[441.5,181.5]]},{id:241,name:"Rickroll QR code",description:'Intended to be QR code leading to <a class="inline" target="_blank"   href="https://goo.gl/vcgo0O">goo.gl/vcgo0O</a>, which, in turn, leads to <a class="inline" target="_blank"   href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">YouTube</a><br>Was vandalized during the last moments, and no longer works.<br>Video of the QR code in action during the times of its glory: <a class="inline" target="_blank"   href="https://www.youtube.com/watch?v=S-GFbM0vN3g">YouTube</a>',website:"https://reddit.com/r/place/comments/62zs4y/rick_roll_qr_code_idea/",subreddit:"",center:[15.5,51.5],path:[[.5,34.5],[30.5,34.5],[30.5,67.5],[.5,67.5]]},{id:242,name:"CowChop logo",description:"A gaming channel on Youtube, made up mostly of ex-Creature members, another old Youtube channel.",website:"http://cowchop.roosterteeth.com/",subreddit:"/r/CowChop",center:[828.5,397.5],path:[[815.5,425.5],[808.5,424.5],[804.5,419.5],[802.5,413.5],[801.5,404.5],[799.5,396.5],[800.5,389.5],[803.5,383.5],[807.5,378.5],[813.5,371.5],[822.5,370.5],[840.5,370.5],[847.5,373.5],[853.5,380.5],[857.5,385.5],[859.5,390.5],[859.5,407.5],[857.5,413.5],[838.5,414.5],[838.5,424.5],[814.5,424.5]]},{id:243,name:"Scott Pilgrim",description:"Main character from the graphic novel series by Bryan Lee O'Malley",website:"",subreddit:"/r/ScottPilgrim",center:[91.5,334.5],path:[[79.5,349.5],[76.5,339.5],[81.5,335.5],[81.5,321.5],[86.5,317.5],[94.5,317.5],[102.5,317.5],[104.5,323.5],[104.5,327.5],[103.5,332.5],[99.5,337.5],[103.5,343.5],[105.5,347.5],[103.5,351.5],[100.5,353.5],[100.5,351.5],[100.5,351.5]]},{id:245,name:"The Rolling Stones",description:"The iconic tongue-and-lips logo for legendary British rock group The Rolling Stones. When originally drawn, the tongue was licking the head of Pikachu, who has since been painted over. Towards the end of the third day, a tab of smiley-face acid was placed on the tongue.",website:"http://www.rollingstones.com/",subreddit:"/r/rollingstones/",center:[946.5,400.5],path:[[970.5,391.5],[966.5,387.5],[963.5,380.5],[959.5,376.5],[942.5,376.5],[936.5,381.5],[928.5,394.5],[928.5,396.5],[931.5,400.5],[927.5,405.5],[926.5,416.5],[926.5,420.5],[936.5,430.5],[936.5,425.5],[946.5,425.5],[952.5,417.5],[954.5,417.5],[962.5,407.5]]},{id:246,name:"Detroit Lions",description:"The Detroit Lions are a professional American football team based in Detroit. The Detroit Lions subreddit elected to stay away from division rivals and create an easily defensible home on the right side of the canvas. /r/tennesseetitans launch an attack on the helmet, but ultimately were thwarted.",website:"",subreddit:"/r/detroitlions",center:[980.5,460.5],path:[[970.5,450.5],[970.5,469.5],[990.5,469.5],[990.5,450.5],[977.5,450.5],[970.5,450.5]]},{id:247,name:"Air for Free",description:'The logo for "Air for Free", the 2016 album by Relient K, an American rock band formed in 1998 in Canton, Ohio, USA.',website:"http://www.relientk.com",subreddit:"/r/RelientK",center:[435.5,298.5],path:[[428.5,295.5],[442.5,295.5],[442.5,301.5],[428.5,301.5]]},{id:248,name:"Bold and Brash",description:'Squidward\'s painting from the SpongeBob SquarePants episode "Artist Unknown" ("More like, Belongs in the Trash!")',website:"",subreddit:"/r/spongebob",center:[927.5,565.5],path:[[918.5,551.5],[918.5,578.5],[936.5,578.5],[936.5,551.5],[918.5,551.5]]},{id:249,name:"Warframe",description:"They were called Tenno, warriors of blade and gun.<br>Warframe is a free-to-play third person shooter developed by Digital Extremes.",website:"https://warframe.com",subreddit:"/r/warframe",center:[987.5,222.5],path:[[975.5,215.5],[999.5,215.5],[999.5,229.5],[975.5,229.5]]},{id:250,name:"Goodboye",description:"The \"Goodboye\" started out as a drawing of the Annoying Dog (from the video game Undertale) in the upper right-hand corner. The Dog's makers diligently defended it against encroaching pixels from the red corner and random vandals and were soon joined by many others (who did not know its origin and just thought it a cute-looking dog). Thus, /r/Goodboye was born to defend /r/place's very own doggo. The Goodboyes decided to expand with another mirror-image dog to their left, but received friction from /r/TheNetherlands, who were attempting to expand into the same space. Eventually, the two reached a truce, with the left Boye wearing clogs as a compromise. As a result, the Boyes were placed under protection from /r/TheNetherlands and became allies.",website:"",subreddit:"/r/Goodboye",center:[847.5,30.5],path:[[824.5,49.5],[824.5,9.5],[871.5,9.5],[870.5,51.5],[824.5,50.5],[824.5,48.5]]},{id:251,name:"Kebble's Signature",description:"/u/Kebble's Signature. Kebble created social experiments as Shithole and Kovmar. Originally created from his many bots, the signature was vandalized to its current state.",website:"",subreddit:"/u/Kebble",center:[52.5,312.5],path:[[33.5,304.5],[71.5,304.5],[71.5,319.5],[34.5,319.5]]},{id:252,name:"Steven Universe",description:'Steven Universe is an American animated television series created by Rebecca Sugar for Cartoon Network. It is the coming-of-age story of a young boy named Steven Universe, who lives in the fictional town of Beach City with the "Crystal Gems" – Pearl, Garnet, and Amethyst, three magical humanoid aliens. Steven, who is half-Gem, goes on adventures with his friends and helps the Gems protect the world from their own kind. This group of pixel art took quite a beating when /r/Norge invaded but still survived in reasonable condition.',website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[355.5,101.5],path:[[324.5,117.5],[381.5,117.5],[384.5,98.5],[387.5,89.5],[376.5,80.5],[363.5,82.5],[324.5,91.5]]},{id:253,name:"Dofus",description:"Dofus is a Flash-based tactical turn-oriented massively multiplayer online role-playing game developed and published by Ankama Games, a French computer game manufacturer.",website:"http://www.dofus.com/en",subreddit:"/r/Dofus",center:[776.5,677.5],path:[[776.5,664.5],[771.5,667.5],[769.5,673.5],[768.5,681.5],[771.5,686.5],[775.5,687.5],[780.5,687.5],[783.5,685.5],[785.5,682.5],[785.5,675.5],[779.5,665.5],[776.5,664.5]]},{id:254,name:"BerryTube",description:"BerryTube is a community website around My Little Pony: Friendship Is Magic, a children's animated fantasy television series developed by Lauren Faust.",website:"http://berrytube.tv",subreddit:"",center:[383.5,606.5],path:[[374.5,589.5],[382.5,589.5],[396.5,599.5],[403.5,612.5],[397.5,619.5],[370.5,619.5],[370.5,615.5],[372.5,611.5],[366.5,603.5],[368.5,599.5],[369.5,598.5],[369.5,592.5],[374.5,589.5],[370.5,592.5]]},{id:255,name:"Kaj & Andrea",description:"Kaj and Andrea is a Danish children's television show about two puppets, a frog named Kaj and a parrot named Andrea. They sing, play and talk with the human presenters. The show ran on DR TV 1971-1975 (83 episodes) and again 1996-2007 (100 episodes).",website:"",subreddit:"r/denmark",center:[620.5,324.5],path:[[588.5,339.5],[612.5,339.5],[616.5,337.5],[649.5,337.5],[655.5,334.5],[657.5,332.5],[657.5,322.5],[656.5,313.5],[652.5,312.5],[649.5,327.5],[644.5,326.5],[643.5,317.5],[636.5,310.5],[625.5,310.5],[618.5,317.5],[616.5,310.5],[607.5,310.5],[607.5,305.5],[601.5,296.5],[597.5,296.5],[594.5,299.5],[594.5,302.5],[600.5,309.5],[597.5,318.5],[590.5,319.5]]},{id:256,name:"Majora's Mask",description:"The main antagonist from the Japanese action-adventure video game The Legend of Zelda: Majora's Mask.",website:"",subreddit:"r/zelda",center:[953.5,326.5],path:[[965.5,299.5],[968.5,307.5],[971.5,309.5],[973.5,312.5],[975.5,315.5],[975.5,324.5],[980.5,330.5],[972.5,330.5],[972.5,331.5],[978.5,338.5],[975.5,338.5],[968.5,335.5],[973.5,345.5],[963.5,340.5],[964.5,351.5],[957.5,344.5],[953.5,347.5],[949.5,344.5],[942.5,351.5],[944.5,340.5],[934.5,344.5],[938.5,336.5],[927.5,339.5],[934.5,331.5],[925.5,331.5],[931.5,325.5],[931.5,315.5],[936.5,309.5],[938.5,308.5],[941.5,299.5],[944.5,307.5],[948.5,311.5],[956.5,312.5],[962.5,309.5]]},{id:257,name:"Saint Louis Blues",description:"The logo of the Saint Louis Blues National Hockey League (NHL) team.",website:"",subreddit:"/r/stlouisblues",center:[587.5,785.5],path:[[561.5,766.5],[625.5,766.5],[606.5,789.5],[586.5,795.5],[591.5,802.5],[591.5,811.5],[579.5,816.5],[575.5,814.5],[576.5,810.5],[572.5,806.5],[566.5,811.5],[566.5,801.5],[561.5,793.5],[570.5,783.5]]},{id:258,name:"Flat Eric",description:'Flat Eric is the puppet mascot of French electronic musician Mr. Oizo, most well known for his appearance in the music video for "Flat Beat" and the Levi\'s Jeans ad he was created for.',website:"http://www.flateric.com/",subreddit:"",center:[218.5,273.5],path:[[213.5,268.5],[213.5,277.5],[222.5,277.5],[222.5,268.5],[213.5,268.5]]},{id:259,name:"Flag of the Métis Peoples",description:"The Métis are a group of peoples in Canada and the northern United States who trace their descent to First Nations peoples and European settlers. Over time they have developed a unique culture.",website:"http://www.metisnation.ca/",subreddit:"/r/MetisNation/",center:[304.5,221.5],path:[[297.5,217.5],[310.5,217.5],[310.5,225.5],[297.5,225.5]]},{id:260,name:"Daft Punk and Beanie Collab",description:'Daft Punk is a French electronic music duo formed in 1993 by Guy-Manuel de Homem-Christo and Thomas Bangalter. Below them is a beanie with the name "DAFT PUNK" created with members of the H3H3 subreddit',website:"https://www.daftpunk.com/",subreddit:"/r/DaftPunk",center:[989.5,321.5],path:[[988.5,307.5],[979.5,307.5],[978.5,308.5],[978.5,309.5],[978.5,307.5],[977.5,315.5],[979.5,316.5],[979.5,321.5],[980.5,323.5],[983.5,333.5],[981.5,337.5],[998.5,337.5],[997.5,329.5],[997.5,325.5],[997.5,321.5],[998.5,321.5],[998.5,316.5],[999.5,316.5],[999.5,307.5],[989.5,307.5],[988.5,307.5]]},{id:261,name:"Forsenboys",description:"Forsen is one of the veterans of Hearthstone streaming on Twitch.tv<br>His emote ForsenE has been vandalised a couple of times and the last attempt at restoring the emote is visible",website:"",subreddit:"/r/forsen",center:[898.5,100.5],path:[[879.5,93.5],[918.5,93.5],[918.5,107.5],[904.5,105.5],[897.5,105.5],[894.5,107.5],[892.5,103.5],[888.5,105.5],[883.5,105.5],[880.5,110.5],[880.5,117.5],[879.5,117.5],[879.5,93.5]]},{id:263,name:"a red panda",description:"",website:"",subreddit:"/r/redpandas",center:[789.5,284.5],path:[[778.5,276.5],[799.5,276.5],[799.5,292.5],[778.5,292.5],[778.5,276.5]]},{id:264,name:"Achievement Hunter",description:"A child company of RoosterTeeth, Achievement Hunter is a group of Let's Players based in Austin, Texas.",website:"http://achievementhunter.roosterteeth.com/",subreddit:"/r/achievement_hunter",center:[705.5,337.5],path:[[704.5,323.5],[703.5,324.5],[699.5,324.5],[697.5,325.5],[696.5,326.5],[695.5,327.5],[694.5,328.5],[693.5,329.5],[692.5,330.5],[691.5,331.5],[691.5,338.5],[691.5,340.5],[692.5,341.5],[692.5,342.5],[693.5,343.5],[693.5,344.5],[694.5,344.5],[694.5,345.5],[695.5,346.5],[696.5,347.5],[698.5,347.5],[698.5,348.5],[699.5,349.5],[700.5,350.5],[702.5,350.5],[703.5,351.5],[707.5,351.5],[708.5,350.5],[710.5,350.5],[711.5,349.5],[712.5,348.5],[713.5,347.5],[714.5,347.5],[715.5,346.5],[716.5,345.5],[716.5,344.5],[717.5,343.5],[718.5,343.5],[718.5,340.5],[718.5,331.5],[717.5,329.5],[716.5,328.5],[715.5,327.5],[714.5,326.5],[713.5,325.5],[711.5,324.5]]},{id:265,name:"The mute swan",description:'The mute swan (in Danish: "Knopsvane") has been the national bird of Denmark since 1984.',website:"",subreddit:"r/denmark",center:[620.5,289.5],path:[[615.5,291.5],[618.5,283.5],[618.5,279.5],[615.5,276.5],[609.5,276.5],[608.5,281.5],[610.5,283.5],[614.5,281.5],[614.5,283.5],[612.5,290.5],[611.5,298.5],[632.5,297.5],[634.5,290.5],[630.5,292.5],[629.5,282.5],[625.5,287.5],[620.5,287.5],[615.5,292.5]]},{id:267,name:"The Double T",description:"A deformed version of the Double T logo representing Texas Tech University in Lubbock, TX.",website:"http://www.texastech.com",subreddit:"/r/texastech",center:[19.5,934.5],path:[[16.5,931.5],[16.5,937.5],[22.5,938.5],[23.5,930.5],[16.5,930.5]]},{id:268,name:"2007scape Memefest",description:"Everything is this scare from Buying GF to the max cash pile are icons/memes from the game Oldschool Runescape",website:"https://oldschool.runescape.com",subreddit:"r/2007scape",center:[951.5,170.5],path:[[867.5,134.5],[999.5,132.5],[999.5,213.5],[913.5,214.5],[917.5,148.5],[870.5,147.5]]},{id:269,name:"Manchester United Crest",description:"Part of the crest of UK football team Manchester United",website:"",subreddit:"/r/reddevils",center:[845.5,150.5],path:[[868.5,124.5],[823.5,124.5],[823.5,171.5],[830.5,178.5],[859.5,178.5],[867.5,171.5],[868.5,170.5],[868.5,124.5]]},{id:270,name:"OnePlus logo",description:"The logo of the Chinese smartphone maker OnePlus, popular among Android enthusiasts.",website:"https://oneplus.net",subreddit:"/r/oneplus",center:[913.5,806.5],path:[[909.5,809.5],[909.5,802.5],[915.5,802.5],[915.5,801.5],[917.5,801.5],[917.5,802.5],[918.5,802.5],[918.5,804.5],[917.5,804.5],[917.5,810.5],[909.5,810.5]]},{id:272,name:"Formula 1",description:"The official Reddit Formula 1 community project. This features the Formula 1 logo, Ayrton Senna's helmet and a Ferrari F1 car. The JB17 is a tribute to the late Jules Bianchi. ",website:"",subreddit:"/r/formula1",center:[138.5,132.5],path:[[111.5,125.5],[99.5,130.5],[108.5,140.5],[175.5,140.5],[175.5,133.5],[181.5,124.5],[110.5,124.5],[99.5,131.5],[108.5,140.5]]},{id:276,name:"Champagne",description:"A glass of Champagne, a sparkling wine produced in the Champagne region of France",website:"https://en.wikipedia.org/wiki/Champagne",subreddit:"",center:[387.5,793.5],path:[[373.5,784.5],[394.5,806.5],[400.5,800.5],[378.5,779.5]]},{id:277,name:"Flag of Poland",description:"The flag and coat of arms of Poland.",website:"",subreddit:"/r/polska",center:[49.5,150.5],path:[[.5,133.5],[97.5,133.5],[97.5,136.5],[99.5,137.5],[99.5,140.5],[99.5,140.5],[120.5,140.5],[120.5,161.5],[100.5,162.5],[100.5,139.5],[98.5,137.5],[77.5,137.5],[76.5,136.5],[76.5,168.5],[.5,168.5],[.5,133.5]]},{id:278,name:"Runescape",description:"The logo for Runescape 3.",website:"",subreddit:"/r/runescape",center:[100.5,694.5],path:[[108.5,685.5],[108.5,703.5],[91.5,703.5],[91.5,687.5],[93.5,685.5]]},{id:426,name:"Wally",description:"The remains of Wally/Waldo, a character in a popular set of children's books.",website:"https://en.wikipedia.org/wiki/Where%27s_Wally%3F",subreddit:"",center:[148.5,417.5],path:[[139.5,439.5],[155.5,439.5],[153.5,423.5],[167.5,417.5],[154.5,411.5],[154.5,396.5],[147.5,394.5],[142.5,391.5],[140.5,398.5],[139.5,402.5]]},{id:427,name:"Companion Cube",description:"The companion cube is a character from the Portal series of video games by Valve.",website:"https://theportalwiki.com/wiki/Weighted_Companion_Cube",subreddit:"/r/Portal/",center:[15.5,661.5],path:[[2.5,648.5],[28.5,648.5],[28.5,674.5],[2.5,674.5]]},{id:428,name:"Feed the Beast",description:'A logo from the popular Minecraft modpack "Feed the Beast"',website:"",subreddit:"/r/feedthebeast",center:[503.5,709.5],path:[[513.5,697.5],[513.5,718.5],[508.5,718.5],[507.5,721.5],[503.5,725.5],[498.5,720.5],[498.5,718.5],[492.5,718.5],[492.5,697.5]]},{id:429,name:"Bob Ross",description:"A depiction of the famous artist Bob Ross",website:"https://en.wikipedia.org/wiki/Bob_Ross",subreddit:"/r/bobross",center:[537.5,703.5],path:[[553.5,688.5],[554.5,691.5],[554.5,703.5],[552.5,707.5],[549.5,715.5],[531.5,715.5],[531.5,712.5],[525.5,712.5],[525.5,715.5],[518.5,715.5],[518.5,702.5],[520.5,702.5],[521.5,697.5],[522.5,696.5],[536.5,696.5],[536.5,689.5]]},{id:430,name:"Life is Strange",description:'A logo from the popular steam game, "Life is Strange", released over 5 episodes in 2015.',website:"",subreddit:"/r/lifeisstrange/",center:[708.5,607.5],path:[[695.5,603.5],[695.5,606.5],[700.5,613.5],[703.5,614.5],[709.5,612.5],[723.5,612.5],[723.5,605.5],[713.5,605.5],[704.5,599.5]]},{id:431,name:"Guude Boulderfist",description:'Youtuber, creator and admin of the "Mindcrack" Minecraft Server.',website:"https://www.youtube.com/user/GuudeBoulderfist",subreddit:"/r/mindcrack",center:[615.5,967.5],path:[[609.5,959.5],[609.5,974.5],[621.5,974.5],[621.5,959.5]]},{id:432,name:"KurtJMac",description:"The Minecraft skin of KurtJMac, most well known for attempting to walk to the far lands in Minecraft.",website:"https://www.youtube.com/user/kurtjmac",subreddit:"/r/mindcrack",center:[626.5,964.5],path:[[622.5,960.5],[622.5,967.5],[629.5,967.5],[629.5,960.5]]},{id:433,name:"PauseUnpause",description:"The Minecraft skin of the Mindcrack server member PauseUnpause.",website:"https://www.youtube.com/user/PauseUnpause",subreddit:"",center:[626.5,971.5],path:[[622.5,968.5],[622.5,974.5],[630.5,974.5],[630.5,968.5]]},{id:435,name:"Sips",description:'A reference to the popular youtuber "Sips"',website:"https://www.youtube.com/YogscastSips",subreddit:"/r/sips/",center:[989.5,136.5],path:[[978.5,133.5],[978.5,139.5],[996.5,139.5],[996.5,142.5],[999.5,142.5],[999.5,133.5]]},{id:437,name:"Professor Layton",description:"Professor Layton and his assistant Luke, from the series of games made for the Nintendo DS and 3DS",website:"http://professorlayton.nintendo.com/",subreddit:"/r/ProfessorLayton/",center:[479.5,451.5],path:[[492.5,443.5],[492.5,459.5],[466.5,459.5],[466.5,454.5],[464.5,452.5],[465.5,450.5],[465.5,443.5]]},{id:279,name:"Temmie (Irish)",description:"A character from the game Undertale (2015). The Irish flag, and the green, white, and orange clothes were added when the expansion of Ireland's flag caused them to hit Temmie, which Ireland decided to incorporate into their flag.",website:"",subreddit:"r/undertale",center:[472.5,691.5],path:[[482.5,689.5],[483.5,688.5],[484.5,681.5],[490.5,686.5],[490.5,688.5],[486.5,688.5],[484.5,694.5],[481.5,693.5],[480.5,699.5],[477.5,702.5],[475.5,695.5],[473.5,705.5],[469.5,703.5],[467.5,704.5],[465.5,701.5],[462.5,704.5],[461.5,700.5],[457.5,697.5],[458.5,696.5],[464.5,697.5],[459.5,692.5],[463.5,686.5],[465.5,679.5],[467.5,682.5],[472.5,679.5],[475.5,682.5],[479.5,679.5],[483.5,690.5]]},{id:280,name:"C++",description:"The computer programming language C++ (C plus plus).",website:"https://isocpp.org/",subreddit:"/r/cplusplus",center:[831.5,809.5],path:[[826.5,805.5],[836.5,805.5],[836.5,806.5],[837.5,806.5],[838.5,807.5],[838.5,811.5],[837.5,812.5],[837.5,813.5],[826.5,813.5],[826.5,812.5],[824.5,812.5],[824.5,806.5],[825.5,806.5],[826.5,805.5]]},{id:281,name:"The flag of Denmark",description:"The flag of Denmark, or Dannebrog, is the oldest national flag in the world - and fittingly also one of the first flags to appear on the canvas of r/place. The flag was temporarily painted over by r/sweden before reclaiming its own colours.",website:"",subreddit:"r/denmark",center:[590.5,306.5],path:[[542.5,279.5],[542.5,340.5],[660.5,339.5],[659.5,278.5],[617.5,279.5],[618.5,283.5],[615.5,292.5],[623.5,286.5],[616.5,288.5],[614.5,291.5],[615.5,295.5],[622.5,286.5],[626.5,286.5],[628.5,283.5],[630.5,289.5],[633.5,296.5],[632.5,299.5],[649.5,298.5],[649.5,310.5],[637.5,312.5],[643.5,319.5],[644.5,326.5],[648.5,328.5],[649.5,326.5],[650.5,320.5],[652.5,318.5],[652.5,314.5],[652.5,312.5],[656.5,312.5],[655.5,315.5],[656.5,326.5],[657.5,332.5],[653.5,335.5],[650.5,332.5],[646.5,332.5],[646.5,334.5],[649.5,334.5],[649.5,338.5],[616.5,337.5],[616.5,336.5],[611.5,339.5],[607.5,339.5],[604.5,337.5],[598.5,337.5],[598.5,339.5],[588.5,338.5],[588.5,336.5],[593.5,334.5],[591.5,330.5],[589.5,320.5],[595.5,317.5],[598.5,318.5],[598.5,312.5],[599.5,310.5],[598.5,305.5],[593.5,303.5],[594.5,297.5],[597.5,297.5],[597.5,301.5],[601.5,304.5],[601.5,296.5],[604.5,303.5],[606.5,305.5],[607.5,299.5],[611.5,298.5],[611.5,292.5],[615.5,285.5],[615.5,281.5],[611.5,281.5],[609.5,282.5],[607.5,280.5],[542.5,279.5]]},{id:282,name:"Star Vs. The Forces Of Evil",description:"Star, Marco, and Jackie from the Disney XD animated series Star Vs. The Forces Of Evil.",website:"http://disneyxd.disney.com/star-vs-the-forces-of-evil",subreddit:"/r/starvstheforcesofevil",center:[870.5,784.5],path:[[866.5,805.5],[866.5,806.5],[858.5,806.5],[858.5,805.5],[853.5,805.5],[853.5,804.5],[853.5,803.5],[855.5,803.5],[855.5,796.5],[854.5,796.5],[853.5,795.5],[852.5,795.5],[852.5,790.5],[849.5,790.5],[848.5,790.5],[848.5,787.5],[847.5,787.5],[847.5,782.5],[846.5,782.5],[846.5,781.5],[845.5,781.5],[845.5,765.5],[853.5,765.5],[853.5,767.5],[855.5,767.5],[855.5,765.5],[865.5,765.5],[865.5,764.5],[871.5,764.5],[871.5,767.5],[873.5,767.5],[873.5,766.5],[881.5,766.5],[882.5,767.5],[883.5,767.5],[885.5,767.5],[885.5,766.5],[891.5,766.5],[891.5,767.5],[892.5,767.5],[892.5,772.5],[893.5,772.5],[894.5,772.5],[894.5,776.5],[893.5,776.5],[893.5,778.5],[892.5,778.5],[892.5,781.5],[893.5,781.5],[893.5,782.5],[894.5,782.5],[894.5,783.5],[895.5,783.5],[895.5,784.5],[896.5,784.5],[896.5,789.5],[896.5,790.5],[895.5,790.5],[894.5,792.5],[894.5,796.5],[893.5,796.5],[894.5,797.5],[881.5,797.5],[881.5,802.5],[882.5,802.5],[883.5,802.5],[883.5,805.5],[883.5,806.5],[866.5,806.5]]},{id:283,name:"Poké balls",description:"Items from the Pokémon series used to catch Pokémon. From left to right: Great ball, Ultra ball, Master ball, Premier ball, Poké ball.",website:"",subreddit:"",center:[723.5,736.5],path:[[691.5,731.5],[692.5,742.5],[756.5,742.5],[755.5,731.5],[691.5,730.5]]},{id:285,name:"AMD Radeo, Ryzen, and ATI",description:"AMD is a computer hardware company that manufactures graphics cards and CPUs for PCs. RYZEN is its latest CPU architecture, and Radeon is the name of its GPU lineup.",website:"https://amd.com",subreddit:"/r/AMD",center:[93.5,156.5],path:[[77.5,137.5],[77.5,170.5],[122.5,170.5],[122.5,162.5],[99.5,162.5],[99.5,137.5]]},{id:286,name:"Rainbow Road",description:"One of the first projects on r/place, and also one of the largest. It integrates itself with many other artworks.",website:"",subreddit:"r/ainbowroad",center:[557.5,435.5],path:[[190.5,449.5],[245.5,504.5],[295.5,454.5],[305.5,454.5],[250.5,509.5],[313.5,571.5],[358.5,525.5],[424.5,525.5],[424.5,463.5],[463.5,429.5],[428.5,401.5],[429.5,377.5],[409.5,358.5],[410.5,312.5],[411.5,304.5],[292.5,175.5],[285.5,169.5],[117.5,13.5],[6.5,124.5],[87.5,204.5],[87.5,210.5],[6.5,294.5],[129.5,417.5],[131.5,422.5],[131.5,427.5],[119.5,428.5],[115.5,422.5],[120.5,422.5],[.5,301.5],[.5,288.5],[80.5,209.5],[.5,129.5],[.5,118.5],[115.5,1.5],[132.5,2.5],[309.5,167.5],[440.5,297.5],[446.5,295.5],[449.5,297.5],[450.5,302.5],[494.5,302.5],[495.5,282.5],[541.5,282.5],[541.5,338.5],[541.5,340.5],[548.5,340.5],[626.5,264.5],[620.5,258.5],[625.5,253.5],[630.5,258.5],[685.5,204.5],[684.5,192.5],[685.5,149.5],[688.5,149.5],[694.5,165.5],[692.5,196.5],[767.5,118.5],[866.5,22.5],[887.5,.5],[901.5,.5],[988.5,90.5],[983.5,95.5],[893.5,5.5],[821.5,77.5],[696.5,200.5],[701.5,199.5],[701.5,201.5],[695.5,203.5],[676.5,222.5],[557.5,340.5],[659.5,341.5],[660.5,357.5],[669.5,358.5],[669.5,392.5],[692.5,392.5],[693.5,516.5],[770.5,602.5],[770.5,619.5],[833.5,690.5],[984.5,548.5],[991.5,555.5],[857.5,682.5],[879.5,701.5],[879.5,721.5],[917.5,756.5],[918.5,790.5],[943.5,789.5],[932.5,801.5],[990.5,857.5],[989.5,866.5],[990.5,872.5],[853.5,736.5],[852.5,781.5],[846.5,780.5],[846.5,728.5],[832.5,713.5],[649.5,896.5],[639.5,896.5],[613.5,868.5],[620.5,867.5],[647.5,887.5],[807.5,727.5],[690.5,616.5],[669.5,596.5],[468.5,798.5],[461.5,792.5],[663.5,588.5],[679.5,590.5],[809.5,718.5],[823.5,704.5],[695.5,579.5],[657.5,537.5],[615.5,579.5],[603.5,579.5],[631.5,554.5],[570.5,512.5],[572.5,460.5],[527.5,460.5],[529.5,454.5],[544.5,453.5],[544.5,444.5],[498.5,404.5],[432.5,467.5],[432.5,530.5],[368.5,532.5],[322.5,576.5],[414.5,671.5],[414.5,682.5],[376.5,717.5],[376.5,705.5],[406.5,675.5],[247.5,515.5],[214.5,545.5],[204.5,544.5],[240.5,510.5],[185.5,453.5],[189.5,449.5]]},{id:288,name:"New Zealand",description:"Lazar Kiwi, Red Peak (two of the entries for the New Zealand flag referendum), Tino Rangatiratanga flag (national flag for Māori groups), and Marmite",website:"",subreddit:"/r/newzealand",center:[765.5,222.5],path:[[720.5,238.5],[720.5,232.5],[733.5,232.5],[733.5,205.5],[787.5,205.5],[787.5,211.5],[809.5,211.5],[809.5,219.5],[800.5,219.5],[800.5,220.5],[799.5,220.5],[799.5,233.5],[800.5,233.5],[800.5,238.5],[801.5,238.5]]},{id:289,name:"Chatot (Pokémon)",description:'Chatot is a popular Pokemon in Twitch Plays Pokémon, starting with the copypasta "Twitch chat is like a parrot" changed to "Twitch chat is like a Chatot", derived to "I like Chatot", ultimately leading to the "Chatty Yellow" hack with Pikachu replaced by Chatot',website:"",subreddit:"/r/twitchplayspokemon",center:[370.5,214.5],path:[[361.5,218.5],[363.5,210.5],[367.5,209.5],[371.5,202.5],[376.5,207.5],[379.5,213.5],[373.5,222.5],[367.5,222.5]]},{id:290,name:"Kölner Dom",description:"Cologne Cathedral is one of the largest gothic churches in the world. It took 632 years to build and is the most iconic landmark of Cologne, the 4th largest city in Germany.",website:"",subreddit:"/r/cologne",center:[468.5,833.5],path:[[456.5,845.5],[461.5,811.5],[462.5,811.5],[466.5,828.5],[469.5,810.5],[470.5,810.5],[474.5,836.5],[482.5,836.5],[484.5,845.5]]},{id:292,name:"World War Commemoration",description:"The dates of the two world wars and a poppy are drawn here to remember the two world wars.",website:"",subreddit:"",center:[139.5,296.5],path:[[118.5,281.5],[159.5,281.5],[159.5,310.5],[118.5,310.5]]},{id:293,name:"Love Sign",description:"Love is wholesome, and so a sign was made to spread the love. Was previously on the left side of the Mona Lisa but was moved.",website:"",subreddit:"/r/wholesomememes",center:[310.5,412.5],path:[[296.5,406.5],[324.5,406.5],[324.5,417.5],[296.5,417.5]]},{id:294,name:"Monado",description:"The Monado, a sword from the Wii game Xenoblade Chronicles",website:"",subreddit:"/r/Xenoblade_Chronicles",center:[922.5,506.5],path:[[957.5,503.5],[953.5,511.5],[927.5,510.5],[918.5,515.5],[910.5,516.5],[905.5,511.5],[906.5,504.5],[901.5,504.5],[897.5,508.5],[893.5,504.5],[895.5,499.5],[917.5,497.5],[923.5,502.5]]},{id:295,name:"Yogscast's Honeydew",description:'The Yogscast is a media production company based in Bristol who produce gaming related video content focused around their main YouTube channel, "YOGSCAST Lewis & Simon".',website:"",subreddit:"/r/Yogscast",center:[395.5,67.5],path:[[386.5,54.5],[387.5,54.5],[387.5,56.5],[388.5,56.5],[389.5,57.5],[390.5,58.5],[391.5,59.5],[392.5,58.5],[398.5,58.5],[399.5,59.5],[403.5,55.5],[404.5,55.5],[404.5,60.5],[403.5,61.5],[403.5,63.5],[404.5,64.5],[404.5,67.5],[405.5,68.5],[405.5,71.5],[404.5,72.5],[404.5,73.5],[403.5,73.5],[402.5,73.5],[402.5,75.5],[401.5,76.5],[400.5,77.5],[396.5,77.5],[396.5,76.5],[394.5,76.5],[394.5,77.5],[390.5,77.5],[389.5,76.5],[388.5,75.5],[388.5,73.5],[386.5,73.5],[386.5,72.5],[385.5,72.5],[385.5,68.5],[386.5,68.5],[386.5,64.5],[387.5,64.5],[387.5,61.5],[386.5,60.5]]},{id:297,name:"Robin flag",description:"The flag designed by participants of Robin, reddit's April Fools experiment of 2016. It was a chatroom that starts of with 2 people, and you can vote to grow (merge it with another chatroom of the same \"Tier\", stay (turn the chatroom into a subreddit), or abandon (delete the chatroom). The final room, Tier 17, had thousands of people and caused the servers to crash, ending the experiment. The symbols on the flag are the symbols for the three voting options. The letters are the first few letters of the extremely long name of the room, consisting of 2 letters from the usernames of all it's participants. The heart is to signafy an alliance with Mexico after it was attacked by the void. The subreddit is private.",website:"",subreddit:"r/ccKufiPrFaShleWoli0",center:[277.5,405.5],path:[[258.5,392.5],[296.5,392.5],[296.5,417.5],[258.5,417.5]]},{id:299,name:"League Of Legends",description:"League of Legends (abbreviated LoL) is a multiplayer online battle arena video game developed and published by Riot Games for Microsoft Windows and macOS. The game follows a freemium model and is supported by microtransactions, and was inspired by the Warcraft III: The Frozen Throne mod, Defense of the Ancients. League of Legends was generally well received at release, and has grown in popularity, with an active and expansive fanbase. By July 2012, League of Legends was the most played PC game in North America and Europe in terms of the number of hours played. As of January 2014, over 67 million people played League of Legends per month, 27 million per day, and over 7.5 million concurrently during peak hours.",website:"http://www.riotgames.com/",subreddit:"/r/leagueoflegends",center:[340.5,682.5],path:[[306.5,648.5],[374.5,649.5],[375.5,714.5],[306.5,715.5]]},{id:300,name:"John is Dead",description:"Although the area never got finished to to frequent raids, this was planned to be an advertisement for an ARG called John is Dead by one of its playerbases, the Internet Detectives",website:"http://johnisdead.com/",subreddit:"/r/TheID",center:[652.5,352.5],path:[[641.5,362.5],[644.5,341.5],[659.5,341.5],[664.5,362.5],[664.5,362.5],[664.5,362.5],[640.5,362.5]]},{id:301,name:"SquareSpiral",description:"A simple geometric pattern started in the first hour of r/Place. It gained a devoted following and once extended from Brazil to the Trans Ribbon horizontally, and from Touhou to Dwarf Fortress Vertically. It survived flag expansionism and being engulfed by the void, but always spiraled back!",website:"",subreddit:"r/SquareSpiral",center:[140.5,740.5],path:[[163.5,756.5],[163.5,728.5],[156.5,727.5],[153.5,723.5],[117.5,724.5],[117.5,756.5],[117.5,756.5]]},{id:302,name:"RocketbeansTV",description:"Subreddit of german Online TV ",website:"https://www.rocketbeans.tv",subreddit:"/r/rocketbeans",center:[435.5,988.5],path:[[399.5,977.5],[471.5,977.5],[471.5,998.5],[399.5,998.5]]},{id:303,name:"Silph Road logo",description:"Logo of The Silph Road, a subreddit dedicated to researching Pokémon Go. The red R is the Team Rocket logo, to commemorate the April Fools event that the subreddit did where they were taken over by Team Rocket.",website:"https://thesilphroad.com",subreddit:"r/TheSilphRoad",center:[591.5,887.5],path:[[557.5,880.5],[557.5,891.5],[583.5,891.5],[585.5,898.5],[595.5,898.5],[597.5,893.5],[626.5,892.5],[624.5,881.5]]},{id:304,name:"Heineken bottle",description:"The Dutch' most famous beer. Placed above the czech flag as a nod to the origins of Pilsner.",website:"",subreddit:"/r/PlaceNL",center:[406.5,10.5],path:[[435.5,.5],[435.5,10.5],[400.5,10.5],[400.5,16.5],[386.5,17.5],[387.5,30.5],[377.5,32.5],[378.5,23.5],[382.5,23.5],[382.5,13.5],[389.5,13.5],[400.5,1.5],[435.5,.5]]},{id:305,name:"Baltazar",description:"Professor Balthazar is a Croatian animated television series for children about an old inventor that was produced between 1967 and 1978. It was created by animator Zlatko Grgić.",website:"",subreddit:"/r/Croatia",center:[820.5,440.5],path:[[803.5,425.5],[836.5,425.5],[836.5,454.5],[803.5,454.5]]},{id:306,name:"Chrono Trigger",description:"Characters from the SNES Game Chrono Trigger. From Left to Right: Magus, Robo (Overworld), Frog, Lucca, Marle, Ayla, Catalack, Crono, Poyozo Doll, Alfador (Janus's Cat)",website:"",subreddit:"/r/ChronoTrigger",center:[175.5,501.5],path:[[134.5,479.5],[208.5,478.5],[222.5,493.5],[214.5,509.5],[218.5,527.5],[201.5,528.5],[201.5,520.5],[168.5,519.5],[166.5,531.5],[149.5,529.5],[149.5,519.5],[132.5,518.5],[134.5,479.5]]},{id:307,name:"Dutch bicycles",description:"The Netherlands is known for having more privately owned bicycles than people. Stored at a safe distance from the Germans",website:"",subreddit:"/r/PlaceNL",center:[848.5,4.5],path:[[824.5,.5],[824.5,8.5],[871.5,9.5],[871.5,.5]]},{id:308,name:"The Void",description:"The final core of the Void, with half of the Void's forces defending the core that destroyed Mexico, The Mona Lisa's face, The Oilers, and multiple other pixelart structures, and the other half of the Void's forces defending the Kekistan flag to the South.",website:"",subreddit:"/r/theblackvoid",center:[187.5,411.5],path:[[168.5,433.5],[195.5,439.5],[208.5,436.5],[214.5,421.5],[221.5,403.5],[236.5,401.5],[234.5,393.5],[221.5,393.5],[209.5,385.5],[179.5,386.5],[169.5,404.5],[158.5,404.5],[149.5,395.5],[142.5,399.5],[145.5,413.5],[152.5,418.5],[153.5,435.5]]},{id:310,name:"Flag of Montenegro",description:"",website:"",subreddit:"/r/montenegro",center:[235.5,873.5],path:[[222.5,864.5],[247.5,864.5],[247.5,881.5],[222.5,881.5]]},{id:311,name:"McGill Martlet",description:"The mascot for McGill University - an institution of higher learning located in Montreal, Quebec, Canada.",website:"https://www.mcgill.ca",subreddit:"/r/mcgill",center:[159.5,261.5],path:[[146.5,251.5],[170.5,251.5],[170.5,272.5],[151.5,272.5],[147.5,264.5]]},{id:312,name:"Stargate",description:"Stargate from the movie and TV-series Stargate SG-1, Stargate Atlantis, and Stargate Universe.<br>",website:"",subreddit:"/r/stargate",center:[994.5,401.5],path:[[991.5,397.5],[997.5,397.5],[999.5,401.5],[997.5,406.5],[991.5,406.5],[989.5,403.5],[989.5,399.5]]},{id:313,name:"Realm of the Mad God",description:"Realm of the mad god: 2011 web game; 8bit mmo bullet hell. - the sprite is from the Leprechaun hunt event held on st. Patricks day since 2017",website:"http://www.realmofthemadgod.com",subreddit:"/r/RotMG",center:[452.5,559.5],path:[[455.5,555.5],[449.5,555.5],[448.5,563.5],[456.5,564.5]]},{id:314,name:"Nerf Dart",description:"The primary ammunition of the Nerf toy blaster line",website:"",subreddit:"/r/nerf",center:[73.5,252.5],path:[[53.5,248.5],[90.5,248.5],[90.5,249.5],[93.5,249.5],[93.5,250.5],[94.5,250.5],[94.5,254.5],[93.5,254.5],[93.5,255.5],[90.5,255.5],[90.5,256.5],[53.5,256.5],[53.5,256.5],[53.5,248.5]]},{id:316,name:"Summit1G",description:"a Twitch streamer and pro Counter Strike player",website:"http://summit1g.com/",subreddit:"/r/Summit1G",center:[282.5,215.5],path:[[267.5,205.5],[267.5,225.5],[297.5,224.5],[297.5,205.5]]},{id:317,name:"RWBY Logo",description:"RWBY is an anime-inspired webseries by Monty Oum",website:"https://www.youtube.com/watch?v=pYW2GmHB5xs&list=PLx2W3l03dZJFKl4JED8LQ1m8OLVVhsyNL&index=1",subreddit:"/r/rwby",center:[891.5,560.5],path:[[863.5,551.5],[863.5,569.5],[918.5,569.5],[918.5,551.5]]},{id:318,name:"Flag of Malaysia",description:"",website:"",subreddit:"/r/malaysia",center:[938.5,703.5],path:[[901.5,696.5],[902.5,711.5],[937.5,710.5],[938.5,707.5],[994.5,706.5],[995.5,710.5],[999.5,710.5],[999.5,696.5],[996.5,696.5],[989.5,705.5],[979.5,705.5],[974.5,698.5],[970.5,698.5],[966.5,704.5],[954.5,705.5],[948.5,696.5],[901.5,696.5]]},{id:320,name:"The Kekistan/Rainbow Flag",description:'4chan tried to join the /r/place party by drawing the "Kekistan Flag" using various scripts. The flag was quickly destroyed, when a Rainbow flag was drawn over it. The end result is a mix between both flags.',website:"http://archive.4plebs.org/pol/thread/119322224",subreddit:"/r/4chan",center:[247.5,933.5],path:[[205.5,908.5],[284.5,908.5],[283.5,911.5],[287.5,911.5],[287.5,959.5],[225.5,960.5],[225.5,952.5],[225.5,952.5],[205.5,952.5],[205.5,952.5]]},{id:321,name:"DFTBA!",description:'DFTBA stands for "Don\'t forget to be awesome!", the catchphrase of brothers John and Hank Green. John is an author of books such as The Fault in our Stars, Looking for Alaska and Paper Towns. Hank is an entrepeneur who turned their webseries Brotherhood 2.0 into a career on YouTube, creating and producing channels such as vlogbrothers, SciShow, CrashCourse, and Healthcare Triage, as well as the VidCon convention. "DFTBA" is also the name of Hank\'s merchandise distribution company.',website:"",subreddit:"",center:[807.5,958.5],path:[[795.5,955.5],[795.5,961.5],[819.5,961.5],[819.5,955.5],[795.5,955.5]]},{id:323,name:"Dutch Nyan Cat",description:"When the Void attacked this north-western region of the map, Nyan Cat was sadly lost. However, after a combined effort of the Dutch and their allies, the void was driven back and discouraged. In honour of the original Nyan Cat,  this Dutch version (with cheese for a body, traditional Dutch headwear and the Dutch flag as a tail) was drawn.",website:"",subreddit:"/r/cirkeltrek",center:[235.5,50.5],path:[[199.5,39.5],[199.5,62.5],[272.5,61.5],[272.5,39.5]]},{id:324,name:"Coat of arms of the Netherlands",description:'The Greater Coat of Arms of the Realm, (or "Grote Rijkswapen"), is the Coat of Arms of the royal family of Netherlands.<br>This version of the coat of arms is in use since 1907.',website:"https://en.wikipedia.org/wiki/Coat_of_arms_of_the_Netherlands",subreddit:"",center:[505.5,27.5],path:[[476.5,45.5],[476.5,43.5],[477.5,41.5],[478.5,38.5],[479.5,36.5],[481.5,35.5],[482.5,34.5],[482.5,32.5],[481.5,32.5],[480.5,31.5],[479.5,30.5],[479.5,27.5],[480.5,26.5],[480.5,22.5],[479.5,21.5],[478.5,20.5],[478.5,19.5],[477.5,18.5],[476.5,17.5],[477.5,16.5],[478.5,15.5],[479.5,14.5],[480.5,14.5],[480.5,13.5],[480.5,12.5],[481.5,11.5],[481.5,10.5],[481.5,9.5],[482.5,8.5],[483.5,7.5],[489.5,7.5],[490.5,8.5],[490.5,9.5],[491.5,10.5],[492.5,11.5],[493.5,12.5],[494.5,12.5],[494.5,9.5],[495.5,8.5],[496.5,7.5],[497.5,6.5],[498.5,6.5],[499.5,5.5],[500.5,5.5],[502.5,5.5],[503.5,4.5],[502.5,3.5],[503.5,2.5],[504.5,1.5],[505.5,.5],[506.5,1.5],[507.5,2.5],[507.5,2.5],[508.5,3.5],[507.5,4.5],[508.5,5.5],[509.5,5.5],[511.5,5.5],[512.5,6.5],[513.5,6.5],[514.5,7.5],[515.5,8.5],[516.5,9.5],[516.5,13.5],[518.5,12.5],[522.5,8.5],[523.5,7.5],[528.5,7.5],[529.5,8.5],[530.5,9.5],[530.5,11.5],[531.5,12.5],[531.5,14.5],[532.5,14.5],[533.5,15.5],[534.5,16.5],[535.5,17.5],[534.5,18.5],[533.5,19.5],[533.5,20.5],[532.5,21.5],[531.5,22.5],[531.5,26.5],[532.5,27.5],[532.5,28.5],[532.5,29.5],[532.5,30.5],[531.5,31.5],[530.5,32.5],[529.5,32.5],[529.5,34.5],[530.5,35.5],[531.5,35.5],[532.5,36.5],[532.5,37.5],[533.5,38.5],[533.5,39.5],[533.5,40.5],[534.5,41.5],[533.5,42.5],[533.5,43.5],[534.5,43.5],[535.5,44.5],[535.5,45.5],[535.5,46.5],[535.5,47.5],[534.5,48.5],[533.5,47.5],[532.5,46.5],[531.5,46.5],[530.5,47.5],[528.5,47.5],[527.5,47.5],[527.5,46.5],[526.5,46.5],[525.5,47.5],[524.5,46.5],[522.5,47.5],[519.5,47.5],[518.5,46.5],[513.5,46.5],[513.5,45.5],[509.5,45.5],[509.5,44.5],[503.5,44.5],[504.5,45.5],[500.5,45.5],[500.5,46.5],[499.5,47.5],[497.5,46.5],[496.5,46.5],[491.5,46.5],[490.5,47.5],[489.5,48.5],[489.5,49.5],[487.5,48.5],[486.5,47.5],[485.5,46.5],[483.5,46.5],[481.5,49.5],[479.5,48.5],[478.5,47.5],[477.5,46.5],[476.5,46.5],[476.5,44.5],[476.5,43.5],[476.5,42.5],[477.5,41.5]]},{id:325,name:"Yerba Mate",description:'Mate, also known as yerba mate, chimarrão or cimarrón, is a traditional South American caffeine-rich infused drink, particularly in Argentina (where it is defined by law as the "national infusion"), Uruguay, Paraguay, the Bolivian Chaco, Southern Chile and Southern Brazil. It is also consumed in Syria, the largest importer in the world, and in Lebanon.',website:"https://en.wikipedia.org/wiki/Mate_%28beverage%29",subreddit:"/r/argentina, /r/yerbamate",center:[38.5,802.5],path:[[22.5,807.5],[22.5,797.5],[53.5,797.5],[53.5,807.5],[22.5,807.5],[22.5,807.5]]},{id:326,name:"Engi",description:"A species from the indie game FTL.  Comprised of nanomachines, they are skilled in repair.",website:"http://subsetgames.com/",subreddit:"r/ftlgame",center:[207.5,151.5],path:[[197.5,155.5],[200.5,157.5],[204.5,158.5],[212.5,158.5],[216.5,156.5],[216.5,149.5],[211.5,145.5],[210.5,141.5],[203.5,141.5],[202.5,146.5],[198.5,149.5],[197.5,151.5],[197.5,155.5]]},{id:328,name:"Hugo Chavez",description:"Hugo Rafael Chávez Frías  was a Venezuelan politician who served as the 64th President of Venezuela from 1999 to 2013. He was also leader of the Fifth Republic Movement from its foundation in 1997 until 2007, when it merged with several other parties to form the United Socialist Party of Venezuela (PSUV), which he led until 2012.",website:"https://en.wikipedia.org/wiki/Hugo_Ch%C3%A1vez",subreddit:"",center:[14.5,811.5],path:[[.5,815.5],[28.5,815.5],[28.5,808.5],[.5,807.5],[.5,815.5],[.5,815.5]]},{id:329,name:"Tesla",description:"Tesla, Inc. is an American automaker, energy storage company, and solar panel manufacturer based in Palo Alto, California",website:"",subreddit:"/r/teslamotors",center:[885.5,207.5],path:[[861.5,198.5],[910.5,199.5],[911.5,215.5],[859.5,215.5]]},{id:330,name:"Flag of Uruguay",description:"",website:"",subreddit:"/r/uruguay",center:[11.5,802.5],path:[[.5,807.5],[22.5,807.5],[22.5,797.5],[.5,797.5],[.5,807.5]]},{id:332,name:"Flag of Ontario",description:"The flag of Ontario was enacted by the Flag Act on May 21, 1965 in the Legislature of the Province of Ontario.",website:"https://www.ontario.ca",subreddit:"/r/ontario",center:[361.5,242.5],path:[[352.5,236.5],[352.5,248.5],[369.5,248.5],[369.5,236.5],[352.5,236.5]]},{id:333,name:"日本 (nihon) Japan",description:'Japanese name for "Japan"',website:"",subreddit:"/r/japan",center:[273.5,132.5],path:[[266.5,128.5],[266.5,136.5],[280.5,136.5],[280.5,128.5]]},{id:334,name:"Flag of Manitoba",description:"",website:"https://www.gov.mb.ca/",subreddit:"/r/Manitoba",center:[293.5,231.5],path:[[284.5,225.5],[284.5,236.5],[301.5,236.5],[301.5,225.5]]},{id:335,name:"Star Trek",description:"The ComBadge shape from Star Trek: The Next Generation.",website:"",subreddit:"/r/FederationPlace",center:[784.5,171.5],path:[[764.5,188.5],[782.5,183.5],[788.5,177.5],[788.5,170.5],[823.5,170.5],[823.5,163.5],[778.5,162.5],[771.5,158.5],[759.5,174.5]]},{id:337,name:"Junimo, a Slime and a Void Egg",description:"The Purple blob is a Slime, one of the first enemies encountered in the game Stardew Valley. The yellow figure is a junimo, known for their help on the farm once you've finished the Community Center. The void egg can be left by a witch when it flies over a less-than-full Coop in the same game.",website:"http://stardewvalley.net/",subreddit:"/r/StardewValley/",center:[985.5,119.5],path:[[978.5,100.5],[998.5,113.5],[999.5,133.5],[973.5,133.5],[975.5,100.5]]},{id:338,name:"Magic: The Gathering",description:"Magic: The Gathering (MTG) is a strategy card game originally released in 1993. The shape shows the card-back which has remained unchanged since. Designed by Richard Garfield, the game became a runaway success and continues to release expansions to this day.",website:"http://magic.wizards.com",subreddit:"/r/magicTCG",center:[970.5,437.5],path:[[963.5,425.5],[963.5,450.5],[976.5,450.5],[977.5,425.5],[963.5,425.5]]},{id:339,name:"Meat Boy",description:"The Main character from the platformer video game Super Meat Boy. Designed by Edmund McMillan and released in 2010.",website:"",subreddit:"",center:[17.5,76.5],path:[[6.5,68.5],[6.5,77.5],[3.5,77.5],[3.5,76.5],[.5,76.5],[.5,80.5],[3.5,80.5],[3.5,81.5],[5.5,81.5],[5.5,82.5],[6.5,82.5],[6.5,83.5],[6.5,85.5],[11.5,85.5],[11.5,84.5],[13.5,84.5],[13.5,83.5],[31.5,83.5],[32.5,79.5],[31.5,79.5],[31.5,78.5],[30.5,78.5],[30.5,77.5],[29.5,77.5],[29.5,76.5],[28.5,76.5],[28.5,68.5],[6.5,68.5]]},{id:340,name:"OwO",description:"One of the longest lasting arts. Although small, it was adopted by the green lattice team",website:"",subreddit:"/r/GreenLattice",center:[930.5,218.5],path:[[922.5,215.5],[938.5,215.5],[938.5,221.5],[923.5,222.5],[922.5,221.5]]},{id:341,name:"Flag of Mars",description:"The flag of the Martian Congressional Republic; depicting planet Mars and its two moons: Phobos and Deimos.",website:"",subreddit:"/r/TheExpanse",center:[627.5,179.5],path:[[611.5,166.5],[642.5,166.5],[642.5,191.5],[611.5,191.5]]},{id:342,name:"Hello Internet",description:"Hello Internet is a podcast by Brady Haran and CGP Grey.",website:"http://www.hellointernet.fm/",subreddit:"/r/HelloInternet",center:[933.5,734.5],path:[[896.5,736.5],[896.5,726.5],[932.5,726.5],[932.5,711.5],[937.5,711.5],[938.5,715.5],[950.5,715.5],[950.5,725.5],[948.5,725.5],[948.5,736.5],[977.5,736.5],[977.5,743.5],[942.5,743.5],[942.5,748.5],[907.5,748.5],[912.5,734.5],[907.5,736.5]]},{id:343,name:"Marianne",description:"Marianne is a national symbol of the French Republic, an allegory of liberty and reason, and a portrayal of the Goddess of Liberty.",website:"https://en.wikipedia.org/wiki/Liberty_Leading_the_People",subreddit:"r/france",center:[395.5,691.5],path:[[389.5,714.5],[389.5,714.5],[389.5,715.5],[395.5,715.5],[395.5,714.5],[395.5,712.5],[394.5,712.5],[394.5,711.5],[396.5,711.5],[396.5,712.5],[400.5,712.5],[400.5,713.5],[401.5,713.5],[400.5,713.5],[400.5,714.5],[401.5,715.5],[401.5,716.5],[404.5,716.5],[404.5,715.5],[405.5,714.5],[406.5,713.5],[407.5,712.5],[407.5,711.5],[406.5,711.5],[406.5,709.5],[404.5,709.5],[404.5,708.5],[402.5,708.5],[402.5,707.5],[401.5,707.5],[401.5,706.5],[400.5,706.5],[400.5,705.5],[401.5,704.5],[399.5,704.5],[398.5,703.5],[399.5,702.5],[398.5,701.5],[400.5,701.5],[400.5,702.5],[401.5,702.5],[401.5,703.5],[404.5,703.5],[404.5,702.5],[405.5,702.5],[405.5,699.5],[404.5,699.5],[404.5,698.5],[403.5,698.5],[403.5,698.5],[402.5,698.5],[402.5,697.5],[401.5,697.5],[401.5,696.5],[400.5,696.5],[400.5,695.5],[401.5,695.5],[401.5,693.5],[407.5,693.5],[409.5,693.5],[409.5,692.5],[411.5,692.5],[411.5,691.5],[412.5,691.5],[412.5,690.5],[413.5,690.5],[413.5,684.5],[414.5,684.5],[414.5,677.5],[401.5,677.5],[401.5,676.5],[398.5,676.5],[398.5,675.5],[396.5,675.5],[396.5,674.5],[395.5,674.5],[395.5,673.5],[394.5,673.5],[394.5,672.5],[393.5,672.5],[393.5,671.5],[392.5,671.5],[392.5,670.5],[391.5,670.5],[391.5,669.5],[390.5,669.5],[390.5,668.5],[389.5,668.5],[389.5,667.5],[388.5,667.5],[388.5,666.5],[387.5,666.5],[386.5,666.5],[386.5,668.5],[385.5,668.5],[385.5,671.5],[385.5,672.5],[384.5,675.5],[383.5,677.5],[382.5,680.5],[381.5,683.5],[380.5,686.5],[380.5,688.5],[379.5,690.5],[378.5,690.5],[378.5,693.5],[377.5,695.5],[376.5,699.5],[377.5,699.5],[377.5,699.5],[377.5,700.5],[378.5,700.5],[379.5,700.5],[379.5,697.5],[380.5,694.5],[382.5,694.5],[388.5,712.5],[389.5,711.5]]},{id:344,name:"The Cube",description:"A Cube created by reddit user ej1001 that managed to gain a large following working to keep it on the canvas.",website:"",subreddit:"/r/teamcube",center:[806.5,200.5],path:[[798.5,192.5],[798.5,208.5],[814.5,208.5],[814.5,192.5]]},{id:345,name:"Rainbow Paw",description:"Symbol used by users in r/furry to show their furriness and homosexuality.",website:"",subreddit:"/r/furry",center:[903.5,773.5],path:[[901.5,762.5],[904.5,762.5],[906.5,759.5],[907.5,759.5],[910.5,763.5],[912.5,766.5],[914.5,768.5],[914.5,773.5],[913.5,782.5],[908.5,786.5],[905.5,784.5],[900.5,784.5],[897.5,786.5],[893.5,783.5],[892.5,779.5],[893.5,773.5],[892.5,768.5],[895.5,763.5],[898.5,759.5],[900.5,759.5]]},{id:346,name:"Baguette & Wine",description:"Recognizable symbols of France and its world renown cuisine. <br>The wine label was heavily disputed throughout the event with the Italians who managed to pull of a sneaky flag. ",website:"",subreddit:"r/france & r/wine",center:[428.5,800.5],path:[[439.5,779.5],[433.5,779.5],[433.5,787.5],[432.5,788.5],[431.5,789.5],[431.5,790.5],[430.5,791.5],[430.5,793.5],[423.5,793.5],[423.5,794.5],[422.5,794.5],[422.5,800.5],[423.5,800.5],[425.5,802.5],[402.5,803.5],[401.5,804.5],[400.5,805.5],[399.5,805.5],[399.5,809.5],[442.5,809.5],[442.5,789.5],[441.5,789.5],[439.5,787.5],[439.5,779.5]]},{id:347,name:"Austria",description:'Flag of Austria with eagle and the words "Austria" and "Oida". "Oida" is a dialectic writing of the german word "Alter" used to colloquially adress others, similar to the english expression "Dude!"',website:"",subreddit:"/r/Austria",center:[772.5,300.5],path:[[749.5,276.5],[750.5,318.5],[805.5,319.5],[805.5,314.5],[802.5,314.5],[802.5,295.5],[778.5,295.5],[777.5,276.5],[749.5,276.5]]},{id:349,name:"Furry Snoo",description:"The Unique Snoo of the subreddit r/furry.<br>It was constantly vandalized but stayed visible until the end.",website:"",subreddit:"/r/furry",center:[966.5,772.5],path:[[951.5,791.5],[951.5,753.5],[981.5,753.5],[981.5,791.5]]},{id:350,name:"FIFA World Cup Trophy",description:"The World Cup is a gold trophy that is awarded to the winners of the FIFA World Cup association football tournament. Germany is the current holder of the trophy as they won the world cup in 2014",website:"",subreddit:"",center:[270.5,835.5],path:[[261.5,821.5],[265.5,843.5],[266.5,849.5],[264.5,854.5],[264.5,862.5],[278.5,863.5],[277.5,851.5],[273.5,843.5],[276.5,833.5],[277.5,824.5],[279.5,817.5],[277.5,813.5],[271.5,809.5],[264.5,810.5],[261.5,815.5]]},{id:352,name:"Jollibee",description:"Jollibee is a popular fast food chain in the Philippines that serves Burger, Spaghetti, and Fried Chicken. Its mascot is a smiling red bee wearing a red suit and a chef's hat.",website:"https://jollibee.com.ph",subreddit:"/r/philippines",center:[427.5,966.5],path:[[420.5,975.5],[434.5,975.5],[433.5,971.5],[432.5,970.5],[433.5,969.5],[434.5,968.5],[434.5,961.5],[433.5,961.5],[432.5,960.5],[432.5,959.5],[433.5,958.5],[432.5,957.5],[431.5,956.5],[430.5,955.5],[429.5,955.5],[424.5,955.5],[423.5,956.5],[422.5,958.5],[421.5,958.5],[422.5,959.5],[422.5,960.5],[421.5,961.5],[420.5,962.5],[420.5,964.5],[421.5,969.5],[422.5,970.5],[422.5,970.5],[421.5,971.5],[420.5,973.5],[420.5,975.5]]},{id:353,name:"Comrade Party Parrot",description:"Party Parrot is a Slack emoji based on the legendary Sirocco, of the critically endangered Kākāpō species.",website:"",subreddit:"/r/PartyParrot",center:[37.5,431.5],path:[[30.5,416.5],[41.5,416.5],[42.5,430.5],[49.5,438.5],[51.5,441.5],[26.5,442.5],[28.5,434.5],[30.5,432.5]]},{id:354,name:"Vancouver Canucks",description:"One of the logos of the Vancouver Canucks of the National Hockey League (NHL)",website:"",subreddit:"/r/Canucks",center:[981.5,373.5],path:[[997.5,361.5],[966.5,360.5],[962.5,364.5],[962.5,381.5],[965.5,386.5],[999.5,386.5],[1000.5,383.5],[1001.5,365.5]]},{id:357,name:"Australian Self Image ",description:"The best self image of any country in the world. Contains the man himself, Steve Irwin, Vegemite, a Koala, Spider, Snake, and naturally, a boxing Kangaroo. With the country's national collective greeting: \"G'Day Cunts\"",website:"",subreddit:"/r/straya/",center:[692.5,537.5],path:[[694.5,480.5],[730.5,480.5],[737.5,487.5],[758.5,487.5],[763.5,492.5],[763.5,573.5],[758.5,577.5],[694.5,577.5],[663.5,579.5],[660.5,582.5],[620.5,582.5],[618.5,580.5],[618.5,557.5],[620.5,555.5],[616.5,555.5],[613.5,553.5],[605.5,552.5],[600.5,548.5],[600.5,534.5],[626.5,521.5],[624.5,515.5],[626.5,502.5],[631.5,500.5],[638.5,500.5],[642.5,505.5],[646.5,510.5],[651.5,506.5],[651.5,497.5],[685.5,497.5],[685.5,509.5],[654.5,509.5],[649.5,514.5],[643.5,514.5],[641.5,519.5],[655.5,528.5],[662.5,524.5],[669.5,520.5],[679.5,515.5],[685.5,512.5],[691.5,516.5],[682.5,526.5],[673.5,534.5],[674.5,535.5],[694.5,535.5]]},{id:358,name:"Pat & Mat",description:"Pat & Mat is a Czechoslovak stop-motion animated series featuring the two handymen, Pat and Mat.<br>Since the series was very popular in the Netherlands this art was built to show solidarity among r/thenetherlands and r/czechoslovakia/",website:"http://en.patmat.cz/",subreddit:"",center:[443.5,29.5],path:[[435.5,16.5],[450.5,16.5],[457.5,40.5],[430.5,40.5],[435.5,16.5]]},{id:359,name:"The Beast",description:"One of the first creations on r/place, the Beast started its life as an outline of Jabba the Hut. The creature quickly took on a character of its own, becoming a strange projectile-vomiting pink monster with a worm for a tail.",website:"",subreddit:"/r/PinkVomitMonster",center:[821.5,575.5],path:[[794.5,572.5],[808.5,559.5],[808.5,556.5],[808.5,551.5],[815.5,551.5],[823.5,555.5],[832.5,555.5],[840.5,559.5],[847.5,557.5],[852.5,561.5],[851.5,569.5],[847.5,569.5],[849.5,565.5],[846.5,561.5],[838.5,562.5],[835.5,560.5],[829.5,560.5],[823.5,567.5],[823.5,574.5],[829.5,578.5],[835.5,578.5],[844.5,572.5],[844.5,579.5],[847.5,583.5],[844.5,587.5],[843.5,597.5],[835.5,596.5],[826.5,601.5],[833.5,594.5],[827.5,589.5],[817.5,589.5],[809.5,594.5],[813.5,596.5],[809.5,604.5],[806.5,602.5],[806.5,591.5],[803.5,588.5],[804.5,579.5],[794.5,578.5]]},{id:360,name:"Rainbow Road Core",description:"One of the earliest major faction on Place. They spread from here originally. After a while they began allowing others to build art in their space, making peace treaties and agreements with other factions",website:"",subreddit:"/r/ainbowroad",center:[577.5,415.5],path:[[537.5,280.5],[536.5,318.5],[529.5,326.5],[521.5,326.5],[521.5,334.5],[516.5,334.5],[513.5,337.5],[513.5,341.5],[509.5,344.5],[496.5,345.5],[492.5,342.5],[489.5,345.5],[486.5,344.5],[485.5,343.5],[482.5,341.5],[478.5,345.5],[479.5,348.5],[480.5,352.5],[489.5,356.5],[491.5,361.5],[491.5,364.5],[489.5,365.5],[488.5,366.5],[487.5,366.5],[486.5,367.5],[482.5,371.5],[482.5,373.5],[481.5,374.5],[481.5,375.5],[480.5,377.5],[478.5,376.5],[477.5,377.5],[477.5,379.5],[477.5,380.5],[477.5,386.5],[478.5,387.5],[478.5,389.5],[479.5,389.5],[480.5,389.5],[481.5,390.5],[481.5,393.5],[482.5,394.5],[482.5,400.5],[482.5,407.5],[475.5,413.5],[475.5,422.5],[497.5,400.5],[537.5,442.5],[545.5,442.5],[545.5,458.5],[572.5,458.5],[572.5,508.5],[572.5,505.5],[574.5,505.5],[575.5,503.5],[576.5,499.5],[578.5,498.5],[579.5,495.5],[582.5,494.5],[593.5,494.5],[603.5,496.5],[603.5,499.5],[606.5,499.5],[607.5,503.5],[610.5,503.5],[611.5,511.5],[614.5,517.5],[620.5,523.5],[622.5,522.5],[624.5,521.5],[625.5,518.5],[624.5,515.5],[623.5,510.5],[624.5,509.5],[625.5,503.5],[627.5,501.5],[632.5,499.5],[638.5,499.5],[641.5,503.5],[644.5,507.5],[645.5,510.5],[647.5,510.5],[649.5,507.5],[650.5,496.5],[686.5,497.5],[686.5,508.5],[685.5,510.5],[655.5,510.5],[651.5,514.5],[645.5,515.5],[643.5,517.5],[643.5,520.5],[646.5,523.5],[649.5,524.5],[653.5,525.5],[656.5,527.5],[659.5,525.5],[661.5,523.5],[664.5,522.5],[668.5,521.5],[671.5,519.5],[673.5,517.5],[676.5,516.5],[680.5,515.5],[682.5,513.5],[685.5,511.5],[688.5,510.5],[692.5,510.5],[693.5,510.5],[693.5,484.5],[676.5,484.5],[678.5,486.5],[680.5,489.5],[680.5,491.5],[679.5,493.5],[677.5,494.5],[675.5,494.5],[671.5,494.5],[668.5,494.5],[659.5,494.5],[657.5,495.5],[654.5,494.5],[651.5,492.5],[652.5,488.5],[654.5,486.5],[654.5,482.5],[658.5,479.5],[653.5,474.5],[653.5,472.5],[657.5,467.5],[664.5,464.5],[668.5,465.5],[670.5,469.5],[671.5,471.5],[670.5,474.5],[672.5,477.5],[669.5,480.5],[672.5,482.5],[674.5,482.5],[674.5,447.5],[647.5,447.5],[647.5,453.5],[645.5,455.5],[639.5,455.5],[637.5,456.5],[639.5,458.5],[636.5,459.5],[631.5,462.5],[629.5,463.5],[629.5,464.5],[621.5,464.5],[620.5,465.5],[613.5,465.5],[613.5,464.5],[605.5,464.5],[601.5,463.5],[593.5,453.5],[592.5,452.5],[592.5,450.5],[596.5,447.5],[602.5,446.5],[610.5,445.5],[613.5,442.5],[614.5,437.5],[613.5,435.5],[612.5,431.5],[617.5,430.5],[619.5,428.5],[622.5,429.5],[624.5,430.5],[625.5,432.5],[625.5,434.5],[626.5,436.5],[624.5,437.5],[624.5,440.5],[626.5,442.5],[627.5,445.5],[627.5,446.5],[629.5,447.5],[632.5,447.5],[633.5,447.5],[639.5,442.5],[646.5,442.5],[647.5,446.5],[648.5,446.5],[648.5,439.5],[654.5,423.5],[666.5,423.5],[667.5,435.5],[674.5,435.5],[674.5,432.5],[669.5,427.5],[669.5,424.5],[674.5,423.5],[674.5,422.5],[639.5,422.5],[636.5,418.5],[636.5,409.5],[651.5,408.5],[647.5,401.5],[639.5,398.5],[636.5,405.5],[632.5,405.5],[626.5,400.5],[631.5,396.5],[632.5,392.5],[634.5,390.5],[638.5,390.5],[643.5,396.5],[643.5,390.5],[647.5,387.5],[649.5,384.5],[651.5,382.5],[654.5,379.5],[659.5,380.5],[662.5,380.5],[664.5,382.5],[665.5,384.5],[667.5,386.5],[667.5,388.5],[667.5,389.5],[669.5,389.5],[669.5,378.5],[644.5,378.5],[644.5,388.5],[625.5,388.5],[625.5,394.5],[621.5,394.5],[625.5,401.5],[625.5,410.5],[615.5,424.5],[612.5,424.5],[597.5,425.5],[594.5,421.5],[592.5,414.5],[589.5,417.5],[588.5,419.5],[582.5,420.5],[581.5,423.5],[577.5,423.5],[572.5,417.5],[571.5,422.5],[567.5,424.5],[551.5,422.5],[548.5,423.5],[545.5,423.5],[543.5,421.5],[543.5,417.5],[544.5,415.5],[542.5,415.5],[542.5,413.5],[548.5,405.5],[547.5,400.5],[546.5,399.5],[552.5,392.5],[557.5,390.5],[563.5,390.5],[568.5,394.5],[568.5,397.5],[562.5,400.5],[563.5,401.5],[573.5,401.5],[575.5,399.5],[577.5,399.5],[580.5,401.5],[579.5,404.5],[578.5,406.5],[575.5,407.5],[573.5,406.5],[573.5,405.5],[565.5,405.5],[563.5,408.5],[565.5,410.5],[568.5,410.5],[574.5,415.5],[577.5,413.5],[577.5,411.5],[581.5,406.5],[587.5,415.5],[589.5,415.5],[591.5,412.5],[591.5,406.5],[596.5,405.5],[599.5,397.5],[599.5,379.5],[599.5,378.5],[633.5,378.5],[633.5,364.5],[629.5,361.5],[629.5,359.5],[632.5,359.5],[630.5,356.5],[624.5,353.5],[624.5,363.5],[619.5,367.5],[611.5,367.5],[606.5,363.5],[606.5,353.5],[603.5,352.5],[603.5,356.5],[600.5,356.5],[598.5,355.5],[598.5,354.5],[598.5,346.5],[605.5,346.5],[611.5,341.5],[541.5,341.5],[541.5,280.5]]},{id:361,name:"The Silph Road",description:"The Silph Road is a subreddit over Pokemon Go",website:"",subreddit:"/r/TheSilphRoad",center:[591.5,886.5],path:[[558.5,880.5],[559.5,891.5],[583.5,891.5],[588.5,898.5],[595.5,892.5],[625.5,890.5],[626.5,882.5]]},{id:364,name:"Joey's Face",description:"An attempt at drawing the face of joey from the upcoming game Hiveswap. It was moved here after its removal from the french flag and was vandalised in the final moments or /r/ place.",website:"",subreddit:"/r/homestuck",center:[912.5,656.5],path:[[900.5,652.5],[900.5,656.5],[901.5,657.5],[902.5,658.5],[902.5,660.5],[901.5,661.5],[901.5,662.5],[900.5,663.5],[899.5,664.5],[900.5,665.5],[900.5,666.5],[917.5,666.5],[918.5,665.5],[922.5,665.5],[922.5,663.5],[923.5,663.5],[923.5,658.5],[925.5,651.5],[921.5,647.5],[921.5,646.5],[901.5,646.5],[900.5,647.5]]},{id:367,name:"Monero",description:"Monero (XMR) is an open-source cryptocurrency created in April 2014 that focuses on privacy, decentralisation and scalability.",website:"https://getmonero.org/",subreddit:"/r/monero",center:[278.5,695.5],path:[[251.5,674.5],[251.5,716.5],[305.5,716.5],[305.5,674.5]]},{id:368,name:"Jerma985",description:'Jeremy Harrington, otherwise known as Jerma985, is a popular comedic youtuber and streamer. Includes his logo (the Jerma J) along with the phrase "LOOTGET" from one of his more popular videos "Dork Cube."',website:"",subreddit:"/r/jerma985/",center:[906.5,751.5],path:[[936.5,756.5],[904.5,756.5],[904.5,751.5],[903.5,753.5],[902.5,755.5],[900.5,755.5],[900.5,757.5],[898.5,758.5],[897.5,759.5],[895.5,759.5],[895.5,760.5],[893.5,760.5],[893.5,761.5],[890.5,761.5],[889.5,760.5],[888.5,760.5],[887.5,759.5],[886.5,758.5],[886.5,757.5],[885.5,756.5],[885.5,755.5],[885.5,754.5],[885.5,750.5],[886.5,749.5],[886.5,748.5],[887.5,747.5],[887.5,742.5],[892.5,742.5],[892.5,740.5],[897.5,740.5],[898.5,741.5],[899.5,741.5],[899.5,743.5],[900.5,743.5],[901.5,744.5],[901.5,749.5],[903.5,749.5],[903.5,748.5],[904.5,747.5],[904.5,746.5],[905.5,745.5],[906.5,744.5],[906.5,743.5],[907.5,742.5],[907.5,740.5],[908.5,739.5],[908.5,738.5],[909.5,737.5],[910.5,736.5],[911.5,735.5],[911.5,736.5],[910.5,737.5],[910.5,738.5],[909.5,739.5],[909.5,740.5],[908.5,741.5],[908.5,743.5],[907.5,743.5],[907.5,745.5],[906.5,746.5],[906.5,747.5],[905.5,747.5],[905.5,748.5],[936.5,748.5]]},{id:371,name:"Flag of Iceland",description:"",website:"",subreddit:"/r/iceland",center:[406.5,927.5],path:[[393.5,940.5],[393.5,913.5],[419.5,913.5],[419.5,940.5],[393.5,940.5]]},{id:372,name:"Flag of Russia",description:"",website:"",subreddit:"/r/Russiaclan/",center:[204.5,261.5],path:[[173.5,253.5],[173.5,253.5],[171.5,253.5],[171.5,268.5],[237.5,268.5],[237.5,253.5]]},{id:373,name:"Dustforce",description:"Dustman, from the speed-sweeping platform game Dustforce.",website:"http://dustforce.com",subreddit:"/r/Dustforce",center:[831.5,961.5],path:[[820.5,953.5],[829.5,947.5],[843.5,952.5],[844.5,967.5],[833.5,974.5],[826.5,974.5],[820.5,969.5],[818.5,967.5],[813.5,967.5],[813.5,964.5],[821.5,960.5]]},{id:374,name:"Flag of Acadia",description:"Acadia (French: Acadie) was a colony of New France in northeastern North America that included parts of eastern Quebec, the Maritime provinces, and modern-day Maine to the Kennebec River.",website:"https://en.wikipedia.org/wiki/Acadia",subreddit:"/r/canada",center:[304.5,213.5],path:[[297.5,209.5],[297.5,217.5],[310.5,217.5],[310.5,209.5],[297.5,209.5]]},{id:375,name:"The Trees Network icon",description:"The Trees Network is an online video community for cannabis enthusiasts.",website:"https://www.treesnetwork.com",subreddit:"r/thetreesnetwork/",center:[509.5,987.5],path:[[500.5,978.5],[517.5,978.5],[517.5,996.5],[500.5,996.5]]},{id:376,name:"Vegan",description:"Veganism is a way of living which seeks to exclude, as far as is possible and practicable, all forms of exploitation of, and cruelty to, animals for food, clothing or any other purpose.",website:"",subreddit:"/r/Vegan",center:[620.5,678.5],path:[[600.5,674.5],[600.5,682.5],[639.5,682.5],[639.5,674.5]]},{id:377,name:"Eve Online",description:"Eve Online is a space-based, persistent world massively multiplayer online role-playing game developed and published by CCP Games.",website:"https://www.eveonline.com/",subreddit:"r/Eve",center:[322.5,288.5],path:[[298.5,279.5],[346.5,279.5],[346.5,297.5],[298.5,297.5]]},{id:378,name:"Nintendo Switch",description:"Nintendo's dual home/portable video game console. ",website:"https://Nintendo.com",subreddit:"/r/nintendo",center:[890.5,40.5],path:[[872.5,67.5],[907.5,67.5],[907.5,13.5],[872.5,13.5]]},{id:379,name:"Crypt of the Necrodancer",description:'Pixel art from the rhythm-based rogue-like dungeon crawler "Crypt of the Necrodancer." All three sprites were complete for a large portion of /r/place, but it was agreed to move them down and left slightly and enclose them, /r/darksouls, and a few other neighboring images inside a window frame to protect them from the /r/placestart taskbar, a move that was not quite completed before /r/place ended. The original skull and skeleton are still visible several pixel up and to right.',website:"https://www.necrodancer.com",subreddit:"/r/necrodancer",center:[722.5,921.5],path:[[697.5,903.5],[697.5,939.5],[747.5,939.5],[747.5,903.5],[697.5,903.5]]},{id:380,name:"Skeletor",description:'Skeletor, He-Man\'s arch-enemy, is the primary antagonist of the "Masters of the Universe" franchise.',website:"",subreddit:"/r/heyyea",center:[455.5,383.5],path:[[410.5,373.5],[410.5,360.5],[490.5,360.5],[490.5,363.5],[489.5,363.5],[489.5,364.5],[488.5,364.5],[488.5,365.5],[487.5,365.5],[486.5,365.5],[486.5,366.5],[485.5,366.5],[485.5,367.5],[484.5,367.5],[484.5,368.5],[482.5,368.5],[482.5,370.5],[481.5,370.5],[481.5,373.5],[480.5,373.5],[480.5,375.5],[480.5,376.5],[481.5,376.5],[480.5,376.5],[480.5,375.5],[477.5,375.5],[477.5,376.5],[476.5,376.5],[476.5,379.5],[475.5,379.5],[475.5,383.5],[476.5,383.5],[476.5,386.5],[476.5,387.5],[477.5,387.5],[477.5,390.5],[480.5,390.5],[480.5,394.5],[481.5,394.5],[481.5,403.5],[480.5,403.5],[480.5,406.5],[481.5,406.5],[481.5,407.5],[479.5,407.5],[479.5,408.5],[478.5,408.5],[478.5,409.5],[477.5,409.5],[477.5,410.5],[476.5,410.5],[476.5,411.5],[475.5,411.5],[475.5,413.5],[474.5,413.5],[473.5,415.5],[471.5,416.5],[470.5,417.5],[469.5,418.5],[467.5,418.5],[467.5,419.5],[458.5,419.5],[458.5,418.5],[456.5,418.5],[456.5,417.5],[455.5,417.5],[455.5,416.5],[454.5,416.5],[454.5,415.5],[453.5,415.5],[453.5,414.5],[451.5,414.5],[451.5,413.5],[449.5,413.5],[449.5,408.5],[448.5,408.5],[448.5,406.5],[447.5,406.5],[447.5,404.5],[446.5,404.5],[446.5,403.5],[445.5,403.5],[445.5,401.5],[444.5,401.5],[444.5,399.5],[443.5,399.5],[443.5,397.5],[442.5,397.5],[442.5,395.5],[441.5,395.5],[441.5,393.5],[440.5,393.5],[440.5,390.5],[439.5,390.5],[439.5,386.5],[438.5,386.5],[438.5,383.5],[437.5,383.5],[437.5,381.5],[436.5,381.5],[436.5,376.5],[434.5,376.5],[434.5,375.5],[432.5,375.5],[432.5,374.5],[410.5,374.5]]},{id:382,name:"AvoArmy",description:"a tiny pixel avocado",website:"",subreddit:"/r/AvoArmy",center:[585.5,637.5],path:[[600.5,674.5],[639.5,674.5],[639.5,667.5],[626.5,667.5],[627.5,642.5],[615.5,642.5],[613.5,619.5],[613.5,596.5],[587.5,596.5],[587.5,578.5],[603.5,578.5],[602.5,562.5],[580.5,562.5],[581.5,578.5],[587.5,578.5],[587.5,589.5],[550.5,589.5],[550.5,664.5],[561.5,664.5],[561.5,679.5],[563.5,681.5],[563.5,686.5],[559.5,691.5],[559.5,697.5],[591.5,698.5],[592.5,687.5],[589.5,681.5],[592.5,680.5],[600.5,680.5]]},{id:384,name:"The Royal Banner of Scotland",description:"Lion Rampant of Scotland was built over a group of Space Invaders from the video game of the same name, but was not finished before Place ended.",website:"",subreddit:"/r/scotland",center:[693.5,810.5],path:[[675.5,799.5],[711.5,799.5],[711.5,806.5],[710.5,806.5],[710.5,822.5],[675.5,822.5]]},{id:386,name:"Carrot",description:"The only remaining carrot of once large carrot farm from an earlier time in r/place's history.",website:"",subreddit:"r/farmcarrots",center:[196.5,921.5],path:[[201.5,915.5],[199.5,916.5],[195.5,917.5],[190.5,924.5],[190.5,928.5],[193.5,928.5],[197.5,925.5],[199.5,925.5],[202.5,921.5],[202.5,920.5],[204.5,917.5],[201.5,915.5]]},{id:387,name:"King of Sweden: Carl XVI Gustaf",description:"Carl XVI Gustaf is the current king of Sweden, reigning from the 15th of September 1973 to present day.",website:"https://en.wikipedia.org/wiki/Carl_XVI_Gustaf_of_Sweden",subreddit:"",center:[677.5,95.5],path:[[655.5,117.5],[655.5,120.5],[700.5,120.5],[700.5,117.5],[696.5,116.5],[692.5,114.5],[691.5,114.5],[688.5,111.5],[688.5,110.5],[686.5,108.5],[686.5,101.5],[687.5,100.5],[687.5,99.5],[688.5,99.5],[689.5,98.5],[690.5,95.5],[692.5,91.5],[693.5,87.5],[693.5,81.5],[692.5,78.5],[691.5,77.5],[690.5,75.5],[686.5,72.5],[685.5,71.5],[684.5,71.5],[682.5,69.5],[681.5,68.5],[673.5,68.5],[671.5,69.5],[669.5,70.5],[666.5,71.5],[663.5,74.5],[661.5,79.5],[660.5,80.5],[660.5,84.5],[661.5,86.5],[662.5,89.5],[663.5,93.5],[664.5,94.5],[665.5,97.5],[665.5,99.5],[666.5,100.5],[666.5,106.5],[664.5,110.5],[662.5,113.5],[655.5,117.5]]},{id:388,name:"Ōkami",description:"Ōkami is an action-adventure video game developed by Clover Studio and published by Capcom in 2006. This art features the main character, Amaterasu.",website:"http://www.okami-game.com",subreddit:"/r/Okami",center:[310.5,582.5],path:[[297.5,583.5],[297.5,577.5],[298.5,577.5],[298.5,575.5],[299.5,575.5],[299.5,570.5],[304.5,570.5],[304.5,571.5],[305.5,571.5],[306.5,571.5],[306.5,572.5],[307.5,572.5],[307.5,575.5],[307.5,572.5],[313.5,572.5],[313.5,575.5],[313.5,572.5],[314.5,572.5],[314.5,571.5],[316.5,571.5],[316.5,570.5],[321.5,570.5],[321.5,575.5],[322.5,575.5],[322.5,577.5],[323.5,577.5],[323.5,584.5],[322.5,584.5],[322.5,585.5],[321.5,585.5],[321.5,586.5],[320.5,586.5],[320.5,587.5],[319.5,587.5],[319.5,588.5],[318.5,588.5],[318.5,589.5],[316.5,589.5],[316.5,594.5],[315.5,594.5],[314.5,595.5],[314.5,596.5],[313.5,596.5],[313.5,597.5],[307.5,597.5],[307.5,596.5],[306.5,596.5],[306.5,595.5],[305.5,595.5],[305.5,594.5],[304.5,594.5],[304.5,590.5],[303.5,590.5],[303.5,588.5],[300.5,588.5],[300.5,587.5],[299.5,587.5],[299.5,585.5],[298.5,585.5],[298.5,584.5],[298.5,583.5]]},{id:389,name:"Virginia Tech",description:"One of the final murals built, the Virginia Tech logo was constructed mere hours before the end of r/Place in a rapid collaborative effort by over 60 students from r/VirginiaTech. During the early stages of it's construction, the subreddit was involved in wars with both r/titanfall and r/uwaterloo. However, after hours of deliberation, the infamous \"five pixel treaty\" was formed, ending the conflict and allowing construction to begin. But the war was not over, in the final minutes treachery struck, a splinter cell of r/uwaterloo violated the treaty and attempted to overtake VT. While the defense fought valiantly, two pixels remain as an eternal reminder of Waterloo's betrayal. ",website:"",subreddit:"/r/VirginiaTech",center:[881.5,180.5],path:[[869.5,173.5],[886.5,173.5],[886.5,174.5],[892.5,174.5],[893.5,175.5],[893.5,176.5],[892.5,177.5],[891.5,179.5],[888.5,179.5],[888.5,188.5],[875.5,188.5]]},{id:390,name:"Hammer and Sickle",description:"Symbol of workers tools used to represent communism.",website:"",subreddit:"/r/TheFarLeftSide",center:[14.5,425.5],path:[[2.5,409.5],[27.5,410.5],[28.5,441.5],[1.5,441.5]]},{id:391,name:"Pippi Longstocking",description:"Pippi Longstocking (SWE: Långstrump) is a childrens book character created by the legendary Swedish author Astrid Lindgren. Pippi is red-haired, freckled, unconventional and superhumanly strong – able to lift her horse one-handed.",website:"",subreddit:"",center:[795.5,70.5],path:[[794.5,85.5],[798.5,85.5],[802.5,81.5],[801.5,79.5],[802.5,78.5],[802.5,76.5],[799.5,70.5],[799.5,69.5],[806.5,59.5],[806.5,57.5],[803.5,57.5],[802.5,59.5],[800.5,59.5],[797.5,56.5],[793.5,56.5],[792.5,57.5],[791.5,57.5],[790.5,58.5],[789.5,58.5],[788.5,59.5],[787.5,59.5],[785.5,57.5],[784.5,57.5],[784.5,58.5],[785.5,59.5],[785.5,62.5],[786.5,62.5],[787.5,63.5],[787.5,66.5],[790.5,68.5],[790.5,72.5],[789.5,73.5],[789.5,75.5],[787.5,77.5],[786.5,78.5],[787.5,79.5],[789.5,79.5],[788.5,81.5],[789.5,82.5],[790.5,85.5]]},{id:393,name:"Adventure Time",description:"From left to right, Princess Bubblegum, Jake, Finn, and BMO from the Adventure Time cartoon series on Cartoon Network.",website:"http://www.cartoonnetwork.com/video/adventuretime/",subreddit:"r/adventuretime",center:[438.5,967.5],path:[[463.5,956.5],[463.5,964.5],[465.5,964.5],[465.5,974.5],[396.5,974.5],[396.5,970.5],[411.5,970.5],[411.5,962.5],[421.5,962.5],[421.5,974.5],[450.5,974.5],[450.5,956.5],[463.5,956.5]]},{id:394,name:"The Witcher 3: Wild Hunt",description:'One of the earlier small murals built, the Witcher 3 logo was finished quickly by members of r/Witcher in honor of the 2015 video game. However, over the next 36 hours the banner saw a ceaseless vigil as it was defended from constant attacks attempting to alter the lettering so it read "Wild Cunt". But the defense mounted by r/Witcher held strong, and when r/place closed, the mural stood proudly, free of any marks or blemishes.',website:"",subreddit:"/r/Witcher",center:[304.5,553.5],path:[[294.5,533.5],[314.5,533.5],[314.5,572.5],[306.5,572.5],[306.5,571.5],[304.5,571.5],[304.5,570.5],[300.5,570.5],[299.5,570.5],[299.5,575.5],[298.5,575.5],[298.5,577.5],[297.5,577.5],[297.5,578.5],[294.5,578.5]]},{id:395,name:"McGill Robotics",description:"A student engineering design organization at McGill University.",website:"http://mcgillrobotics.com/",subreddit:"/r/mcgillrobotics",center:[138.5,273.5],path:[[123.5,265.5],[149.5,265.5],[153.5,272.5],[153.5,281.5],[123.5,280.5]]},{id:396,name:"Flag of the Faroe Islands",description:"",website:"",subreddit:"/r/FaroeIslands",center:[407.5,905.5],path:[[395.5,896.5],[395.5,913.5],[419.5,913.5],[419.5,896.5],[395.5,896.5]]},{id:397,name:"Flag of the EU",description:"The first flag of the EU, which survived the void's assaults and stands above the second flag.",website:"",subreddit:"r/europe",center:[420.5,636.5],path:[[444.5,652.5],[444.5,620.5],[396.5,620.5],[396.5,652.5]]},{id:398,name:"Link",description:"Main protagonist of the Legend of Zelda game series.  This particular incarnation of Link is from The Legend of Zelda: A Link to the Past on the SNES.",website:"",subreddit:"r/zelda",center:[312.5,469.5],path:[[306.5,454.5],[324.5,454.5],[324.5,483.5],[299.5,483.5],[298.5,462.5],[306.5,454.5]]},{id:399,name:"Flag of Albania",description:"Though missing its two heads, the flag of Albania is still recognizable. ",website:"",subreddit:"/r/albania",center:[393.5,111.5],path:[[383.5,122.5],[383.5,100.5],[403.5,100.5],[403.5,122.5]]},{id:401,name:"ManningFace",description:"A common Reddit bait-and-switch meme featuring the masked face of Peyton Manning.",website:"",subreddit:"/r/ManningPlace/",center:[15.5,326.5],path:[[.5,344.5],[.5,305.5],[17.5,305.5],[17.5,306.5],[18.5,306.5],[18.5,307.5],[19.5,307.5],[19.5,308.5],[20.5,308.5],[20.5,309.5],[21.5,309.5],[21.5,310.5],[22.5,310.5],[22.5,311.5],[23.5,311.5],[23.5,312.5],[24.5,312.5],[24.5,313.5],[25.5,313.5],[25.5,314.5],[26.5,314.5],[26.5,315.5],[27.5,315.5],[27.5,316.5],[27.5,318.5],[28.5,318.5],[28.5,319.5],[28.5,321.5],[30.5,321.5],[30.5,325.5],[30.5,326.5],[31.5,326.5],[31.5,329.5],[32.5,329.5],[32.5,330.5],[34.5,330.5],[34.5,344.5]]},{id:402,name:"University Of Texas at Austin",description:"University located in Austin, Texas USA. Their school colors are white and burnt orange.  ",website:"http://www.utexas.edu/",subreddit:"/r/UTAustin",center:[24.5,867.5],path:[[16.5,856.5],[31.5,856.5],[31.5,877.5],[16.5,877.5],[16.5,856.5]]},{id:403,name:"Gorillaz",description:"The 4 Gorillaz members dabaff,r/gorillaz and a windmill",website:"https://www.gorillaz.com",subreddit:"/r/Gorillaz",center:[701.5,187.5],path:[[685.5,145.5],[727.5,147.5],[724.5,170.5],[726.5,178.5],[718.5,179.5],[708.5,179.5],[709.5,194.5],[704.5,195.5],[703.5,197.5],[703.5,201.5],[707.5,205.5],[712.5,203.5],[714.5,211.5],[714.5,218.5],[710.5,218.5],[706.5,225.5],[709.5,233.5],[714.5,238.5],[695.5,238.5],[693.5,228.5],[677.5,228.5],[678.5,210.5],[685.5,211.5],[684.5,205.5],[686.5,202.5]]},{id:404,name:"The Flag of Austria-Hungary",description:'The flag of Austria-Hungary is accompanied with the abbreviation K.U.K, which stands for "Kaiserlich und Königlich (Imperial and Royal)"',website:"",subreddit:"/r/austriahungary",center:[739.5,310.5],path:[[728.5,298.5],[749.5,298.5],[749.5,322.5],[728.5,322.5],[728.5,298.5]]},{id:405,name:"Crown of Haakon",description:"Crown of the Crown Prince of Norway. A show of solidarity between the Crusader Kings and Norway",website:"",subreddit:"",center:[437.5,85.5],path:[[427.5,92.5],[447.5,91.5],[448.5,79.5],[426.5,79.5]]},{id:406,name:"Chicago",description:"The flag of the city of Chicago",website:"",subreddit:"/r/chicago",center:[104.5,184.5],path:[[86.5,172.5],[122.5,173.5],[122.5,195.5],[86.5,196.5],[87.5,172.5]]},{id:407,name:"Anime_IRL",description:"A banner for anime irl, the home of expressing who you really are irl, anime style. The dullahan character drawn was changed to wear Mami's outfit from Madoka Magica after an agreement was made with the artists from /r/MadokaMagica to the right. ",website:"",subreddit:"/r/anime_irl",center:[216.5,206.5],path:[[148.5,196.5],[232.5,196.5],[232.5,191.5],[238.5,191.5],[241.5,189.5],[241.5,184.5],[266.5,184.5],[266.5,205.5],[260.5,205.5],[260.5,225.5],[225.5,225.5],[219.5,219.5],[207.5,219.5],[207.5,217.5],[205.5,215.5],[205.5,214.5],[203.5,212.5],[203.5,211.5],[194.5,211.5],[193.5,213.5],[191.5,214.5],[191.5,215.5],[148.5,215.5],[148.5,196.5]]},{id:408,name:"Flag of Esperanto",description:"Esperanto, created  26 July 1887, is an international auxiliary language and the most widely-spoken constructed language in the world.",website:"https://en.wikipedia.org/wiki/Esperanto",subreddit:"/r/esperanto",center:[871.5,353.5],path:[[859.5,366.5],[850.5,366.5],[850.5,346.5],[862.5,346.5],[862.5,345.5],[895.5,345.5],[895.5,348.5],[894.5,348.5],[894.5,349.5],[893.5,349.5],[893.5,360.5],[889.5,360.5],[859.5,360.5],[859.5,366.5]]},{id:409,name:"Zergling",description:"A StarCraft Zergling in the style of Carbon Animation",website:"https://www.youtube.com/user/CarbotAnimations",subreddit:"",center:[272.5,80.5],path:[[263.5,73.5],[277.5,73.5],[280.5,76.5],[280.5,81.5],[277.5,88.5],[265.5,87.5],[265.5,78.5],[263.5,78.5]]},{id:410,name:"Shiny Umbreon and Espeon",description:"Espeon, the Sun Pokemon, and Umbreon, the Moonlight Pokemon, are both drawn here in their shiny forms, which is a rare alternate color scheme. Both are evolved forms of Eevee, and Umbreon is the best of Eevee's evolved forms. The users who drew these Pokemon formed a Discord channel for users to collaborate on Pokemon art across the /r/place canvas.",website:"http://bulbapedia.bulbagarden.net/wiki/Umbreon_(Pok%C3%A9mon)",subreddit:"/r/Pokemon",center:[162.5,185.5],path:[[138.5,174.5],[138.5,195.5],[185.5,195.5],[185.5,174.5],[138.5,174.5]]},{id:411,name:"Dark Souls",description:'The character Solaire from the game "Dark Souls", and his catchphrase-turned-meme "Praise the Sun".',website:"",subreddit:"/r/darksouls/",center:[722.5,966.5],path:[[698.5,940.5],[746.5,940.5],[746.5,991.5],[698.5,991.5]]},{id:412,name:"NieR",description:"Emil's face from the video game NieR: Automata and the Drakengard trilogy",website:"",subreddit:"/r/NieR",center:[293.5,660.5],path:[[281.5,647.5],[304.5,647.5],[304.5,673.5],[281.5,673.5]]},{id:413,name:"Houston Texans",description:"The Houston Texans are a professional National Football League (NFL) team based in Houston, TX. Accompanied by a Texas flag themed r/placeheart. Fuck the Colts.",website:"http://fuckthecolts.com",subreddit:"/r/Texans",center:[362.5,741.5],path:[[357.5,733.5],[351.5,733.5],[351.5,734.5],[350.5,735.5],[349.5,736.5],[349.5,740.5],[350.5,741.5],[350.5,743.5],[351.5,744.5],[351.5,745.5],[352.5,745.5],[352.5,750.5],[360.5,750.5],[372.5,750.5],[372.5,742.5],[376.5,738.5],[376.5,734.5],[366.5,734.5],[365.5,733.5],[357.5,733.5]]},{id:415,name:"SFU",description:"A University in Canada",website:"http://www.sfu.ca/",subreddit:"/r/simonfraser",center:[312.5,113.5],path:[[301.5,108.5],[301.5,108.5],[301.5,108.5],[301.5,108.5],[323.5,108.5],[323.5,118.5],[301.5,118.5],[301.5,113.5],[301.5,108.5]]},{id:416,name:"Team Fortress 2",description:"A popular first person shooter created by Valve first released on the 9th of October in 2007. Team Fortress 2 (or TF2 for short) is now a Free To Play title since the 23rd of June, 2011.",website:"http://www.teamfortress.com/",subreddit:"/r/tf2",center:[299.5,320.5],path:[[317.5,341.5],[280.5,341.5],[280.5,298.5],[317.5,298.5]]},{id:417,name:"University of Waterloo Thank Mr. Goose",description:"The students at the University of Waterloo put this wonderful recreation of Mr. Goose together.",website:"",subreddit:"/r/UWaterloo",center:[901.5,167.5],path:[[917.5,149.5],[889.5,149.5],[889.5,196.5],[897.5,196.5],[897.5,176.5],[917.5,176.5],[917.5,149.5]]},{id:419,name:"furry_irl",description:'A spinoff of the popular me_irl subreddit, but for furries and /r/furry users. Humor is mainly based around knots, bad dragon, sea salt, being gay, yiffing, and the seemingly endless debate between "fans" of Kass and Sidon from the Zelda universe.',website:"",subreddit:"/r/furry_irl",center:[132.5,799.5],path:[[107.5,792.5],[157.5,792.5],[157.5,806.5],[107.5,806.5]]},{id:422,name:"Lord Tachanka's Icon",description:'In the popular first person shooter "Tom Clancy\'s Rainbow Six Siege", an operator named Tachanka has been titled the Lord by the Rainbow6 subreddit. There are also popular trends on the right of the icon such as "BuffBlitz", a trend started by users of Rainbow Six Siege in order to buff a very under powered character.',website:"https://rainbow6.ubisoft.com/siege/en-us/home/",subreddit:"/r/Rainbow6",center:[944.5,882.5],path:[[909.5,862.5],[914.5,862.5],[919.5,858.5],[921.5,858.5],[921.5,860.5],[923.5,860.5],[923.5,862.5],[950.5,862.5],[950.5,877.5],[956.5,877.5],[956.5,870.5],[993.5,870.5],[993.5,886.5],[991.5,886.5],[991.5,894.5],[958.5,894.5],[958.5,887.5],[950.5,887.5],[950.5,904.5],[908.5,904.5]]},{id:424,name:"Flag of Texas",description:"",website:"",subreddit:"/r/texas",center:[388.5,147.5],path:[[371.5,135.5],[405.5,135.5],[405.5,159.5],[371.5,159.5]]},{id:438,name:"Dalecarlian horse",description:"A Dalecarlian horse or Dala horse (Swedish: Dalahäst)[p] is a traditional carved, painted wooden horse statuette originating in Swedish province Dalarna (Dalecarlia)",website:"https://en.wikipedia.org/wiki/Dalecarlian_horse",subreddit:"/r/sweden",center:[560.5,104.5],path:[[566.5,88.5],[546.5,101.5],[545.5,117.5],[567.5,117.5],[576.5,96.5],[572.5,93.5]]},{id:439,name:"Drugs list",description:"A brief selection of the many hobbies enjoyed by the residents of /r/drugs.",website:"",subreddit:"/r/drugs",center:[679.5,709.5],path:[[667.5,736.5],[689.5,737.5],[692.5,696.5],[692.5,683.5],[666.5,685.5]]},{id:440,name:"Android Gaming",description:"The mascot of the Android mobile operating system, pictured with an SNES-style gamepad.",website:"",subreddit:"/r/AndroidGaming",center:[656.5,403.5],path:[[651.5,378.5],[653.5,380.5],[654.5,380.5],[654.5,379.5],[660.5,379.5],[660.5,380.5],[662.5,380.5],[664.5,377.5],[665.5,377.5],[667.5,388.5],[670.5,388.5],[670.5,401.5],[667.5,401.5],[667.5,408.5],[674.5,408.5],[674.5,422.5],[636.5,422.5],[636.5,408.5],[643.5,408.5],[643.5,391.5],[649.5,377.5]]},{id:441,name:"Nyan Cat",description:"Nyan Cat is the name of a YouTube video, uploaded in April 2011, which became an Internet meme.",website:"http://www.nyan.cat/",subreddit:"",center:[859.5,716.5],path:[[865.5,709.5],[867.5,711.5],[867.5,713.5],[852.5,709.5],[856.5,709.5],[859.5,709.5],[866.5,709.5],[867.5,712.5],[870.5,712.5],[871.5,715.5],[872.5,716.5],[872.5,720.5],[869.5,723.5],[867.5,723.5],[867.5,725.5],[865.5,725.5],[864.5,724.5],[863.5,723.5],[862.5,723.5],[862.5,725.5],[860.5,725.5],[858.5,723.5],[855.5,723.5],[855.5,725.5],[853.5,725.5],[850.5,722.5],[848.5,724.5],[847.5,724.5],[846.5,723.5],[846.5,722.5],[847.5,721.5],[850.5,721.5],[850.5,717.5],[848.5,716.5],[845.5,716.5],[845.5,715.5],[843.5,715.5],[842.5,714.5],[841.5,714.5],[841.5,709.5],[842.5,708.5],[845.5,708.5],[846.5,709.5],[846.5,710.5],[843.5,710.5],[843.5,713.5],[847.5,713.5],[847.5,714.5],[850.5,714.5],[850.5,711.5],[852.5,709.5]]},{id:442,name:"SpaceX",description:"A Depiction of the Falcon 9 Rocket and r/spacex",website:"http://www.spacex.com/",subreddit:"/r/spacex",center:[760.5,152.5],path:[[747.5,67.5],[764.5,67.5],[763.5,148.5],[771.5,159.5],[767.5,169.5],[764.5,169.5],[761.5,175.5],[762.5,178.5],[764.5,180.5],[764.5,186.5],[775.5,190.5],[788.5,178.5],[794.5,178.5],[798.5,190.5],[798.5,202.5],[787.5,205.5],[732.5,205.5],[732.5,190.5],[751.5,190.5],[751.5,179.5],[745.5,160.5],[741.5,160.5],[747.5,143.5]]},{id:444,name:"MOI GUYS",description:'"Moi guys" is the catch-phrase of JHZER, a professional Rocket League player and popular YouTube personality.',website:"https://www.youtube.com/user/jhzer",subreddit:"",center:[773.5,716.5],path:[[757.5,713.5],[757.5,719.5],[789.5,719.5],[789.5,713.5]]},{id:445,name:"Bee",description:"A bee I made from an old school project. According to all known laws of aviation, there is no way that a bee should be able to fly.",website:"http://breadsandwich.net/quest.html",subreddit:"/r/bees",center:[611.5,900.5],path:[[604.5,897.5],[612.5,897.5],[612.5,896.5],[616.5,896.5],[616.5,902.5],[613.5,905.5],[609.5,905.5],[604.5,900.5]]},{id:446,name:"Ace Combat",description:"Logo of Project ACES, developers of the long-running Ace Combat series of arcade flight games.",website:"",subreddit:"/r/acecombat",center:[940.5,847.5],path:[[925.5,862.5],[925.5,862.5],[925.5,862.5],[925.5,862.5],[925.5,862.5],[950.5,862.5],[950.5,838.5],[967.5,838.5],[967.5,833.5],[925.5,834.5],[925.5,862.5]]},{id:447,name:"D2 Highway",description:"A highway between Brno (Czechia) and Bratislava (Slovakia). Joined efforts.",website:"",subreddit:"/r/Slovakia and /r/Czech",center:[376.5,56.5],path:[[361.5,56.5],[361.5,62.5],[384.5,62.5],[384.5,51.5],[387.5,51.5],[387.5,45.5],[378.5,45.5],[378.5,56.5],[361.5,56.5]]},{id:449,name:"Flag of Slovakia",description:"",website:"",subreddit:"/r/Slovakia",center:[344.5,66.5],path:[[327.5,56.5],[361.5,56.5],[361.5,75.5],[327.5,75.5]]},{id:451,name:"Age of Empires 2 Icon",description:"Age of Empires 2: The Age Of Kings icon. As the base AoE 2 game, it represents the AoE 2 community in it's entirety.",website:"",subreddit:"/r/aoe2",center:[509.5,564.5],path:[[520.5,546.5],[520.5,571.5],[545.5,571.5],[545.5,577.5],[488.5,578.5],[488.5,570.5],[491.5,567.5],[489.5,553.5],[497.5,547.5]]},{id:452,name:"Maryland Flag",description:"The official flag of the state of Maryland consists of the heraldic banner of George Calvert, Lord Baltimore (1579–1632).The hearts represent Cooperation between Maryland and Sweeden",website:"",subreddit:"/r/Maryland",center:[723.5,98.5],path:[[708.5,104.5],[702.5,104.5],[702.5,112.5],[744.5,112.5],[744.5,104.5],[737.5,104.5],[737.5,98.5],[742.5,92.5],[739.5,90.5],[737.5,92.5],[737.5,83.5],[708.5,83.5],[708.5,92.5],[705.5,90.5],[703.5,93.5],[708.5,98.5]]},{id:453,name:"Undertale corner",description:"A tribute to the 2015-game Undertale where 'you don't have to kill anyone'. The piece includes the two skeleton brothers (skelebros), Sans (left) and Papyrus (right), and between them are the 7 hearts (SOULS) which play a big role in the game. Also included is Flowey the Flower, as he sits upon Papyrus' head. r/undertale has a couple of other spots reserved for their characters spread across the canvas.",website:"http://undertale.com/",subreddit:"r/undertale",center:[805.5,487.5],path:[[782.5,506.5],[824.5,506.5],[829.5,503.5],[831.5,490.5],[832.5,485.5],[831.5,479.5],[828.5,475.5],[824.5,473.5],[824.5,470.5],[824.5,466.5],[828.5,467.5],[830.5,466.5],[829.5,463.5],[831.5,462.5],[831.5,459.5],[828.5,459.5],[827.5,455.5],[822.5,456.5],[817.5,456.5],[816.5,458.5],[812.5,460.5],[813.5,463.5],[815.5,463.5],[813.5,466.5],[817.5,468.5],[820.5,466.5],[822.5,469.5],[820.5,473.5],[816.5,475.5],[813.5,468.5],[809.5,469.5],[805.5,468.5],[802.5,472.5],[804.5,477.5],[803.5,484.5],[797.5,475.5],[784.5,474.5],[776.5,477.5],[772.5,480.5],[771.5,486.5],[774.5,493.5],[774.5,497.5],[782.5,503.5]]},{id:454,name:"Fox Stevenson logo",description:"The logo of dj/producer Fox Stevenson",website:"",subreddit:"/r/foxstevenson",center:[912.5,661.5],path:[[904.5,656.5],[920.5,656.5],[920.5,666.5],[905.5,666.5]]},{id:455,name:"Wall St. Bets",description:"",website:"",subreddit:"/r/wallstreetbets",center:[879.5,386.5],path:[[860.5,361.5],[897.5,361.5],[897.5,411.5],[860.5,411.5]]},{id:456,name:"Dwarf Fortress",description:"Dwarf Fortress is a part construction and management simulation, part roguelike, indie video game created by Tarn and Zach Adams.",website:"http://www.bay12games.com/dwarves/",subreddit:"/r/dwarffortress/",center:[145.5,690.5],path:[[113.5,683.5],[177.5,683.5],[174.5,698.5],[113.5,696.5]]},{id:458,name:"Realm of the Mad God",description:"Realm of the Mad God is a permadeath MMO shooter which you can play in-browser or on Steam, currently run by DECA Games. Here we see Oryx, the main boss of the game, a white bag (in which rare, good loot drops) and a sprite, one of the other enemies in the game (here holding and Irish flag since we built on Ireland's territory).",website:"http://www.realmofthemadgod.com",subreddit:"/r/rotmg",center:[455.5,601.5],path:[[441.5,589.5],[440.5,589.5],[440.5,613.5],[470.5,613.5],[469.5,589.5],[440.5,589.5]]},{id:460,name:"The Expanse",description:'Images from the TV show "The Expanse" on SyFy, based on the series of novels by James S. A. Corey. Clockwise from top left: Flag of the Martian Congressional Republic; The Rocinante, a Martian frigate commandeered by the main characters; Patch for Tycho station; Symbol for the Outer Planets Alliance.',website:"",subreddit:"/r/TheExpanse",center:[637.5,191.5],path:[[611.5,166.5],[659.5,166.5],[659.5,207.5],[653.5,221.5],[644.5,222.5],[642.5,224.5],[639.5,224.5],[634.5,220.5],[628.5,207.5],[615.5,207.5],[613.5,193.5],[611.5,192.5],[611.5,166.5]]},{id:461,name:"Tamadra",description:"A Tamadra is a special monster and collectible card from the mobile game Puzzle and Dragons.",website:"http://puzzledragonx.com",subreddit:"r/PuzzleAndDragons/",center:[249.5,16.5],path:[[232.5,.5],[268.5,.5],[267.5,32.5],[231.5,32.5],[231.5,23.5]]},{id:464,name:"Euler's Identity",description:'<span style="white-space: nowrap">e<sup>i&tau;</sup> = 1</span> and <span style="white-space: nowrap">e<sup>i&pi;</sup> = -1</span>, the latter usually considered to be one of the most beautiful statements in mathematics, also commonly written as <span style="white-space: nowrap">e<sup>i&pi;</sup>+1 = 0</span>. Both come from the more general fact that <span style="white-space: nowrap">e<sup>i*x</sup> = cos x + i * sin x</span>.',website:"",subreddit:"r/math",center:[201.5,78.5],path:[[189.5,66.5],[190.5,90.5],[212.5,90.5],[212.5,66.5]]},{id:465,name:"Rubik's Cubes",description:"The efforts to maintain the cube resulted in a partnership with /r/Bulgaria to change color schemes to match their flag",website:"",subreddit:"/r/cubers",center:[854.5,518.5],path:[[844.5,490.5],[834.5,499.5],[835.5,512.5],[842.5,519.5],[826.5,520.5],[827.5,529.5],[863.5,529.5],[869.5,536.5],[876.5,537.5],[878.5,540.5],[885.5,533.5],[885.5,524.5],[878.5,519.5],[846.5,518.5],[854.5,511.5],[854.5,499.5]]},{id:467,name:"ANZAC Monument",description:'A New Zealand flag beside an Australian flag, along with the sign "ANZAC PRIDE" - referring to the legendary bond formed between the two countries\' soldiers during World War I, as well as a poppy commemorating the wartime poem "In Flanders Field"',website:"",subreddit:"/r/newzealand+australia",center:[125.5,670.5],path:[[94.5,656.5],[155.5,655.5],[156.5,684.5],[93.5,683.5],[94.5,656.5]]},{id:468,name:"Duck Game Duck",description:"This pixelart duck is the playable character in the PC hit 'Duck Game'. Initially created by r/duckgame in an area claimed by r/mexico, it quickly became a point of contention between the two, with the Duck beginning to be overwritten by the more numerous party. Hurried negotiations resulted in the duck being allowed to remain provided it was given a sombrero.<br>In the last hour of Place, the head was destroyed by the Void's invasion of the area. Following the Void's relocation to the Southwest, attempts to rebuild the head were unsuccessful due to the rapid expansion of the Flag of Mexico into the area.",website:"",subreddit:"/r/duckgame",center:[246.5,397.5],path:[[237.5,404.5],[255.5,404.5],[253.5,390.5],[239.5,390.5]]},{id:469,name:"Berserk",description:"A few iconic symbols from the dark fantasy manga Berserk. Displayed on the left is the Behelit (top) and the Brand (bottom). In the bottom right is the character Puck.",website:"",subreddit:"/r/berserk",center:[763.5,960.5],path:[[778.5,992.5],[747.5,992.5],[747.5,928.5],[759.5,928.5],[759.5,927.5],[778.5,927.5]]},{id:472,name:"Flag of Bulgaria",description:"",website:"",subreddit:"/r/bulgaria",center:[883.5,506.5],path:[[832.5,490.5],[842.5,490.5],[832.5,501.5],[832.5,519.5],[832.5,520.5],[875.5,520.5],[875.5,519.5],[915.5,519.5],[916.5,518.5],[918.5,517.5],[919.5,516.5],[923.5,515.5],[924.5,514.5],[936.5,514.5],[937.5,515.5],[939.5,516.5],[942.5,517.5],[943.5,518.5],[944.5,519.5],[945.5,517.5],[944.5,511.5],[927.5,510.5],[923.5,512.5],[921.5,513.5],[920.5,514.5],[919.5,516.5],[910.5,515.5],[908.5,514.5],[907.5,513.5],[906.5,512.5],[905.5,511.5],[906.5,508.5],[906.5,506.5],[903.5,505.5],[901.5,505.5],[899.5,506.5],[896.5,507.5],[895.5,506.5],[894.5,505.5],[893.5,504.5],[894.5,502.5],[895.5,501.5],[896.5,500.5],[897.5,499.5],[897.5,498.5],[925.5,498.5],[925.5,491.5],[846.5,491.5],[847.5,492.5],[849.5,494.5],[850.5,495.5],[851.5,496.5],[852.5,497.5],[853.5,498.5],[854.5,511.5],[853.5,512.5],[852.5,513.5],[851.5,514.5],[850.5,515.5],[849.5,516.5],[848.5,517.5],[847.5,518.5],[844.5,519.5],[841.5,518.5],[840.5,517.5],[839.5,515.5],[838.5,515.5],[837.5,514.5],[836.5,513.5],[835.5,512.5],[835.5,510.5]]},{id:473,name:"Bosnian Flag",description:"The lonely little poor Bosnian flag that suffered the fate of the french invasion",website:"",subreddit:"/r/bih",center:[439.5,657.5],path:[[444.5,653.5],[429.5,653.5],[428.5,654.5],[430.5,654.5],[431.5,655.5],[430.5,656.5],[431.5,657.5],[433.5,657.5],[434.5,655.5],[436.5,655.5],[436.5,657.5],[436.5,659.5],[435.5,659.5],[435.5,660.5],[436.5,661.5],[435.5,662.5],[437.5,662.5],[439.5,662.5],[440.5,662.5],[440.5,663.5],[444.5,663.5]]},{id:474,name:"Urho Kekkonen",description:"Urho Kaleva Kekkonen served as Prime Minister of Finland (1950–1953, 1954–1956) and later as the eighth and longest-serving President of Finland (1956–1982). Kekkonen continued the “active neutrality” policy of his predecessor President Juho Kusti Paasikivi, a doctrine that came to be known as the “Paasikivi–Kekkonen line”, under which Finland retained its independence while maintaining extensive trade with members of NATO as well as those of the Warsaw Pact.",website:"",subreddit:"/r/suomi",center:[529.5,630.5],path:[[508.5,589.5],[508.5,671.5],[549.5,671.5],[549.5,589.5]]},{id:475,name:"Flag of Spain",description:'Spain is a country located in south Europe, just under France. The official language is Spanish. When you hear the words "paella", "toros", "sol", "ole" or "churros" you will instantly recognize it. <br> In /r/place, it was drew in collaboration of Colombian, Ecuatorian and Venezuelan friends.',website:"https://en.wikipedia.org/wiki/Spain",subreddit:"/r/Spain",center:[347.5,786.5],path:[[334.5,767.5],[374.5,767.5],[374.5,805.5],[339.5,805.5],[339.5,798.5],[311.5,798.5],[310.5,781.5],[326.5,781.5],[326.5,773.5],[334.5,773.5],[334.5,767.5]]},{id:476,name:"Kinda Funny",description:"Kinda Funny is an online entertainment company that produces videos on video game culture, film, television, and comics.",website:"https://www.kindafunny.com/",subreddit:"/r/kindafunny",center:[681.5,360.5],path:[[671.5,356.5],[671.5,363.5],[690.5,363.5],[690.5,356.5]]},{id:477,name:"Anaheim Ducks",description:"NHL Hockey Team",website:"https://www.nhl.com/ducks/",subreddit:"/r/AnaheimDucks/",center:[747.5,646.5],path:[[731.5,643.5],[734.5,643.5],[741.5,639.5],[758.5,639.5],[758.5,641.5],[760.5,641.5],[761.5,642.5],[761.5,647.5],[755.5,652.5],[747.5,655.5],[735.5,655.5],[735.5,653.5],[739.5,650.5],[736.5,649.5],[739.5,646.5],[731.5,645.5]]},{id:478,name:"Flag of Serbia",description:"",website:"",subreddit:"/r/serbia",center:[163.5,243.5],path:[[146.5,233.5],[146.5,252.5],[180.5,252.5],[180.5,233.5]]},{id:479,name:"Game Attack",description:"Logo of the YouTube channel Game Attack",website:"https://www.youtube.com/user/GameAttack",subreddit:"/r/GameAttack",center:[909.5,401.5],path:[[898.5,404.5],[898.5,397.5],[899.5,397.5],[899.5,396.5],[899.5,395.5],[900.5,395.5],[900.5,394.5],[901.5,394.5],[901.5,393.5],[902.5,393.5],[902.5,392.5],[903.5,392.5],[903.5,391.5],[905.5,391.5],[905.5,390.5],[913.5,390.5],[913.5,391.5],[914.5,391.5],[915.5,391.5],[915.5,392.5],[916.5,392.5],[916.5,393.5],[917.5,393.5],[917.5,394.5],[918.5,394.5],[918.5,395.5],[919.5,395.5],[919.5,397.5],[920.5,397.5],[920.5,405.5],[919.5,405.5],[919.5,407.5],[918.5,407.5],[918.5,408.5],[917.5,408.5],[917.5,409.5],[916.5,409.5],[916.5,410.5],[915.5,410.5],[915.5,411.5],[913.5,411.5],[913.5,412.5],[906.5,412.5],[905.5,412.5],[905.5,411.5],[904.5,411.5],[903.5,411.5],[903.5,410.5],[902.5,410.5],[902.5,409.5],[901.5,409.5],[901.5,408.5],[900.5,408.5],[900.5,407.5],[899.5,407.5],[899.5,406.5],[899.5,405.5],[898.5,405.5]]},{id:480,name:"Toothless",description:'A dragon and main character from Dreamworks\' "How to Train Your Dragon"',website:"",subreddit:"/r/httyd",center:[862.5,685.5],path:[[855.5,671.5],[855.5,673.5],[854.5,674.5],[853.5,675.5],[854.5,676.5],[855.5,677.5],[856.5,677.5],[857.5,676.5],[858.5,675.5],[859.5,674.5],[860.5,674.5],[861.5,675.5],[861.5,676.5],[862.5,676.5],[863.5,676.5],[863.5,675.5],[864.5,674.5],[865.5,674.5],[866.5,675.5],[867.5,676.5],[867.5,677.5],[868.5,678.5],[869.5,677.5],[870.5,676.5],[869.5,675.5],[870.5,674.5],[869.5,673.5],[869.5,672.5],[869.5,671.5],[870.5,671.5],[871.5,671.5],[871.5,672.5],[872.5,673.5],[873.5,674.5],[874.5,675.5],[874.5,676.5],[875.5,677.5],[875.5,678.5],[875.5,683.5],[876.5,684.5],[877.5,683.5],[878.5,683.5],[878.5,684.5],[878.5,685.5],[877.5,686.5],[876.5,687.5],[875.5,688.5],[876.5,689.5],[876.5,691.5],[875.5,692.5],[874.5,692.5],[873.5,693.5],[872.5,694.5],[871.5,695.5],[870.5,696.5],[865.5,696.5],[864.5,697.5],[859.5,697.5],[858.5,696.5],[854.5,696.5],[853.5,695.5],[852.5,695.5],[851.5,694.5],[850.5,693.5],[850.5,691.5],[848.5,691.5],[847.5,690.5],[847.5,689.5],[848.5,688.5],[847.5,687.5],[846.5,686.5],[845.5,685.5],[845.5,683.5],[847.5,683.5],[848.5,684.5],[849.5,683.5],[849.5,677.5],[850.5,676.5],[850.5,675.5],[851.5,674.5],[852.5,673.5],[853.5,672.5],[854.5,671.5],[855.5,671.5]]},{id:481,name:"Rooster Teeth",description:"Rooster Teeth is an American production company, who produces web series such as RWBY and Red vs Blue. Other projects include reality shows, video game development, entertainment news programs, and podcasts.",website:"http://www.roosterteeth.com/",subreddit:"/r/roosterteeth",center:[702.5,361.5],path:[[690.5,352.5],[690.5,370.5],[717.5,370.5],[717.5,363.5],[716.5,363.5],[716.5,360.5],[714.5,360.5],[714.5,359.5],[712.5,359.5],[712.5,352.5],[690.5,352.5]]},{id:482,name:"Flag of Belarus",description:"This used to be state flag of Belarus, but currently is used by opposition to authoritarian regime in Belarus.",website:"",subreddit:"",center:[664.5,143.5],path:[[663.5,146.5],[667.5,146.5],[667.5,141.5],[660.5,141.5],[660.5,146.5],[661.5,146.5],[661.5,144.5]]},{id:483,name:"Insane Cultists",description:"An enemy from the game Earthbound. Originally placed in the Blue Corner (which was then overtaken), because the Cultists in-game are knwon for painting an entire town blue.",website:"",subreddit:"/r/earthbound",center:[675.5,987.5],path:[[659.5,997.5],[658.5,978.5],[691.5,977.5],[691.5,996.5]]},{id:484,name:"FunHaus & Cast",description:"FunHaus' YouTube channel logo, with the names of some of the cast.",website:"https://www.youtube.com/channel/UCboMX_UNgaPBsUOIgasn3-Q",subreddit:"/r/funhaus",center:[784.5,351.5],path:[[749.5,319.5],[805.5,319.5],[805.5,357.5],[850.5,357.5],[850.5,370.5],[842.5,370.5],[841.5,369.5],[817.5,369.5],[816.5,369.5],[816.5,370.5],[813.5,370.5],[813.5,371.5],[812.5,371.5],[811.5,371.5],[811.5,372.5],[810.5,372.5],[810.5,373.5],[809.5,373.5],[809.5,374.5],[808.5,374.5],[808.5,375.5],[807.5,375.5],[807.5,376.5],[806.5,376.5],[806.5,377.5],[805.5,377.5],[805.5,378.5],[749.5,378.5],[749.5,319.5]]},{id:485,name:"Team Fortress 2: nope.avi",description:"A pixel art version of a Team Fortress 2 meme. It originated from a user-created youtube clip that used the TF2 player model and voice command.",website:"https://www.youtube.com/watch?v=gvdf5n-zI14",subreddit:"/r/tf2",center:[311.5,383.5],path:[[298.5,405.5],[298.5,362.5],[328.5,362.5],[328.5,373.5],[323.5,373.5],[323.5,405.5],[298.5,405.5]]},{id:487,name:"5 Pokemon",description:"A group of 5 Pokemon: the 3 Hoenn starters Treecko, Torchic, and Mudkip left-to-right at the top row, while Ralts (left) and Sneasel (right) are on the bottom row.",website:"http://www.pokemon.com",subreddit:"/r/pokemon",center:[594.5,914.5],path:[[580.5,897.5],[582.5,897.5],[582.5,896.5],[582.5,897.5],[583.5,897.5],[583.5,898.5],[584.5,898.5],[584.5,899.5],[587.5,899.5],[587.5,898.5],[587.5,899.5],[593.5,899.5],[593.5,898.5],[594.5,898.5],[594.5,897.5],[596.5,897.5],[596.5,894.5],[599.5,894.5],[599.5,893.5],[602.5,893.5],[602.5,895.5],[603.5,895.5],[603.5,897.5],[602.5,897.5],[602.5,898.5],[602.5,899.5],[603.5,899.5],[603.5,900.5],[603.5,901.5],[604.5,901.5],[604.5,903.5],[603.5,903.5],[603.5,906.5],[604.5,906.5],[605.5,906.5],[605.5,905.5],[606.5,906.5],[606.5,906.5],[607.5,906.5],[607.5,908.5],[608.5,908.5],[608.5,909.5],[609.5,909.5],[609.5,910.5],[612.5,910.5],[613.5,910.5],[613.5,909.5],[614.5,909.5],[614.5,908.5],[615.5,908.5],[615.5,909.5],[616.5,909.5],[616.5,912.5],[615.5,912.5],[615.5,915.5],[614.5,915.5],[614.5,916.5],[613.5,916.5],[613.5,918.5],[612.5,918.5],[612.5,919.5],[610.5,919.5],[610.5,920.5],[609.5,920.5],[609.5,921.5],[608.5,921.5],[608.5,922.5],[606.5,922.5],[605.5,922.5],[605.5,923.5],[604.5,923.5],[604.5,924.5],[603.5,924.5],[603.5,926.5],[602.5,926.5],[602.5,928.5],[602.5,929.5],[603.5,929.5],[603.5,930.5],[596.5,930.5],[595.5,930.5],[594.5,930.5],[594.5,932.5],[590.5,932.5],[590.5,930.5],[587.5,930.5],[580.5,930.5],[580.5,928.5],[581.5,928.5],[581.5,926.5],[581.5,925.5],[580.5,925.5],[580.5,924.5],[580.5,924.5],[579.5,924.5],[579.5,923.5],[578.5,923.5],[578.5,922.5],[577.5,922.5],[577.5,921.5],[576.5,921.5],[576.5,920.5],[577.5,920.5],[577.5,918.5],[578.5,918.5],[578.5,915.5],[579.5,915.5],[579.5,914.5],[580.5,914.5],[580.5,913.5],[580.5,897.5],[581.5,897.5]]},{id:542,name:"Dratini (Shiny Pokemon)",description:"Dratini is a Dragon-type Pokemon. They are normally blue and white, but the picture's depiction of purple and white indicates a shiny Pokemon.",website:"http://www.pokemon.com/uk/pokedex/dratini",subreddit:"/r/pokemon",center:[633.5,889.5],path:[[628.5,880.5],[628.5,882.5],[629.5,882.5],[629.5,883.5],[632.5,883.5],[632.5,884.5],[633.5,884.5],[633.5,885.5],[635.5,885.5],[636.5,885.5],[636.5,884.5],[637.5,884.5],[637.5,883.5],[638.5,883.5],[638.5,882.5],[639.5,882.5],[639.5,884.5],[638.5,884.5],[638.5,886.5],[638.5,887.5],[639.5,887.5],[638.5,888.5],[638.5,889.5],[639.5,889.5],[639.5,890.5],[641.5,890.5],[641.5,891.5],[642.5,891.5],[642.5,892.5],[643.5,892.5],[643.5,894.5],[642.5,894.5],[642.5,892.5],[641.5,892.5],[641.5,893.5],[640.5,893.5],[639.5,893.5],[639.5,894.5],[630.5,894.5],[630.5,893.5],[629.5,893.5],[629.5,891.5],[626.5,891.5],[626.5,890.5],[625.5,890.5],[625.5,888.5],[626.5,888.5],[626.5,887.5],[627.5,887.5],[627.5,883.5],[628.5,883.5]]},{id:543,name:"Vaporeon (Shiny Pokemon)",description:"Vaporeon is a Water-type Pokemon that evolves from Eevee, just above it in the picture. Vaporeon is normally blue, but the picture's purple depiction indicates a shiny Pokemon.",website:"http://www.pokemon.com/uk/pokedex/vaporeon",subreddit:"/r/pokemon",center:[689.5,885.5],path:[[692.5,893.5],[685.5,893.5],[685.5,889.5],[684.5,889.5],[684.5,888.5],[683.5,888.5],[683.5,879.5],[685.5,878.5],[686.5,878.5],[686.5,877.5],[687.5,877.5],[687.5,876.5],[692.5,876.5],[692.5,880.5],[692.5,881.5],[694.5,881.5],[694.5,882.5],[696.5,882.5],[696.5,883.5],[697.5,883.5],[697.5,884.5],[697.5,885.5],[696.5,885.5],[696.5,886.5],[695.5,886.5],[695.5,887.5],[693.5,887.5],[693.5,893.5],[692.5,893.5]]},{id:544,name:"Dunsparce (Pokemon)",description:"Dunsparce is a Normal-type snake Pokémon, probably based on the mythical Tsuchinoko.",website:"http://www.pokemon.com/uk/pokedex/dunsparce/",subreddit:"/r/pokemon",center:[669.5,886.5],path:[[660.5,895.5],[660.5,885.5],[662.5,885.5],[662.5,883.5],[662.5,882.5],[666.5,882.5],[666.5,880.5],[673.5,880.5],[673.5,877.5],[679.5,877.5],[679.5,884.5],[678.5,884.5],[678.5,885.5],[677.5,885.5],[677.5,887.5],[676.5,887.5],[676.5,888.5],[674.5,892.5],[669.5,893.5],[669.5,895.5],[660.5,895.5]]},{id:545,name:"Piplup (Pokemon)",description:"Piplup is a Water-type penguin Pokémon, a starter in the Sinnoh region.",website:"http://www.pokemon.com/uk/pokedex/piplup",subreddit:"/r/pokemon",center:[586.5,843.5],path:[[584.5,835.5],[588.5,835.5],[588.5,836.5],[589.5,836.5],[589.5,837.5],[591.5,837.5],[591.5,842.5],[590.5,842.5],[590.5,843.5],[590.5,843.5],[590.5,844.5],[591.5,844.5],[591.5,845.5],[592.5,845.5],[593.5,845.5],[593.5,844.5],[593.5,845.5],[593.5,846.5],[592.5,846.5],[592.5,848.5],[591.5,848.5],[591.5,850.5],[590.5,850.5],[589.5,850.5],[589.5,851.5],[588.5,851.5],[588.5,852.5],[587.5,852.5],[587.5,851.5],[586.5,851.5],[586.5,850.5],[582.5,850.5],[582.5,849.5],[583.5,849.5],[583.5,845.5],[582.5,845.5],[582.5,843.5],[581.5,843.5],[581.5,842.5],[580.5,842.5],[580.5,839.5],[581.5,839.5],[581.5,838.5],[581.5,837.5],[582.5,837.5],[582.5,836.5],[584.5,836.5],[584.5,835.5]]},{id:488,name:"Palestinian Flag",description:"The heart represents friendship with Ukraine.",website:"",subreddit:"/r/palestine",center:[76.5,389.5],path:[[44.5,379.5],[107.5,379.5],[107.5,400.5],[45.5,400.5]]},{id:490,name:"N64 Logo",description:"The logo of the Nintendo 64 gaming console. It was one of the first images in this area. One of their major allies during /r/place was /r/dwarffortress, the dwarfs frequently came to the aid of n64 and helped keep it intact.  At one time the Dreamcast logo was to their left, this logo was consumed by /r/catalunya.",website:"",subreddit:"/r/n64",center:[57.5,626.5],path:[[47.5,616.5],[67.5,616.5],[67.5,636.5],[47.5,636.5]]},{id:491,name:"Sweden Norway Union Mark",description:"The union mark of the Swedish-Norwegian union Placed inside a heart.",website:"",subreddit:"",center:[539.5,74.5],path:[[530.5,67.5],[547.5,67.5],[549.5,70.5],[549.5,73.5],[546.5,79.5],[538.5,85.5],[532.5,79.5],[529.5,72.5],[529.5,68.5]]},{id:492,name:"Detroit Red Wings",description:'NHL Hockey team. Their "Winged Wheel" logo was slowly eroded by its neighbors.',website:"https://www.nhl.com/redwings/",subreddit:"/r/DetroitRedWings/",center:[104.5,207.5],path:[[90.5,210.5],[93.5,203.5],[100.5,201.5],[104.5,197.5],[119.5,197.5],[118.5,204.5],[120.5,206.5],[114.5,210.5],[110.5,212.5],[106.5,212.5],[104.5,215.5],[101.5,217.5],[98.5,219.5],[93.5,217.5],[90.5,210.5]]},{id:493,name:"Nintendo Game Boy",description:"The Game Boy is an 8-bit handheld video game device developed and manufactured by Nintendo. It is the first handheld console in the Game Boy line and was created by Satoru Okada and Nintendo Research & Development.",website:"",subreddit:"/r/gameboy",center:[382.5,38.5],path:[[378.5,31.5],[386.5,31.5],[386.5,44.5],[378.5,44.5]]},{id:495,name:"Sonic the Hedgehog",description:"Popular character from the long-running game series of the same name. An anthropomorphic hedgehog that fights against evil Dr. Eggman and his army of robots. He can run at the speed of sound and attack the enemies by curling into a ball.",website:"https://sonicthehedgehog.com",subreddit:"/r/sonicthehedgehog",center:[959.5,855.5],path:[[959.5,868.5],[953.5,868.5],[953.5,864.5],[954.5,858.5],[952.5,858.5],[952.5,856.5],[953.5,856.5],[955.5,854.5],[950.5,854.5],[950.5,852.5],[952.5,850.5],[950.5,850.5],[950.5,848.5],[953.5,845.5],[950.5,842.5],[951.5,840.5],[959.5,840.5],[960.5,842.5],[961.5,841.5],[962.5,840.5],[963.5,840.5],[964.5,841.5],[964.5,844.5],[964.5,847.5],[964.5,849.5],[965.5,850.5],[962.5,853.5],[962.5,854.5],[965.5,856.5],[964.5,858.5],[966.5,861.5],[967.5,868.5],[954.5,868.5],[965.5,850.5],[965.5,861.5]]},{id:496,name:"The Rise of MMA",description:"This area was contested for some time. Initially occupied by a Canadian Flag. /r/Dwarffortress initially tried to take out the flag as they expanded. However as /r/indonesia began their assault on dwarf territory, /r/dwarffortress ceded the territory to /r/mma in return for an alliance against the Indonesians. MMA had to fight with Vaporwave and the AR logo above before finally taking control of this area.",website:"",subreddit:"/r/MMA",center:[85.5,630.5],path:[[68.5,623.5],[101.5,623.5],[101.5,636.5],[68.5,636.5]]},{id:497,name:"Vineshroom",description:'The logo of the streamer group "Vinesauce", resembling a green 1-up mushroom with a smile and a huge V on the tip, also dubbed a Vineshroom. <br>Originally placed on the french flag, but was relocated after having been erased amongst other pixel arts.',website:"http://www.vinesauce.com",subreddit:"/r/vinesauce",center:[447.5,870.5],path:[[442.5,872.5],[440.5,870.5],[440.5,866.5],[442.5,864.5],[452.5,864.5],[454.5,866.5],[454.5,870.5],[452.5,872.5],[451.5,872.5],[451.5,877.5],[443.5,877.5],[443.5,872.5]]},{id:499,name:"Asriel Dreemurr",description:"A goat-like character from the game Undertale. ",website:"",subreddit:"r/undertale",center:[904.5,972.5],path:[[909.5,974.5],[911.5,971.5],[911.5,966.5],[906.5,961.5],[904.5,960.5],[901.5,961.5],[898.5,964.5],[897.5,966.5],[896.5,970.5],[899.5,974.5],[897.5,977.5],[896.5,980.5],[897.5,983.5],[900.5,981.5],[899.5,979.5],[901.5,982.5],[907.5,982.5],[907.5,979.5],[910.5,983.5],[911.5,982.5],[910.5,977.5],[908.5,975.5]]},{id:500,name:"Flag of Vatican City",description:"The flag of Vatican City (Holy See). It was partially covered but is still visible at the end.",website:"https://vatican.va",subreddit:"/r/Catholicism",center:[987.5,476.5],path:[[973.5,481.5],[973.5,471.5],[999.5,471.5],[999.5,482.5],[986.5,482.5],[986.5,479.5],[983.5,479.5],[983.5,478.5],[975.5,478.5],[975.5,481.5],[973.5,481.5]]},{id:503,name:"Terraria's guide",description:"The first NPC encountered in the 2D sandbox game Terraria (the image failed to be properly rebuilt before place ended)",website:"",subreddit:"/r/terraria",center:[95.5,101.5],path:[[93.5,90.5],[97.5,91.5],[99.5,96.5],[98.5,100.5],[101.5,106.5],[101.5,109.5],[98.5,109.5],[96.5,110.5],[95.5,113.5],[92.5,111.5],[90.5,109.5],[90.5,102.5],[92.5,102.5],[89.5,97.5],[88.5,96.5]]},{id:504,name:"Python",description:"Python is a widely used high-level programming language for general-purpose programming, created by Guido van Rossum and first released in 1991.",website:"https://python.org",subreddit:"/r/python",center:[818.5,888.5],path:[[811.5,879.5],[811.5,878.5],[822.5,878.5],[822.5,879.5],[823.5,879.5],[823.5,882.5],[827.5,882.5],[827.5,883.5],[828.5,883.5],[828.5,893.5],[827.5,893.5],[827.5,894.5],[825.5,894.5],[825.5,898.5],[824.5,898.5],[824.5,899.5],[814.5,899.5],[814.5,898.5],[812.5,898.5],[812.5,895.5],[808.5,895.5],[808.5,894.5],[807.5,894.5],[807.5,884.5],[808.5,884.5],[808.5,883.5],[810.5,883.5],[810.5,879.5],[811.5,879.5]]},{id:505,name:"NYU Torch",description:"New York University was founded in 1831 to be a school in and of the city around it",website:"http://www.nyu.edu",subreddit:"/r/nyu",center:[988.5,522.5],path:[[999.5,505.5],[978.5,505.5],[978.5,535.5],[988.5,544.5],[999.5,533.5]]},{id:506,name:"Earthbound",description:"EarthBound, known as Mother 2 in Japan, is a 1994 Japanese role-playing video game published by Nintendo for the SNES video game console. The image shows the characters Ninten, Ness, Lucas, Kumatora and Mr. Saturn from the Mother video game series.",website:"",subreddit:"/r/Earthbound",center:[784.5,624.5],path:[[768.5,593.5],[805.5,593.5],[805.5,630.5],[796.5,638.5],[791.5,638.5],[791.5,645.5],[792.5,646.5],[793.5,647.5],[796.5,647.5],[796.5,658.5],[776.5,657.5],[776.5,653.5],[762.5,653.5],[762.5,651.5],[762.5,631.5],[766.5,626.5],[770.5,626.5],[771.5,619.5],[770.5,616.5],[772.5,613.5],[771.5,610.5],[770.5,609.5],[770.5,606.5],[768.5,603.5],[768.5,596.5]]},{id:507,name:"Flag of the Netherlands",description:"",website:"",subreddit:"/r/theNetherlands",center:[988.5,23.5],path:[[979.5,14.5],[979.5,31.5],[996.5,31.5],[996.5,14.5]]},{id:508,name:"Beer",description:"Part of the r/denmark corner. Danes like their beer.",website:"",subreddit:"r/denmark",center:[654.5,324.5],path:[[657.5,332.5],[657.5,322.5],[655.5,319.5],[655.5,314.5],[656.5,313.5],[655.5,312.5],[652.5,312.5],[651.5,314.5],[652.5,315.5],[652.5,319.5],[651.5,323.5],[650.5,330.5],[650.5,332.5],[652.5,334.5],[655.5,334.5],[657.5,332.5]]},{id:509,name:"Miami Dolphins",description:"Miami Dolphins football team",website:"",subreddit:"/r/miamidolphins",center:[870.5,940.5],path:[[849.5,925.5],[906.5,925.5],[906.5,932.5],[887.5,932.5],[887.5,944.5],[884.5,948.5],[884.5,954.5],[876.5,962.5],[876.5,957.5],[845.5,957.5],[845.5,946.5],[851.5,945.5],[851.5,931.5],[847.5,931.5],[849.5,926.5]]},{id:511,name:"Flag of Singapore",description:"Singapore is a small island country in South East Asia. The additional heart on the flag is painted with neighbour country Malaysia's colours on Singapore's side.",website:"http://www.yoursingapore.com/en.html",subreddit:"/r/singapore",center:[916.5,719.5],path:[[901.5,711.5],[931.5,711.5],[931.5,716.5],[931.5,726.5],[901.5,726.5],[901.5,711.5]]},{id:512,name:"Titanfall",description:"Titanfall is a 2014 sci-fi first-person shooter developed by Respawn Entertainment.",website:"http://titanfall.com",subreddit:"/r/titanfall",center:[866.5,189.5],path:[[844.5,196.5],[890.5,196.5],[890.5,189.5],[876.5,189.5],[867.5,173.5],[865.5,173.5],[857.5,188.5],[844.5,188.5],[844.5,196.5]]},{id:513,name:"Pittsburgh Penguins",description:"Small part of the 90s Logo of the American professional hockey team, the Pittsburgh Penguins",website:"https://www.nhl.com/penguins",subreddit:"/r/penguins",center:[844.5,921.5],path:[[835.5,919.5],[840.5,919.5],[840.5,918.5],[842.5,918.5],[842.5,917.5],[847.5,917.5],[847.5,918.5],[849.5,918.5],[849.5,919.5],[850.5,919.5],[850.5,925.5],[848.5,925.5],[848.5,926.5],[844.5,926.5],[843.5,925.5],[842.5,924.5],[841.5,923.5],[840.5,922.5],[839.5,921.5],[834.5,921.5],[834.5,919.5],[835.5,919.5]]},{id:514,name:"Trap er niet in!",description:'Attempt to write "Trap er niet in!". A catchphrase used by the Dutch political party DENK to critisise the media. Translates to "Don\'t fall for it!"',website:"https://en.wikipedia.org/wiki/Denk_(political_party)",subreddit:"/r/PlaceNL",center:[145.5,43.5],path:[[131.5,38.5],[132.5,49.5],[158.5,49.5],[158.5,38.5],[131.5,38.5]]},{id:515,name:"Yellow-Green Checker",description:"The second in a series of three, the yellow-green checker was one of the earlier drawings. Despite an original encroachment from One Punch Man, it managed to last to the end. Its brethren Pink-Purple (directly above) and Blue-Gray (directly below) weren't as fortunate.",website:"",subreddit:"",center:[994.5,633.5],path:[[988.5,627.5],[988.5,627.5],[999.5,627.5],[999.5,638.5],[988.5,638.5]]},{id:516,name:"The flag of Vietnam in /r/placehearts",description:"",website:"",subreddit:"",center:[407.5,754.5],path:[[407.5,752.5],[405.5,750.5],[404.5,750.5],[402.5,752.5],[402.5,754.5],[407.5,759.5],[412.5,754.5],[412.5,752.5],[410.5,750.5],[409.5,750.5],[407.5,752.5]]},{id:517,name:"Austria",description:"The Austrian heart is connected with that of Hungary next to it, symbolising that they were once united as Austria-Hungary.",website:"",subreddit:"r/austria",center:[521.5,745.5],path:[[521.5,738.5],[527.5,743.5],[527.5,749.5],[515.5,749.5],[515.5,743.5],[521.5,738.5]]},{id:518,name:"Y.V. (Yung Venuz)",description:"The Character Y.V. (Yung Venuz) from the video game Nuclear Throne. The game was designed by Jan Willem Nijman and Rami Ismail and published by their company Vlambeer.",website:"http://nuclearthrone.com",subreddit:"/r/nuclearthrone",center:[494.5,606.5],path:[[494.5,590.5],[494.5,596.5],[485.5,594.5],[483.5,596.5],[484.5,599.5],[484.5,605.5],[483.5,606.5],[483.5,612.5],[482.5,614.5],[482.5,615.5],[486.5,615.5],[486.5,618.5],[490.5,618.5],[490.5,620.5],[498.5,620.5],[500.5,618.5],[504.5,618.5],[504.5,613.5],[499.5,605.5],[506.5,605.5],[507.5,596.5],[505.5,594.5],[502.5,597.5],[500.5,595.5],[497.5,596.5],[497.5,590.5],[494.5,590.5]]},{id:519,name:"The Silph Road",description:"The Silph Road is a grassroots network for players of the Pokemon Go game. This is the symbol of the Silph Road; a second picture can be found directly south.",website:"https://thesilphroad.com/",subreddit:"/r/thesilphroad",center:[605.5,698.5],path:[[597.5,682.5],[613.5,682.5],[613.5,714.5],[597.5,714.5],[597.5,682.5],[597.5,682.5]]},{id:520,name:"Dwarf Fortress Vs Indonesia",description:"After receiving continual aggression from Indonesia as they attempted take space from PlaceMurdered (the Dwarven Fortress). /r/dwarffortress mounted a successful counter offensive that ended with the destruction and attempted relocation of the Indonesian flag. This battle is known as the battle for (108, 641)",website:"http://i.imgur.com/KdB3ADA.png",subreddit:"/r/dwarffortress",center:[128.5,634.5],path:[[108.5,625.5],[108.5,655.5],[117.5,648.5],[119.5,640.5],[152.5,640.5],[152.5,625.5],[152.5,624.5]]},{id:521,name:"Bard",description:"This is Bard, one of the champions in League of Legends, who was released in 2015, soon became popular among support players.",website:"http://gameinfo.na.leagueoflegends.com/en/game-info/champions/bard/",subreddit:"/r/bardmains",center:[708.5,253.5],path:[[695.5,240.5],[695.5,265.5],[721.5,265.5],[721.5,240.5]]},{id:523,name:"Neopets JubJub",description:"A JubJub is a pet available on Neopets, a virtual pet website. As a general rule JubJubs are quite shy and prefer to keep to themselves. When curled up into a ball they can flee from danger at a quite remarkable speed.<br>",website:"http://www.neopets.com/index.phtml",subreddit:"/r/Neopets",center:[11.5,483.5],path:[[21.5,472.5],[.5,472.5],[.5,494.5],[22.5,494.5]]},{id:524,name:"NPR",description:"NPR (National Public Radio) is a non-profit media organization in the United States.",website:"http://npr.org",subreddit:"/r/npr",center:[528.5,550.5],path:[[511.5,546.5],[511.5,551.5],[515.5,555.5],[545.5,555.5],[545.5,546.5],[511.5,546.5]]},{id:525,name:"Carrot icon",description:"Memorial to the carrots' field that was destroyed by the keke flag.",website:"",subreddit:"/r/farmcarrots/",center:[646.5,988.5],path:[[635.5,998.5],[635.5,977.5],[656.5,977.5],[656.5,998.5],[656.5,998.5]]},{id:526,name:"Reddit Inbox",description:"The icon shown on Reddit when the user has new unread messages.",website:"",subreddit:"",center:[346.5,368.5],path:[[339.5,363.5],[339.5,372.5],[353.5,372.5],[353.5,363.5],[339.5,363.5]]},{id:527,name:"Former Red Corner",description:"",website:"",subreddit:"",center:[993.5,5.5],path:[[1000.5,.5],[985.5,.5],[985.5,9.5],[1000.5,9.5],[1000.5,6.5]]},{id:529,name:"Chara (undertale)",description:"Chara is a spoileriffic human character from the indie game Undertale, released 2015 by Toby Fox.",website:"",subreddit:"/r/undertale",center:[857.5,543.5],path:[[847.5,529.5],[864.5,529.5],[867.5,534.5],[867.5,550.5],[863.5,550.5],[863.5,558.5],[848.5,558.5],[848.5,550.5],[847.5,551.5],[847.5,529.5]]},{id:530,name:"Kvikk Lunsj",description:'Kvikk Lunsj (Norwegian for "Quick Lunch") is a confection created by the Norwegian chocolate brand Freia in 1937.',website:"https://en.wikipedia.org/wiki/Kvikk_Lunsj",subreddit:"/r/norway",center:[484.5,105.5],path:[[473.5,98.5],[473.5,114.5],[490.5,115.5],[497.5,107.5],[496.5,98.5],[488.5,96.5],[473.5,97.5]]},{id:531,name:"Mordhau Logo",description:"Mordhau is a Medieval First-Person Fighting Game in development by Triternion.",website:"https://mordhau.com/",subreddit:"/r/Mordhau",center:[267.5,967.5],path:[[297.5,974.5],[297.5,959.5],[236.5,959.5],[236.5,974.5]]},{id:533,name:"Red Hot Chili Peppers",description:"An American funk rock band formed in Los Angeles in 1983.  The group's musical style primarily consists of rock with an emphasis on funk, as well as elements from other genres such as punk rock and psychedelic rock.",website:"https://redhotchilipeppers.com",subreddit:"/r/RedHotChiliPeppers",center:[950.5,441.5],path:[[937.5,425.5],[962.5,425.5],[962.5,458.5],[938.5,458.5]]},{id:534,name:"Flag of México",description:"Flag of México",website:"",subreddit:"/r/Mexico",center:[285.5,487.5],path:[[269.5,491.5],[269.5,514.5],[271.5,514.5],[271.5,500.5],[279.5,500.5],[279.5,498.5],[281.5,496.5],[298.5,496.5],[298.5,463.5]]},{id:535,name:"Nefarious SMP Faces",description:"A few members of the Nefarious SMP Minecraft Server. Looting, Mark, Jack, Austin and Max.",website:"",subreddit:"/r/NefariousSMP",center:[300.5,946.5],path:[[293.5,934.5],[293.5,952.5],[297.5,952.5],[297.5,961.5],[306.5,961.5],[306.5,952.5],[307.5,952.5],[307.5,934.5],[293.5,934.5]]},{id:536,name:"Tre kronor",description:"<br>Three Crowns is Sweden's heraldic national symbol found among others in the coat of arms consists of three open crowns of gold, set two over one, on a blue background. There is historically younger as a state symbol in Sweden than Bjälbo dynasty lion. Prior occurred other Royal Crest.",website:"https://sv.wikipedia.org/wiki/Tre_kronor",subreddit:"/r/sweden",center:[560.5,62.5],path:[[543.5,55.5],[543.5,60.5],[544.5,62.5],[555.5,74.5],[565.5,74.5],[567.5,68.5],[576.5,62.5],[578.5,55.5],[575.5,54.5],[543.5,55.5],[543.5,54.5]]},{id:537,name:"Roronoa Zoro",description:"Roronoa Zoro is one of the main characters in the popular shounen manga One Piece.",website:"",subreddit:"/r/onepiece",center:[882.5,299.5],path:[[878.5,285.5],[890.5,285.5],[892.5,310.5],[871.5,310.5],[877.5,286.5]]},{id:538,name:"Ostehøvel",description:"Ostehøvel, a modern cheese slicer or cheese plane, was invented by Thor Bjørklund in 1925 in Norway. This style of slicer is very common in the Nordic countries, and in the Netherlands, Belgium and Germany.",website:"https://sv.wikipedia.org/wiki/Osthyvel",subreddit:"/r/norway",center:[524.5,105.5],path:[[519.5,95.5],[515.5,99.5],[515.5,103.5],[521.5,109.5],[524.5,107.5],[536.5,119.5],[538.5,116.5],[527.5,105.5],[528.5,101.5],[521.5,95.5]]},{id:539,name:"Gabriel Dropout",description:"An anime about angel and demon girls that go to high school on earth.",website:"",subreddit:"/r/GabrielDropout",center:[914.5,684.5],path:[[879.5,702.5],[879.5,671.5],[889.5,671.5],[889.5,667.5],[923.5,667.5],[923.5,674.5],[928.5,674.5],[928.5,681.5],[976.5,681.5],[976.5,689.5],[947.5,689.5],[947.5,695.5],[901.5,695.5],[901.5,702.5],[879.5,702.5]]},{id:540,name:"Major League Soccer",description:'The logo for Major League Soccer, the highest tier league for soccer in the United States and Canada. Vandalised to say "MLG", referring to Major League Gaming.',website:"",subreddit:"/r/MLS/",center:[724.5,710.5],path:[[744.5,693.5],[744.5,713.5],[735.5,728.5],[726.5,732.5],[720.5,732.5],[714.5,728.5],[705.5,715.5],[705.5,692.5]]},{id:546,submitted_by:"WeAreMili",name:"The Lovers' Heart",description:"Made by two lovers, this heart was originally placed left of the USA flag, after some deliberation with the American community, it was moved here. Consisting of the lovers' two favourite colours, it represents their strong bond.",website:"",subreddit:"",center:[578.5,525.5],path:[[578.5,527.5],[578.5,527.5],[576.5,525.5],[576.5,524.5],[577.5,523.5],[578.5,524.5],[579.5,523.5],[580.5,524.5],[580.5,525.5],[578.5,527.5]]},{id:548,submitted_by:"KittensAnStuff",name:"Pansexual Heart",description:"A heart created by /r/TransFlagPlace to represent pansexuality, the attraction to people regardless of gender.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,574.5],path:[[190.5,571.5],[196.5,571.5],[197.5,572.5],[197.5,576.5],[193.5,579.5],[189.5,576.5],[189.5,572.5],[190.5,571.5]]},{id:549,submitted_by:"KittensAnStuff",name:"Trans Heart",description:"The first heart created by /r/TransFlagPlace, marking the centerpoint of the flag.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,583.5],path:[[190.5,580.5],[196.5,580.5],[197.5,581.5],[197.5,585.5],[193.5,588.5],[189.5,585.5],[189.5,581.5],[190.5,580.5]]},{id:550,submitted_by:"KittensAnStuff",name:"Asexual Flag",description:"A flag created by /r/TransFlagPlace for /r/AcePlace to represent asexuality, the lack of sexual attraction to anyone.",website:"",subreddit:"/r/AcePlace",center:[193.5,592.5],path:[[190.5,589.5],[196.5,589.5],[197.5,590.5],[197.5,594.5],[193.5,597.5],[189.5,594.5],[189.5,590.5]]},{id:551,submitted_by:"KittensAnStuff",name:"Nonbinary Heart",description:"A heart created by /r/TransFlagPlace to represent nonbinary people, those who do not identify as either male or female.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,601.5],path:[[190.5,598.5],[196.5,598.5],[197.5,599.5],[197.5,603.5],[193.5,606.5],[189.5,603.5],[189.5,599.5]]},{id:552,submitted_by:"KittensAnStuff",name:"Intersex Heart",description:"A heart created by /r/TransFlagPlace to represent intersex people, those born with sexual anatomy that does not fit the definitions for male or female.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,724.5],path:[[190.5,721.5],[196.5,721.5],[197.5,722.5],[197.5,726.5],[193.5,729.5],[189.5,726.5],[189.5,722.5]]},{id:553,submitted_by:"KittensAnStuff",name:"Lesbian Heart",description:"A heart created by /r/TransFlagPlace to represent lesbians, women who are attracted to women.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,733.5],path:[[190.5,730.5],[196.5,730.5],[197.5,731.5],[197.5,735.5],[193.5,738.5],[189.5,735.5],[189.5,731.5]]},{id:554,submitted_by:"KittensAnStuff",name:"Genderqueer Heart",description:"A heart created by /r/TransFlagPlace to represent genderqueer people, those who identify with neither, both, or a combination of male and female genders.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,742.5],path:[[190.5,739.5],[196.5,739.5],[197.5,740.5],[197.5,744.5],[193.5,747.5],[189.5,744.5],[189.5,740.5]]},{id:555,submitted_by:"KittensAnStuff",name:"Bisexual Heart",description:"A heart created by /r/TransFlagPlaces, representing bisexuality, the attraction to both men and women.",website:"",subreddit:"/r/TransFlagPlace",center:[193.5,751.5],path:[[190.5,748.5],[196.5,748.5],[197.5,749.5],[197.5,753.5],[193.5,756.5],[189.5,752.5],[189.5,749.5],[190.5,748.5]]},{id:556,submitted_by:"The_InternetExplorer",name:"Stranger Things",description:'Logo/Title card of the 2016 Netflix original series, "Stranger Things"',website:"",subreddit:"/r/StrangerThings",center:[307.5,770.5],path:[[281.5,761.5],[333.5,761.5],[333.5,773.5],[325.5,773.5],[325.5,780.5],[289.5,780.5],[289.5,773.5],[281.5,773.5]]},{id:557,submitted_by:"Not-the-batman",name:"Porter Robinson - Worlds",description:"Pixel art adaptation of part of the logo for the Porter Robinson debut album, Worlds.",website:"",subreddit:"/r/porterrobinson",center:[473.5,291.5],path:[[451.5,280.5],[494.5,280.5],[494.5,302.5],[452.5,301.5]]},{id:558,submitted_by:"terriblestperson",name:"R/ARMOK",description:'The R/ARMOK text is one of Dwarf Fortress earlier truly organized placing efforts, after the original art below the ANZAC flag and the Urist Empire plan to color the dwarves. Coming in the wake of earlier failed attempts to create signage and /u/7y14r\'s creation of /r/armok, the original design was by /u/7yl4r https://redd.it/62ujp3/, and much of the original placing was done by /u/MGStan as seen <a class="inline" href="https://reddit.com/comments/62tz5v//dfpt40i/">here</a>. Realizing that he was outnumbered by people unaware of the plan, organization for it was moved into the Dwarf Fortress discord server, and those working against it (or attempting to work for it but not in concert with the plan) were recruited to the discord via reddit PMs. As /r/place activity on the DF discord grew rapidly, a new text channel was created for it.  Soon after it was completed according to the original plan despite the counter-efforts of a redditor very upset about the destruction of a dwarf they had been working on. Later, the 3 tile wide slash was compacted to 2 tiles during an effort to reorganize and compact the lower row of dwarves to gain more room for art. ',website:"",subreddit:"/r/armok",center:[103.5,653.5],path:[[115.5,650.5],[90.5,650.5],[90.5,655.5],[115.5,655.5]]},{id:559,submitted_by:"transam617",name:"Garrus Vakarian",description:"One of the most popular NPC's from the Mass Effect games.",website:"https://www.masseffect.com/",subreddit:"/r/masseffect",center:[861.5,972.5],path:[[845.5,957.5],[845.5,983.5],[855.5,983.5],[855.5,989.5],[875.5,989.5],[875.5,957.5]]},{id:560,submitted_by:"Advanderar",name:"The Drifter",description:"The MC from the game Hyper Light Drifter",website:"",subreddit:"r/hyperlightdrifer",center:[857.5,271.5],path:[[850.5,257.5],[855.5,257.5],[856.5,259.5],[860.5,260.5],[863.5,264.5],[865.5,281.5],[863.5,283.5],[854.5,283.5],[852.5,280.5],[851.5,266.5],[850.5,266.5]]},{id:561,submitted_by:"terriblestperson",name:"DF Cat",description:"This letter C is the Dwarf Fortress symbol representing a cat. Originally a dwarf was present here, but efforts to restore the upper portion of The Diamond kept getting reverted by people trying to protect the dwarf who were unaware of the BOPP/Dwarf Fortress alliance. The dwarf was replaced with a cat, and most of the efforts to cut off the tip of the diamond ceased.",website:"",subreddit:"",center:[41.5,652.5],path:[[38.5,649.5],[43.5,649.5],[43.5,654.5],[38.5,654.5]]},{id:562,submitted_by:"transam617",name:"Mass Effect Andromeda",description:"The fourth game in the Mass Effect series released just prior to the map's creation.",website:"https://www.masseffect.com/",subreddit:"/r/masseffect",center:[864.5,994.5],path:[[855.5,989.5],[873.5,989.5],[873.5,999.5],[855.5,999.5]]},{id:563,submitted_by:"ImNotHimBut",name:"Team Dignitas logo",description:"Team Dignitas is an International e-Sports team",website:"http://team-dignitas.net/",subreddit:"r/TeamDignitas/",center:[986.5,604.5],path:[[990.5,594.5],[988.5,594.5],[986.5,596.5],[981.5,596.5],[979.5,598.5],[979.5,600.5],[978.5,601.5],[978.5,606.5],[979.5,607.5],[979.5,609.5],[982.5,612.5],[989.5,612.5],[994.5,607.5],[994.5,600.5],[990.5,595.5]]},{id:565,submitted_by:"terriblestperson",name:"BOPP Dwarf",description:"The creation of a military dwarf (in Dwarf Fortress, military dwarves are represented by a filled in dwarf icon) using the BOPP may have been planned as early as the 1st of April, not as part of a treaty requirement but simply as a gesture of friendship and solidarity towards BOPP. <br>Unfortunately, a lack of clear communication early on in the /r/place efforts of the Dwarf Fortress community meant that the BOPP dwarf was not successfully built until the last day of /r/place. On the last day, enough of the Dwarf Fortress placing community was present in the Dwarf Fortress discord channel that effective coordination was possible, and those working against the pattern could be notified through reddit PMs. Ironically, some of the people initially working against the patterned dwarf were members of /r/placeportalpattern under the impression that some on their side were overstepping their bounds, as happened with the continuation of The Diamond beyond the standard border of the BOPP. ",website:"",subreddit:"",center:[58.5,653.5],path:[[60.5,657.5],[61.5,656.5],[61.5,650.5],[60.5,649.5],[55.5,649.5],[54.5,650.5],[54.5,656.5],[55.5,657.5],[58.5,657.5]]},{id:566,submitted_by:"Miitomud",name:"RAMA",description:"An artisan producer of metal keycaps and other accessories for mechanical keyboards.",website:"https://rama.works/",subreddit:"/r/mechanicalkeyboards",center:[849.5,593.5],path:[[844.5,588.5],[854.5,588.5],[854.5,597.5],[844.5,597.5],[844.5,588.5]]},{id:568,submitted_by:"The_Kisho",name:"Macedonia",description:"",website:"",subreddit:"",center:[641.5,727.5],path:[[641.5,722.5],[636.5,727.5],[636.5,729.5],[638.5,731.5],[639.5,731.5],[641.5,729.5],[643.5,731.5],[644.5,731.5],[646.5,729.5],[646.5,727.5],[641.5,722.5]]},{id:569,submitted_by:"saikado",name:"Dreddit",description:"The original reddit corporation in the game EVE Online and their lovable mascot: Middle-Management Dino",website:"http://www.dredditisrecruiting.com",subreddit:"/r/evedreddit",center:[708.5,133.5],path:[[668.5,120.5],[748.5,120.5],[748.5,146.5],[668.5,146.5]]},{id:570,submitted_by:"soonerguy11",name:"University of Oklahoma Logo",description:"Nicknamed the Sooners, this is the official logo for the University of Oklahoma. ",website:"",subreddit:"/r/sooners",center:[459.5,448.5],path:[[454.5,442.5],[464.5,443.5],[464.5,453.5],[456.5,453.5]]},{id:572,submitted_by:"Qiqz",name:"Bisexual pride flag",description:'The bisexual pride flag was designed by Michael Page in 1998 in order to give the bisexual community its own symbol comparable to the gay pride flag of the larger LGBT community. According to Page, "the pink color represents sexual attraction to the same sex only (gay and lesbian), the blue represents sexual attraction to the opposite sex only (straight) and the resultant overlap color purple represents sexual attraction to both sexes (bi).',website:"",subreddit:"/r/bisexual",center:[533.5,563.5],path:[[521.5,556.5],[521.5,556.5],[544.5,556.5],[544.5,570.5],[521.5,570.5]]},{id:573,submitted_by:"AustinAuranymph",name:"Asexual Pride Flag",description:"The flag for the Asexual community. Asexuality is the lack of sexual attraction towards any gender.",website:"https://www.asexuality.org/",subreddit:"/r/asexuality, /r/AcePlace",center:[95.5,596.5],path:[[.5,589.5],[.5,602.5],[154.5,600.5],[153.5,607.5],[178.5,607.5],[178.5,599.5],[185.5,599.5],[185.5,589.5],[80.5,589.5],[1.5,589.5]]},{id:574,submitted_by:"hlixed1",name:'Broken "1hlixed"',description:'An attempt to write out the name "1hlixed" in black pixels over a green background that got defaced by purple pixels before it could be fixed',website:"",subreddit:"/u/hlixed1",center:[22.5,911.5],path:[[10.5,909.5],[33.5,909.5],[33.5,912.5],[10.5,912.5]]},{id:575,submitted_by:"The_Kisho",name:"AIE (Academy of Interactive Entertainment",description:"AIE is a specialist games and film educator established by industry with alumni in studios around the world.",website:"http://www.aie.edu.au/",subreddit:"",center:[733.5,609.5],path:[[724.5,605.5],[724.5,613.5],[742.5,613.5],[742.5,605.5],[736.5,605.5],[736.5,603.5],[730.5,603.5],[730.5,605.5],[724.5,605.5]]},{id:576,submitted_by:"F33N1X",name:"CLG logo",description:"The logo for Counter Logic Gaming, an American eSports organization with teams in League of Legends, Overwatch, Counter Strike: Global Offensive, the Super Smash Bros. Series, and Hearthstone.",website:"https://clgaming.net",subreddit:"/r/clg",center:[258.5,884.5],path:[[257.5,878.5],[249.5,887.5],[255.5,888.5],[255.5,891.5],[259.5,891.5],[267.5,881.5],[262.5,880.5],[258.5,878.5]]},{id:577,submitted_by:"echo-flower",name:"Dangan Ronpa",description:"A murder-mystery visual novel series about high school students who get forced into a mutual killing game.<br>The second game's mascots, Monokuma (on the right) and Monomi (on the left, obscured by a banner) are shown here.",website:"http://danganronpa.us/",subreddit:"/r/danganronpa",center:[973.5,686.5],path:[[999.5,671.5],[942.5,671.5],[942.5,677.5],[954.5,677.5],[954.5,680.5],[959.5,680.5],[959.5,677.5],[961.5,677.5],[961.5,680.5],[966.5,680.5],[966.5,677.5],[977.5,677.5],[977.5,690.5],[949.5,690.5],[949.5,697.5],[952.5,697.5],[952.5,700.5],[955.5,704.5],[957.5,704.5],[959.5,702.5],[961.5,702.5],[963.5,704.5],[965.5,704.5],[968.5,700.5],[968.5,697.5],[972.5,696.5],[976.5,697.5],[976.5,700.5],[979.5,704.5],[981.5,704.5],[984.5,702.5],[987.5,704.5],[989.5,704.5],[993.5,697.5],[995.5,697.5],[995.5,695.5],[991.5,691.5],[992.5,690.5],[992.5,684.5],[990.5,682.5],[991.5,681.5],[991.5,680.5],[990.5,679.5],[991.5,677.5],[999.5,677.5],[999.5,671.5]]},{id:578,submitted_by:"TheLemon_UBC",name:"UBC Crest",description:"University of British Columbia. The Premier university in Western Canada and one of the top 40 universities in the world",website:"https://www.ubc.ca/",subreddit:"r/UBC",center:[312.5,131.5],path:[[301.5,118.5],[301.5,139.5],[302.5,139.5],[303.5,139.5],[303.5,140.5],[304.5,140.5],[304.5,141.5],[305.5,141.5],[305.5,142.5],[306.5,142.5],[306.5,143.5],[307.5,143.5],[307.5,144.5],[308.5,144.5],[308.5,145.5],[309.5,145.5],[309.5,146.5],[310.5,146.5],[310.5,147.5],[314.5,147.5],[314.5,146.5],[315.5,146.5],[315.5,145.5],[316.5,145.5],[316.5,144.5],[317.5,144.5],[317.5,143.5],[318.5,143.5],[318.5,142.5],[319.5,142.5],[319.5,141.5],[320.5,141.5],[320.5,140.5],[321.5,140.5],[321.5,139.5],[322.5,139.5],[322.5,138.5],[323.5,139.5],[323.5,118.5],[301.5,118.5]]},{id:579,submitted_by:"INFEKTEK",name:"Australian Aboriginal Flag",description:"The flag of the indigenous Australians. (Aboriginals) ",website:"",subreddit:"/r/straya",center:[669.5,560.5],path:[[664.5,556.5],[664.5,563.5],[674.5,563.5],[674.5,562.5],[673.5,561.5],[673.5,558.5],[674.5,557.5],[674.5,556.5]]},{id:580,submitted_by:"INFEKTEK",name:"AFL Football",description:"Australian Football League ball.",website:"",subreddit:"/r/straya",center:[653.5,572.5],path:[[650.5,568.5],[646.5,572.5],[650.5,576.5],[656.5,576.5],[659.5,573.5],[659.5,571.5],[656.5,568.5]]},{id:581,submitted_by:"DiplomaticMeatball",name:"The First Void",description:"The place where the Void started. The place it consumed first.<br>Probably the most controversial faction had its birth here with the destiny to merely consume.<br>Out of intense disapproval, the complete canvas joined forces to eradicate the Void and protect the most beautiful art on the internet.<br>Many pixels have been wasted, many fights have been fought.<br>The folks at /r/TransFlagPlace tried all they could to drive away the darkness, with limited success.<br>Ideas were thrown around to create the first (and horrible) version of what is now known as The Void Prism that shined only dynasties later.<br>Only after several organised attacks and the persistence of those who bear the blue/pink/white-ribbon and companions, the darkness was defeated, and the canvas was at peace.<br>“The true mind can weather all lies and illusions without being lost.<br>The true heart can touch the poison of hatred without being harmed.<br>Since beginning-less time, darkness thrives in the void, but always yields to purifying light.”<br>- Lion Turtle",website:"",subreddit:"/r/Thegreatblackhole",center:[398.5,575.5],path:[[336.5,592.5],[364.5,617.5],[376.5,624.5],[385.5,624.5],[392.5,624.5],[412.5,623.5],[424.5,621.5],[439.5,612.5],[446.5,608.5],[449.5,604.5],[451.5,600.5],[453.5,595.5],[455.5,588.5],[456.5,578.5],[456.5,573.5],[445.5,553.5],[442.5,545.5],[440.5,539.5],[403.5,520.5],[398.5,518.5],[389.5,519.5],[372.5,526.5],[368.5,534.5],[362.5,543.5],[332.5,584.5],[333.5,590.5]]},{id:582,submitted_by:"Qiqz",name:"Flags of Hungary",description:"The hearts shared with Denmark on the western border and Romania on the southern border represent friendship.",website:"",subreddit:"/r/hungary",center:[701.5,304.5],path:[[660.5,322.5],[749.5,322.5],[748.5,306.5],[728.5,306.5],[727.5,299.5],[703.5,298.5],[701.5,276.5],[720.5,276.5],[721.5,268.5],[690.5,267.5],[689.5,298.5],[661.5,298.5]]},{id:583,submitted_by:"Nytoria",name:"The heart of Esperanto",description:"Esperanto, created 26 July 1887, is an international auxiliary language and the most widely-spoken constructed language in the world.",website:"http://www.akademio-de-esperanto.org/",subreddit:"/r/esperanto",center:[527.5,754.5],path:[[525.5,750.5],[527.5,752.5],[529.5,750.5],[530.5,750.5],[532.5,752.5],[532.5,754.5],[527.5,759.5],[522.5,754.5],[522.5,752.5],[525.5,750.5],[525.5,750.5]]},{id:584,submitted_by:"Hologuardian",name:"Brave Newbies",description:"Brave Newbies are an alliance in the space-based, persistent world massively multiplayer online role-playing game EVE Online who focus exclusively on providing players who are new to EVE Online with an active community and friendly environment where they can have fun as they learn more about EVE Online.",website:"https://wiki.braveineve.com/",subreddit:"/r/Bravenewbies/",center:[362.5,285.5],path:[[352.5,270.5],[372.5,270.5],[372.5,299.5],[352.5,299.5]]},{id:585,submitted_by:"BlackSynder",name:"Re: Zero",description:"The characters Subaru, Rem, Ram and Emilia from the anime Re: Zero, along with the series name.",website:"",subreddit:"/r/re_zero",center:[599.5,855.5],path:[[618.5,864.5],[578.5,864.5],[578.5,850.5],[586.5,850.5],[586.5,851.5],[587.5,852.5],[588.5,852.5],[589.5,851.5],[589.5,850.5],[593.5,850.5],[593.5,845.5],[618.5,845.5],[618.5,864.5]]},{id:586,submitted_by:"jakej1097",name:"Metal Gear Solid",description:"Metal Gear is a series of action-adventure stealth video games, created by Hideo Kojima and developed and published by Konami.",website:"https://en.wikipedia.org/wiki/Metal_Gear",subreddit:"/r/metalgearsolid",center:[7.5,225.5],path:[[.5,198.5],[5.5,198.5],[5.5,205.5],[9.5,205.5],[9.5,217.5],[18.5,217.5],[24.5,223.5],[16.5,225.5],[25.5,234.5],[20.5,239.5],[21.5,234.5],[19.5,231.5],[15.5,230.5],[13.5,232.5],[11.5,235.5],[6.5,236.5],[5.5,256.5],[.5,256.5]]},{id:587,submitted_by:"DiplomaticMeatball",name:"Kanye Heart",description:"A heart that was specially created by /r/TransFlagPlace in appreciation of the alliance with /r/Kanye, whose members helped to protect the far west of the transgender ribbon.",website:"",subreddit:"/r/TransFlagPlace, /r/Kanye",center:[193.5,566.5],path:[[190.5,562.5],[189.5,563.5],[189.5,567.5],[192.5,570.5],[193.5,571.5],[194.5,570.5],[197.5,567.5],[197.5,563.5],[196.5,562.5],[194.5,562.5],[193.5,563.5],[192.5,562.5],[190.5,562.5]]},{id:588,submitted_by:"Emiwater",name:"Re:Zero ",description:"Re:Zero Kara Hajimeru Isekai Seikatsu is a Japanese fantasy Anime aired in April to September, 2016.",website:"",subreddit:"/r/re_zero",center:[600.5,855.5],path:[[578.5,864.5],[578.5,862.5],[578.5,850.5],[593.5,850.5],[594.5,845.5],[618.5,845.5],[619.5,864.5],[619.5,845.5]]},{id:589,submitted_by:"bb010g",name:"Juan Potato",description:"The Classy Potato, avatar of programmer Juan Potato. One of the oldest pieces on the canvas. The black dot, while ironic, is not intentional.",website:"https://github.com/JuanPotato",subreddit:"",center:[418.5,333.5],path:[[411.5,321.5],[421.5,321.5],[421.5,323.5],[423.5,323.5],[423.5,326.5],[424.5,326.5],[424.5,327.5],[425.5,327.5],[425.5,328.5],[430.5,328.5],[430.5,329.5],[431.5,329.5],[431.5,332.5],[428.5,332.5],[428.5,341.5],[427.5,341.5],[427.5,343.5],[420.5,343.5],[420.5,344.5],[414.5,344.5],[414.5,343.5],[412.5,343.5],[412.5,342.5],[411.5,342.5],[411.5,341.5],[410.5,341.5],[410.5,340.5],[409.5,340.5],[409.5,338.5],[408.5,338.5],[408.5,337.5],[407.5,337.5],[407.5,336.5],[406.5,336.5],[406.5,332.5],[407.5,332.5],[407.5,331.5],[408.5,331.5],[408.5,330.5],[409.5,330.5],[409.5,328.5],[410.5,328.5],[410.5,326.5],[409.5,326.5],[409.5,323.5],[411.5,323.5],[411.5,321.5]]},{id:590,submitted_by:"kspehik",name:"Marked mine from Minesweeper",description:'Icon, which is represent marked tile as "mine" in classic Windows game Minesweeper (1989)',website:"",subreddit:"",center:[302.5,968.5],path:[[298.5,962.5],[298.5,973.5],[306.5,973.5],[306.5,962.5],[298.5,962.5]]},{id:591,submitted_by:"DiplomaticMeatball",name:"Aromantic Flag",description:"Pride flag for people who lack romantic attractions to others.",website:"",subreddit:"/r/aromantic",center:[170.5,611.5],path:[[49.5,603.5],[53.5,599.5],[53.5,596.5],[52.5,596.5],[48.5,600.5],[48.5,591.5],[45.5,591.5],[45.5,600.5],[41.5,596.5],[40.5,596.5],[40.5,599.5],[46.5,605.5],[48.5,605.5],[50.5,603.5],[73.5,603.5],[107.5,603.5],[107.5,605.5],[111.5,608.5],[116.5,608.5],[121.5,605.5],[121.5,604.5],[120.5,603.5],[153.5,603.5],[153.5,608.5],[179.5,608.5],[179.5,603.5],[185.5,603.5],[185.5,614.5],[184.5,614.5],[182.5,612.5],[180.5,614.5],[176.5,614.5],[176.5,613.5],[173.5,610.5],[172.5,611.5],[171.5,612.5],[171.5,614.5],[137.5,614.5],[137.5,612.5],[136.5,612.5],[136.5,606.5],[134.5,606.5],[132.5,604.5],[124.5,604.5],[124.5,605.5],[123.5,606.5],[121.5,606.5],[121.5,612.5],[120.5,613.5],[119.5,614.5],[119.5,608.5],[107.5,608.5],[107.5,604.5],[78.5,604.5],[77.5,605.5],[73.5,605.5],[73.5,608.5],[73.5,603.5]]},{id:592,submitted_by:"escapeepacse",name:"Tiny Fox",description:"A one-man effort to make art on /r/place, this very small fox stayed intact and hidden in the corner of the canvas for the last 24 hours of the event.",website:"",subreddit:"",center:[35.5,905.5],path:[[32.5,902.5],[32.5,908.5],[37.5,908.5],[37.5,902.5],[32.5,902.5]]},{id:593,submitted_by:"Tekar",name:"Place Portal Pattern (bopp)",description:"Place Portal Pattern came about during /r/place when patterned and coloured sections were dominant. Before sprites conquered much of the map. bopp was able to successfully keep much of their initial starting area. They were a strong force within this region, were able to fend off many attacks, and acted as a protector to many of the smaller communities nearby. ",website:"",subreddit:"/r/placeportalpattern",center:[56.5,679.5],path:[[7.5,675.5],[28.5,675.5],[29.5,659.5],[92.5,659.5],[93.5,684.5],[90.5,685.5],[91.5,703.5],[108.5,704.5],[108.5,709.5],[90.5,709.5],[87.5,696.5],[31.5,695.5],[29.5,694.5],[10.5,694.5],[9.5,687.5],[7.5,686.5],[7.5,680.5]]},{id:594,submitted_by:"kspehik",name:"Overwatch logo and Torbjörn",description:"r/overwatch tried finish logo of their beloved game multiple times, but Swedes defended their territory with brave. As a compromise, r/overwatch decided to add Torbjörn to their art, because he is originated from Sweden",website:"",subreddit:"/r/overwatch",center:[900.5,116.5],path:[[880.5,106.5],[880.5,120.5],[885.5,127.5],[895.5,131.5],[900.5,131.5],[900.5,133.5],[914.5,133.5],[914.5,128.5],[919.5,128.5],[918.5,105.5],[910.5,100.5],[905.5,100.5],[895.5,103.5],[889.5,102.5],[881.5,103.5],[881.5,106.5],[880.5,108.5]]},{id:595,submitted_by:"DoomAngelBlade",name:"Pandemic Horde ",description:"One of major EVE ONLINE alliances which consists from 10 000 members.",website:"",subreddit:"",center:[383.5,279.5],path:[[372.5,261.5],[372.5,297.5],[394.5,297.5],[394.5,261.5]]},{id:596,submitted_by:"DoomAngelBlade",name:"Shantae Half-Genie Hero, Shantae",description:"Shantae is main protagonist in the game",website:"",subreddit:"",center:[758.5,599.5],path:[[752.5,585.5],[747.5,585.5],[745.5,587.5],[745.5,591.5],[746.5,592.5],[746.5,595.5],[747.5,595.5],[747.5,600.5],[745.5,602.5],[744.5,602.5],[743.5,601.5],[743.5,603.5],[744.5,604.5],[747.5,604.5],[751.5,600.5],[752.5,600.5],[753.5,599.5],[755.5,599.5],[756.5,600.5],[757.5,600.5],[757.5,601.5],[754.5,604.5],[750.5,604.5],[750.5,606.5],[751.5,606.5],[752.5,607.5],[753.5,606.5],[755.5,606.5],[756.5,605.5],[758.5,603.5],[760.5,603.5],[761.5,604.5],[762.5,604.5],[762.5,608.5],[763.5,609.5],[763.5,610.5],[761.5,612.5],[760.5,613.5],[760.5,616.5],[758.5,616.5],[758.5,619.5],[762.5,619.5],[762.5,617.5],[763.5,616.5],[764.5,615.5],[765.5,616.5],[766.5,616.5],[767.5,617.5],[767.5,618.5],[768.5,619.5],[769.5,618.5],[769.5,617.5],[768.5,616.5],[769.5,615.5],[770.5,615.5],[771.5,614.5],[771.5,611.5],[770.5,610.5],[770.5,609.5],[769.5,608.5],[768.5,607.5],[768.5,607.5],[769.5,606.5],[769.5,605.5],[768.5,604.5],[767.5,604.5],[766.5,604.5],[765.5,603.5],[765.5,601.5],[764.5,601.5],[764.5,599.5],[765.5,599.5],[766.5,598.5],[767.5,597.5],[767.5,596.5],[768.5,595.5],[768.5,594.5],[767.5,593.5],[767.5,593.5],[767.5,593.5],[766.5,593.5],[766.5,591.5],[765.5,590.5],[764.5,589.5],[763.5,589.5],[762.5,588.5],[754.5,588.5],[754.5,587.5],[753.5,586.5]]},{id:598,submitted_by:"AdventureFreddy",name:"Five Nights at Freddy's",description:"A small piece displaying Fredbear, The Purple Guy and The Crying Child from the indie horror game Five Nights at Freddy's. This monument was originally fixed further right, until being absorbed by the OSU! circle. With the help of /r/philippines, it relocated further left and formed an alliance with /r/splatoon.",website:"",subreddit:"/r/fivenightsatfreddys",center:[408.5,949.5],path:[[395.5,940.5],[419.5,940.5],[419.5,962.5],[413.5,963.5],[405.5,951.5],[402.5,951.5],[395.5,957.5],[395.5,956.5],[395.5,942.5]]},{id:599,submitted_by:"escapeepacse",name:"Bisexual Flag",description:"One of two pride flags representing the bisexual community.",website:"",subreddit:"/r/bisexual",center:[278.5,593.5],path:[[264.5,589.5],[264.5,597.5],[291.5,597.5],[291.5,589.5],[264.5,589.5]]},{id:600,submitted_by:"Atomfried",name:"German Carrot",description:"Originally a present from Germany's southern neighbours, /r/farmcarrots, to commemorate peace between the two factions. Unfortunately, /r/farmcarrots got attacked by Kekistan and burned down almost entirely. Germany granted this carrot asylum and vowed to liberate the carrot lands. Although making good progress in fighting back the invaders, r/place ended just as the battle over Kekistan reached its peak, and the ultimate fate of the farmcarrots remains uncertain.",website:"",subreddit:"/r/farmcarrots",center:[547.5,872.5],path:[[551.5,865.5],[549.5,868.5],[547.5,867.5],[543.5,871.5],[540.5,876.5],[540.5,878.5],[544.5,878.5],[548.5,876.5],[552.5,871.5],[551.5,870.5],[554.5,868.5],[554.5,866.5]]},{id:601,submitted_by:"Bshow",name:"Paladins Symbol",description:"Paladins is a online team-based FPS developed by HI-REZ",website:"",subreddit:"r/Paladins",center:[925.5,434.5],path:[[925.5,420.5],[914.5,434.5],[925.5,446.5],[936.5,436.5],[936.5,435.5],[932.5,429.5]]},{id:602,submitted_by:"jojo6311",name:"College Football",description:"A Banner for the College Football Sub",website:"",subreddit:"/r/cfb",center:[830.5,197.5],path:[[816.5,179.5],[844.5,179.5],[845.5,215.5],[816.5,214.5]]},{id:603,submitted_by:"ElliottB1",name:"Play-Yan",description:'A character from the Rhythm Heaven series (now with a nose), appearing in the first instalment of the series on the Game boy advanced called "Rhythm Tengoku" and also appears in the GBA media player as well as the Nintendo 3DS Music Player. Rhythm heaven is a rhythm based game published by Nintendo and has had 4 games so far. The game is made up of smaller mini-games, the one Play-yan appears in is called "Night-Walk". Night-Walk and Play-yan return in Rhythm Heaven Fever, and Rhythm Heaven Megamix. "What could be better than a stroll in the starlight? How about a series of jumps in the starlight?"',website:"",subreddit:"/r/rhythmheaven",center:[875.5,887.5],path:[[875.5,898.5],[875.5,895.5],[878.5,893.5],[881.5,893.5],[881.5,889.5],[879.5,887.5],[881.5,884.5],[881.5,880.5],[878.5,881.5],[876.5,879.5],[872.5,879.5],[869.5,882.5],[869.5,885.5],[871.5,888.5],[870.5,892.5],[873.5,893.5]]},{id:605,submitted_by:"Tekar",name:"Minecraft",description:"This Shovel, Pick and semi-constructed set of armour are from the game Minecraft a popular sandbox video game with survival aspects. These Icons were constructed by a small group of users that often used scripts for their construction. This group was problematic in this region. They had conflicts with AR, Dwarf Fortress, and Indonesia. At one time Indonesia destroyed their pick, and almost destroyed their shovel. Eventually they formed an alliance with Dwarf Fortress to create a collaborative image over Indonesia's flag. At the end of /r/place they were once again fighting with Dwarf Fortress over the remains of Indonesia <br>",website:"https://minecraft.net/en-us/",subreddit:"/r/Minecraft/",center:[97.5,614.5],path:[[106.5,609.5],[107.5,615.5],[103.5,616.5],[102.5,625.5],[108.5,626.5],[109.5,637.5],[123.5,639.5],[120.5,627.5],[118.5,624.5],[118.5,609.5],[108.5,609.5],[142.5,641.5],[153.5,640.5],[153.5,653.5],[143.5,653.5],[143.5,640.5]]},{id:606,submitted_by:"xSty864",name:"Internet Explorer",description:"The icon of world-famous Microsoft Internet Explorer.",website:"",subreddit:"",center:[687.5,933.5],path:[[682.5,928.5],[682.5,937.5],[691.5,937.5],[691.5,928.5]]},{id:607,submitted_by:"altyr",name:"Fox",description:"What remains of a cute fox",website:"",subreddit:"/r/foxes",center:[49.5,55.5],path:[[33.5,45.5],[72.5,46.5],[55.5,67.5],[33.5,67.5]]},{id:609,submitted_by:"DiplomaticMeatball",name:"Genderqueer flag",description:'Genderqueer pride flag. Genderqueer is an identity taken on by a variety of people who feel that, in some way, the very substance of their genders lies outside the gender binary\'s two labels of "male" and "female." ',website:"",subreddit:"/r/genderqueer/",center:[251.5,593.5],path:[[238.5,589.5],[238.5,596.5],[263.5,596.5],[263.5,589.5]]},{id:611,submitted_by:"Galaruss",name:"Madeon - Adventure",description:"Madeon is a French DJ and electronic music producer. This is the symbol from his first album, Adventure",website:"http://www.madeon.fr/",subreddit:"/r/Madeon",center:[492.5,308.5],path:[[482.5,308.5],[487.5,303.5],[488.5,303.5],[488.5,304.5],[491.5,304.5],[491.5,303.5],[493.5,303.5],[493.5,304.5],[496.5,304.5],[496.5,303.5],[497.5,303.5],[502.5,308.5],[497.5,313.5],[496.5,313.5],[496.5,312.5],[493.5,312.5],[493.5,313.5],[491.5,313.5],[491.5,312.5],[488.5,312.5],[488.5,313.5],[487.5,313.5]]},{id:612,submitted_by:"Galaruss",name:"Shelter Tour",description:"Electronic music producers and DJs, Madeon and Porter Robinson's 2016-17 tour",website:"https://shelterlivetour.com/",subreddit:"/r/madeon",center:[503.5,287.5],path:[[495.5,293.5],[495.5,280.5],[511.5,280.5],[511.5,293.5]]},{id:613,submitted_by:"Tekar",name:"Battle with the Void/Relocated Indonesian Flag",description:"This entire region, near the Square Spiral was attacked by the void. Eventually Tiny Rick, Brazil, Dwarf Fortress, BOPP, SqSP and Indonesia fought off the void. The conclusion of Indonesia's battle with Dwarf Fortress was to relocate the Indonesian flag within the former void battle area. Due to scriptors, the flag was not able to be completed when /r/place ended",website:"",subreddit:"/r/indonesia",center:[128.5,709.5],path:[[109.5,697.5],[148.5,698.5],[146.5,720.5],[109.5,720.5]]},{id:614,submitted_by:"Waneupe",name:"French FF Mage",description:"A collaboration between Final Fantasy and France's subreddits.",website:"",subreddit:"",center:[421.5,671.5],path:[[414.5,663.5],[426.5,655.5],[430.5,664.5],[429.5,675.5],[430.5,683.5],[413.5,683.5],[411.5,677.5]]},{id:615,submitted_by:"dojure",name:"Hunter × Hunter",description:"Hunter Association logo from the Japanese manga series Hunter × Hunter",website:"",subreddit:"/r/HunterXHunter/",center:[687.5,601.5],path:[[671.5,590.5],[702.5,590.5],[702.5,611.5],[671.5,611.5]]},{id:616,submitted_by:"NIPPLE_POOP",name:"THE_PACK",description:"THESE ARE SOME BAD MFERS who just want to express themselves",website:"",subreddit:"/r/the_pack",center:[307.5,604.5],path:[[280.5,599.5],[280.5,607.5],[293.5,607.5],[293.5,611.5],[328.5,611.5],[329.5,605.5],[332.5,605.5],[332.5,598.5],[280.5,598.5]]},{id:618,submitted_by:"Galaruss",name:"IKEA logo",description:"This logo of the Swedish company is built on top of the Swedish flag",website:"http://www.ikea.com/",subreddit:"",center:[556.5,125.5],path:[[539.5,117.5],[573.5,117.5],[573.5,133.5],[539.5,133.5]]},{id:621,submitted_by:"Galaruss",name:"Iowa State University",description:"",website:"https://www.iastate.edu/",subreddit:"/r/iastate",center:[369.5,366.5],path:[[378.5,373.5],[378.5,359.5],[360.5,359.5],[360.5,373.5]]},{id:622,submitted_by:"Galaruss",name:"Protostar",description:"A UK based electronic music artist signed to the Monstercat label",website:"https://www.monstercat.com/artist/protostar",subreddit:"/r/Monstercat",center:[930.5,614.5],path:[[913.5,630.5],[913.5,597.5],[946.5,597.5],[946.5,630.5]]},{id:624,submitted_by:"Galaruss",name:"Club Penguin",description:"A tribute to the recently-closed online kids game done by the /r/placeStart community",website:"https://www.clubpenguin.com/",subreddit:"/r/clubpenguin",center:[622.5,988.5],path:[[632.5,998.5],[632.5,977.5],[611.5,977.5],[611.5,998.5]]},{id:625,submitted_by:"Galaruss",name:"Bitcoin",description:"The second, smaller drawing on /r/place for the cryptocurrency, Bitcoin",website:"https://bitcoin.org/",subreddit:"/r/btc",center:[291.5,919.5],path:[[288.5,925.5],[288.5,912.5],[294.5,912.5],[294.5,925.5]]},{id:626,submitted_by:"Galaruss",name:"Game Boy",description:"The original design of the hand-held console from Nintendo",website:"http://www.nintendo.com/",subreddit:"/r/GameBoy",center:[851.5,205.5],path:[[854.5,211.5],[847.5,211.5],[847.5,199.5],[855.5,199.5],[855.5,210.5]]},{id:627,submitted_by:"_Peavey",name:"Hydra",description:"Hydra is MARVEL Comics' Wolrd-wide criminal organization which wants to dominate the Earth.",website:"http://agentsofshield.wikia.com/wiki/Agents_of_S.H.I.E.L.D._Wiki",subreddit:"/r/Shield",center:[840.5,861.5],path:[[835.5,847.5],[845.5,847.5],[855.5,856.5],[856.5,864.5],[853.5,869.5],[848.5,874.5],[838.5,876.5],[830.5,873.5],[824.5,867.5],[824.5,862.5],[825.5,856.5],[829.5,851.5]]},{id:628,submitted_by:"CaptainMeme",name:"Northern Mexican Territory",description:"The territory controlled by r/mexico began with a flag in the top right of this area and grew to create a sign reading 'Viva Mexico Cabrones!' to the left. Further expansion of this area was done by extending the flag downwards and claiming the territory to the left to match, parts of which were already held by other factions. Some, such as a Spanish Flag, were overwritten, and some were incorporated into the design, such as a Duck from r/duckgame and a pixelart Yoshi.<br>Tension between r/ukplace and r/mexico grew when a cactus was built which began extending up into the dress of r/ukplace's depiction of Queen Elizabeth II, but negotiations brought about a peaceful resolution and a non-aggression pact between the two powers.<br>In the final hours of Place, a Void Core was created in the left hand side of this territory and quickly expanded to cover the flag and destroy the pixelart, but was beaten back by a combined effort of r/mexico and several surrounding factions.<br>The flag was quickly rebuilt, but the empty space to the left became contested territory as r/ukplace began construction of Big Ben in the area, to which r/Mexico responded by attempting to expand their flag over it - a project which was only partially completed as Place came to an end.",website:"",subreddit:"/r/mexico",center:[259.5,367.5],path:[[221.5,341.5],[296.5,342.5],[297.5,392.5],[221.5,392.5]]},{id:629,submitted_by:"_Peavey",name:"Chelsea FC",description:"Chelsea is a British football club from London.",website:"",subreddit:"/r/Chelsea",center:[812.5,835.5],path:[[820.5,810.5],[827.5,813.5],[833.5,820.5],[837.5,826.5],[839.5,832.5],[840.5,839.5],[840.5,844.5],[838.5,847.5],[833.5,849.5],[828.5,854.5],[824.5,856.5],[824.5,860.5],[823.5,865.5],[821.5,867.5],[804.5,869.5],[804.5,854.5],[808.5,853.5],[810.5,856.5],[814.5,851.5],[814.5,849.5],[805.5,850.5],[805.5,847.5],[807.5,844.5],[810.5,842.5],[804.5,838.5],[797.5,838.5],[793.5,841.5],[791.5,846.5],[789.5,849.5],[788.5,845.5],[787.5,840.5],[783.5,838.5],[780.5,839.5],[778.5,839.5],[777.5,832.5],[783.5,826.5],[783.5,823.5],[788.5,817.5],[793.5,812.5],[799.5,812.5],[804.5,810.5]]},{id:630,submitted_by:"sciencegey",name:"USS Enterprise D",description:"The USS Enterprise (NCC-1701-D) is the 5th USS Enterprise in Star Trek, and is the main setting for Star Trek: The Next Generation.",website:"",subreddit:"/r/startrek",center:[78.5,83.5],path:[[72.5,68.5],[76.5,68.5],[76.5,69.5],[77.5,69.5],[77.5,70.5],[78.5,71.5],[79.5,72.5],[80.5,73.5],[81.5,74.5],[81.5,75.5],[80.5,76.5],[85.5,76.5],[86.5,76.5],[87.5,77.5],[88.5,78.5],[89.5,79.5],[90.5,81.5],[92.5,82.5],[93.5,83.5],[93.5,87.5],[92.5,88.5],[92.5,89.5],[91.5,90.5],[90.5,91.5],[89.5,93.5],[87.5,93.5],[86.5,94.5],[85.5,94.5],[84.5,95.5],[82.5,95.5],[81.5,96.5],[76.5,96.5],[75.5,95.5],[73.5,95.5],[71.5,93.5],[69.5,91.5],[69.5,90.5],[68.5,89.5],[68.5,84.5],[69.5,84.5],[69.5,83.5],[67.5,83.5],[66.5,83.5],[66.5,82.5],[65.5,82.5],[65.5,81.5],[64.5,81.5],[64.5,80.5],[61.5,77.5],[60.5,76.5],[60.5,73.5],[64.5,73.5],[64.5,74.5],[65.5,75.5],[67.5,75.5],[68.5,74.5],[69.5,74.5],[70.5,73.5],[71.5,73.5],[72.5,72.5],[72.5,68.5]]},{id:631,submitted_by:"bilwis",name:"Superbowl LI Scoreboard",description:"The scoreboard of the 51st Superbowl, 3rd Quarter, 2:08 to play. New England 3, Atlanta 28. It is at this very second that James White catches a 5-yd touchdown from Tom Brady to start an unprecedented comeback for the New England Patriots, who go on to win the game 34-28 in overtime.",website:"",subreddit:"/r/falcons, /r/patriots",center:[133.5,72.5],path:[[105.5,54.5],[160.5,54.5],[160.5,90.5],[105.5,89.5],[105.5,54.5]]},{id:632,submitted_by:"ModJon",name:"Clannad Dango & Tuturu!",description:"A Discord and Reddit community for people that share a common passion/love towards the anime/visual novel Clannad. The Tuturu is an added bonus because who doesn't love Mayushii from Steins;Gate :3 Tuturu!",website:"https://www.discord.me/clannad",subreddit:"/r/Clannad",center:[208.5,190.5],path:[[185.5,184.5],[185.5,196.5],[231.5,196.5],[231.5,184.5],[185.5,184.5]]},{id:634,submitted_by:"i_was_actually_phone",name:"Deccepticon Insignia",description:"The logo of the Deceptions from the Transformers series of cartoons and comics",website:"",subreddit:"/r/transformers",center:[976.5,855.5],path:[[977.5,867.5],[985.5,864.5],[987.5,844.5],[983.5,848.5],[981.5,847.5],[980.5,843.5],[976.5,848.5],[972.5,843.5],[971.5,847.5],[969.5,847.5],[965.5,843.5],[967.5,864.5],[976.5,868.5]]},{id:635,submitted_by:"sciencegey",name:"Pusheen the Cat",description:"Pusheen the Cat is an animated webcomic about a Grey Tabby and the mischief she gets up to.",website:"http://www.pusheen.com/",subreddit:"/r/pusheen/",center:[659.5,964.5],path:[[652.5,955.5],[653.5,956.5],[654.5,957.5],[656.5,957.5],[657.5,956.5],[658.5,955.5],[659.5,956.5],[659.5,957.5],[660.5,958.5],[666.5,958.5],[667.5,959.5],[668.5,959.5],[668.5,960.5],[669.5,960.5],[669.5,961.5],[670.5,962.5],[670.5,963.5],[669.5,964.5],[669.5,967.5],[668.5,968.5],[667.5,969.5],[665.5,970.5],[664.5,971.5],[663.5,970.5],[662.5,970.5],[661.5,971.5],[660.5,970.5],[658.5,970.5],[657.5,971.5],[656.5,970.5],[655.5,970.5],[654.5,971.5],[653.5,970.5],[652.5,970.5],[651.5,969.5],[650.5,968.5],[649.5,967.5],[649.5,964.5],[648.5,963.5],[649.5,962.5],[648.5,961.5],[649.5,960.5],[650.5,959.5],[650.5,958.5],[651.5,957.5],[651.5,956.5],[652.5,955.5]]},{id:636,submitted_by:"Tekar",name:"Dwarf in Honour of the war with Indonesia",description:"This Dwarf was created to honour the war between /r/indonesia and /r/dwarffortress",website:"",subreddit:"/r/dwarffortress",center:[49.5,653.5],path:[[45.5,657.5],[45.5,649.5],[52.5,649.5],[52.5,657.5]]},{id:637,submitted_by:"Missy_Elliott_Smith",name:"Kanye West",description:'Clockwise from top: the cover of Graduation (2007), an Adidas Yeezy Boost 350, 808s and Heartbreak (2008), Yeezus (2013), The College Dropout (2004), Late Registration (2005) [across the transgender cross], a WHICH/ONE banner with waves for The Life of Pablo (2016, working title "Waves"), My BeautifuL Dark Twisted Fantasy (2010), his "Dropout Bear" mascot (above his mother\'s name, Donda), George Condo\'s portrait of Kanye as a decapitated king (from MBDTF), and a popular /r/Kanye catchphrase - "The Wave is Here" (taken from an intermission on Pablo).',website:"http://www.kanyewest.com/",subreddit:"/r/Kanye",center:[88.5,549.5],path:[[186.5,578.5],[60.5,578.5],[60.5,581.5],[.5,581.5],[.5,516.5],[28.5,516.5],[28.5,497.5],[61.5,497.5],[61.5,510.5],[88.5,510.5],[89.5,510.5],[89.5,511.5],[92.5,511.5],[92.5,513.5],[93.5,513.5],[93.5,514.5],[94.5,514.5],[94.5,515.5],[97.5,515.5],[97.5,516.5],[98.5,516.5],[99.5,516.5],[99.5,515.5],[99.5,517.5],[102.5,517.5],[102.5,518.5],[105.5,518.5],[105.5,519.5],[101.5,519.5],[101.5,530.5],[105.5,530.5],[105.5,531.5],[155.5,531.5],[155.5,562.5],[186.5,562.5],[186.5,578.5],[201.5,578.5],[201.5,546.5],[233.5,546.5],[233.5,578.5],[201.5,578.5]]},{id:638,submitted_by:"Noobkiller1821",name:"Smite",description:"Icon for the online 3d MOBA Smite",website:"https://www.smitegame.com/",subreddit:"/r/Smite",center:[935.5,777.5],path:[[950.5,789.5],[950.5,765.5],[920.5,765.5],[920.5,789.5]]},{id:639,submitted_by:"thinlyslicednuts",name:"Calgary Flames Logo",description:"Built by a band of Flames fans from a small subreddit. The logo was completed near the end of the first day of r/place. It struggled to stay alive for most of its lifespan. It survived an attack from r/canucks which lasted most of the first and second days, but met its demise when the void attacked its area before the end.",website:"",subreddit:"/r/calgaryflames",center:[163.5,393.5],path:[[178.5,384.5],[173.5,388.5],[162.5,383.5],[158.5,387.5],[151.5,391.5],[152.5,395.5],[155.5,396.5],[156.5,404.5],[172.5,400.5],[174.5,390.5]]},{id:640,submitted_by:"10Sly10",name:"Albanian Heart",description:"A heart of the Albanian flag was created here, but it was vandalized and is now barely recognizable in the final canvas.",website:"",subreddit:"/r/albania",center:[677.5,744.5],path:[[680.5,748.5],[682.5,746.5],[682.5,744.5],[678.5,740.5],[676.5,740.5],[672.5,744.5],[672.5,746.5],[674.5,748.5],[675.5,748.5],[677.5,746.5],[679.5,748.5]]},{id:641,submitted_by:"Noobkiller1821",name:"World of Warcraft",description:"Icon for the MMORP World of Warcraft",website:"https://worldofwarcraft.com/en-us/",subreddit:"/r/wow",center:[848.5,814.5],path:[[838.5,805.5],[838.5,824.5],[858.5,823.5],[858.5,806.5],[849.5,805.5]]},{id:642,submitted_by:"NinjaWarriorFMIA",name:"A-NI",description:"Anti-Nub Incorporated (A-NI) is an EVE: Online based corporation, branching out to other games such as Dota 2.",website:"https://gate.eveonline.com/Corporation/Anti-Nub%20Incorporated",subreddit:"/r/EVE",center:[222.5,285.5],path:[[213.5,281.5],[213.5,289.5],[230.5,289.5],[230.5,281.5],[230.5,281.5],[230.5,281.5],[213.5,281.5]]},{id:643,submitted_by:"aviole",name:"YPG Flag",description:"Flag of the YPG, a militia defending the Democratic Confederalist autonomous region Rojava",website:"https://twitter.com/defenseunits",subreddit:"/r/rojava",center:[52.5,411.5],path:[[44.5,422.5],[44.5,400.5],[69.5,410.5]]},{id:644,submitted_by:"scifiguy95",name:"Flag of Newfoundland and Labrador",description:"",website:"",subreddit:"",center:[275.5,265.5],path:[[266.5,270.5],[266.5,259.5],[284.5,259.5],[284.5,270.5]]},{id:645,submitted_by:"Vupwol",name:"Stealth Pepe",description:"Pepe the frog was placed and overwritten with prejudice many times, but this one survived by being tiny, the rarest of them all",website:"",subreddit:"/r/pepe",center:[916.5,419.5],path:[[915.5,417.5],[917.5,417.5],[917.5,421.5],[915.5,421.5]]},{id:646,submitted_by:"ImNotHimBut",name:"Pastor Lul",description:'Obscure meme from Forsen (twitch.tv streamer) chat. The meme seems rather undocumented. See for context: <a class="inline" href="http://i.imgur.com/kLWTvuT.jpg">Image</a>, <a class="inline" href="https://www.youtube.com/watch?v=q2_3MsrJl5s">Video</a>, <a class="inline" href="https://www.reddit.com/r/forsen/comments/53yi8a/pastor_lul_profile_deleted_feelsbadman/">reddit thread</a>.',website:"http://twitch.tv/forsenlol",subreddit:"/r/forsen",center:[963.5,120.5],path:[[973.5,106.5],[973.5,134.5],[953.5,133.5],[953.5,106.5]]},{id:647,submitted_by:"TheGuywithTehHat",name:"RIT",description:"RIT stand for Rochester Institute of Technology. It is a tech-oriented university in upstate New York",website:"https://www.rit.edu/",subreddit:"/r/rit",center:[172.5,444.5],path:[[156.5,438.5],[190.5,438.5],[190.5,447.5],[187.5,447.5],[187.5,448.5],[186.5,448.5],[186.5,449.5],[185.5,449.5],[185.5,450.5],[184.5,450.5],[184.5,451.5],[156.5,451.5]]},{id:648,submitted_by:"soccamaniac147",name:"Portland Timbers",description:"Crest of the Portland Timbers, an American soccer team in Major League Soccer (MLS). The only American soccer team to have their crest represented on /r/place. PTFC is for Portland Timbers FC. The star in the middle represents the Timbers 2015 MLS Cup victory. RCTID is for Rose City Til I Die (Rose City being a nickname for the City of Portland).",website:"https://timbers.com",subreddit:"/r/timbers",center:[774.5,541.5],path:[[785.5,558.5],[785.5,523.5],[763.5,523.5],[763.5,558.5]]},{id:649,submitted_by:"Lunnes",name:"Tintin & Milou",description:'Main characters of Belgian comic "Les Aventures de Tintin" which follows a young Belgian reporter and adventurer and his faithful dog Milou (Snowy in English). It was created in 1929 by Hergé',website:"http://en.tintin.com/",subreddit:"/r/TheAdventuresofTintin",center:[200.5,781.5],path:[[188.5,791.5],[208.5,791.5],[209.5,766.5],[199.5,766.5],[199.5,776.5],[191.5,777.5],[187.5,783.5],[187.5,784.5],[187.5,784.5],[187.5,783.5],[187.5,784.5]]},{id:650,submitted_by:"DoubleFried",name:"VOC logo",description:"De Vereenigde Oost-Indische Compagnie is a from origin Dutch corporation and one of the greatest in history.",website:"https://en.wikipedia.org/wiki/Dutch_East_India_Company",subreddit:"/r/PlaceNL",center:[991.5,35.5],path:[[985.5,32.5],[986.5,36.5],[995.5,39.5],[997.5,32.5]]},{id:651,submitted_by:"ImNotHimBut",name:"gachiGASM",description:"A meme on Forsen's stream, and on twitch.tv in general. Consumed by sweden and no longer recognizable.",website:"https://twitch.tv/forsenlol",subreddit:"r/forsen",center:[931.5,119.5],path:[[944.5,134.5],[919.5,134.5],[919.5,103.5],[942.5,104.5]]},{id:652,submitted_by:"V900",name:"Osu! Windows Thumbnail",description:"A smaller version of the vandalized Osu! logo, as seen above.",website:"",subreddit:"/r/osugame",center:[533.5,988.5],path:[[522.5,998.5],[543.5,998.5],[543.5,977.5],[522.5,977.5]]},{id:653,submitted_by:"V900",name:"Flat is #1",description:'Also known as "Eiat is #1". The term "flat" refers to flat-chested women.',website:"",subreddit:"/r/loliconsunite",center:[569.5,855.5],path:[[560.5,848.5],[560.5,862.5],[578.5,862.5],[578.5,848.5]]},{id:656,submitted_by:"V900",name:"Yoshi",description:"Yoshi from Mario Kart about to hit the Banana Peel item.",website:"https://en.wikipedia.org/wiki/Super_Mario_Kart",subreddit:"",center:[563.5,409.5],path:[[544.5,421.5],[545.5,422.5],[548.5,422.5],[570.5,422.5],[579.5,422.5],[582.5,419.5],[586.5,419.5],[588.5,417.5],[581.5,407.5],[576.5,400.5],[562.5,391.5],[554.5,391.5],[547.5,399.5],[548.5,403.5],[542.5,414.5]]},{id:657,submitted_by:"V900",name:"Irish Fighter",description:"A sprite of the Fighter from Final Fantasy holding an Irish flag.",website:"https://en.wikipedia.org/wiki/Final_Fantasy_(video_game)",subreddit:"",center:[442.5,696.5],path:[[433.5,702.5],[434.5,703.5],[439.5,703.5],[438.5,707.5],[438.5,709.5],[445.5,709.5],[446.5,708.5],[445.5,702.5],[448.5,702.5],[450.5,695.5],[449.5,693.5],[450.5,691.5],[450.5,688.5],[446.5,684.5],[436.5,684.5],[435.5,685.5],[436.5,686.5],[436.5,691.5]]},{id:658,submitted_by:"V900",name:"Livecounting",description:"A subreddit dedicated to live reddit threads of people counting to large numbers.",website:"",subreddit:"/r/livecounting",center:[33.5,366.5],path:[[6.5,371.5],[7.5,372.5],[10.5,372.5],[11.5,371.5],[49.5,371.5],[50.5,373.5],[55.5,372.5],[56.5,371.5],[60.5,371.5],[60.5,363.5],[57.5,360.5],[6.5,361.5]]},{id:659,submitted_by:"scifiguy95",name:"Flag of Saskatchewan",description:"Flag of the Canadian Province of Saskatchewan",website:"",subreddit:"",center:[275.5,276.5],path:[[266.5,281.5],[266.5,270.5],[284.5,271.5],[284.5,281.5]]},{id:660,submitted_by:"dolphinesque",name:"Fluffhead (Phish)",description:'/r/Phish created this tribute to their favorite band, and a well-loved song, "Fluffhead". <br>',website:"https://www.youtube.com/watch?v=8M9PtqpNUQY",subreddit:"/r/Phish",center:[50.5,699.5],path:[[31.5,696.5],[69.5,696.5],[69.5,702.5],[31.5,702.5],[31.5,696.5]]},{id:661,submitted_by:"aer-o",name:"WorldPowers",description:"/r/worldpowers is a group of dedicated political lovers and roleplayers. Players run their own fictional country in a mass of other countries claimed by their fellow state heads. The community is curated by a set of mods, to allow the playerbase to realistically found alliances, form treaties, initiate war, declare trade, instate royalty, along with much more.",website:"",subreddit:"/r/worldpowers",center:[634.5,801.5],path:[[663.5,816.5],[663.5,785.5],[604.5,787.5],[603.5,816.5],[633.5,817.5],[650.5,816.5]]},{id:662,submitted_by:"TheGuywithTehHat",name:"RIT Computer Science House",description:"RIT's CSH is a Special Interest House at the Rochester Institute of Technology. CSH is used to describe both the community of students and the dorm where they all live.",website:"https://www.csh.rit.edu/",subreddit:"",center:[154.5,453.5],path:[[135.5,440.5],[135.5,461.5],[182.5,461.5],[182.5,451.5],[156.5,451.5],[156.5,440.5]]},{id:663,submitted_by:"Irockz",name:"Muse Absolution Cover",description:"The cover of Muse's third studio album, Absolution.",website:"",subreddit:"/r/Muse",center:[188.5,471.5],path:[[182.5,478.5],[194.5,478.5],[194.5,476.5],[195.5,476.5],[195.5,465.5],[194.5,464.5],[181.5,464.5],[181.5,477.5]]},{id:664,submitted_by:"Jackflash01",name:"Game of Thrones house sigils",description:"House sigils of House Stark and House Lannister from the popular TV and Book series Game of Thrones",website:"",subreddit:"/r/gameofthrones",center:[901.5,325.5],path:[[871.5,311.5],[871.5,327.5],[872.5,328.5],[873.5,331.5],[874.5,334.5],[875.5,336.5],[876.5,337.5],[877.5,339.5],[878.5,340.5],[880.5,341.5],[882.5,342.5],[884.5,343.5],[885.5,344.5],[888.5,344.5],[888.5,343.5],[890.5,342.5],[892.5,341.5],[894.5,340.5],[896.5,337.5],[898.5,335.5],[899.5,331.5],[904.5,331.5],[904.5,335.5],[906.5,336.5],[907.5,337.5],[908.5,339.5],[909.5,340.5],[911.5,341.5],[913.5,342.5],[915.5,343.5],[917.5,344.5],[920.5,343.5],[922.5,342.5],[924.5,341.5],[926.5,339.5],[929.5,336.5],[931.5,332.5],[931.5,315.5],[932.5,311.5],[902.5,311.5],[881.5,311.5],[871.5,311.5]]},{id:665,submitted_by:"Bermanator",name:"Menorah and Flag of Israel",description:"The emblem of Israel, featuring a menorah, olive branches and the word 'Israel' written in Hebrew. Below it is the flag of Israel containing the Star/Shield of David. Although the candles in the actual emblem are not lit, repeated lighting and extinguishing led to their official incorporation.",website:"",subreddit:"/r/israel",center:[747.5,851.5],path:[[730.5,823.5],[764.5,823.5],[764.5,879.5],[730.5,879.5]]},{id:666,submitted_by:"WeAreMili",name:"TWICE",description:"Twice (Hangul: 트와이스; stylized as TWICE) is a South Korean girl group formed by JYP Entertainment through the 2015 reality show Sixteen. The group is composed of nine members: Nayeon, Jeongyeon, Momo, Sana, Jihyo, Mina, Dahyun, Chaeyoung, and Tzuyu. The group debuted on October 20, 2015, with the mini-album The Story Begins.",website:"",subreddit:"/r/twice",center:[515.5,803.5],path:[[501.5,800.5],[528.5,800.5],[528.5,806.5],[501.5,806.5]]},{id:667,submitted_by:"Irockz",name:"Foliat",description:"The grass starter from the Pokemon fangame, Pokemon Sage.",website:"",subreddit:"/r/PokemonSage",center:[88.5,410.5],path:[[86.5,401.5],[85.5,402.5],[85.5,403.5],[82.5,403.5],[81.5,404.5],[80.5,405.5],[79.5,405.5],[79.5,412.5],[80.5,413.5],[80.5,414.5],[81.5,413.5],[82.5,413.5],[82.5,414.5],[83.5,415.5],[84.5,415.5],[84.5,416.5],[83.5,417.5],[83.5,418.5],[86.5,418.5],[86.5,417.5],[89.5,417.5],[89.5,418.5],[90.5,419.5],[91.5,419.5],[92.5,418.5],[93.5,417.5],[92.5,416.5],[93.5,415.5],[94.5,414.5],[95.5,413.5],[95.5,412.5],[96.5,411.5],[96.5,409.5],[97.5,408.5],[97.5,406.5],[98.5,405.5],[96.5,403.5],[96.5,402.5],[95.5,402.5],[91.5,406.5],[91.5,408.5],[89.5,408.5],[89.5,406.5],[88.5,405.5],[89.5,404.5],[88.5,403.5],[87.5,402.5]]},{id:668,submitted_by:"scifiguy95",name:"Flag of New Brunswick",description:"Flag of the Canadian Province of New Brunswick",website:"",subreddit:"",center:[275.5,287.5],path:[[266.5,292.5],[266.5,282.5],[284.5,282.5],[284.5,291.5]]},{id:669,submitted_by:"WeAreMili",name:"Seolhyun",description:"Kim Seol-hyun (Hangul: 김설현; born January 3, 1995), better known by the mononym Seolhyun, is a South Korean singer and actress. She is a member of South Korean girl group AOA and has starred in television dramas such as Ugly Alert (2013) and Orange Marmalade (2015).",website:"",subreddit:"/r/seolhyun",center:[542.5,794.5],path:[[556.5,806.5],[528.5,806.5],[528.5,781.5],[556.5,781.5]]},{id:670,submitted_by:"ImNotHimBut",name:"Whale by /u/DnDYetti",description:"Whale by /u/DnDYetti",website:"",subreddit:"r/GreenLattice/comments/62ydco/please_do_not_harm_my_whale/",center:[862.5,305.5],path:[[872.5,304.5],[872.5,307.5],[871.5,308.5],[871.5,311.5],[862.5,311.5],[861.5,312.5],[860.5,311.5],[853.5,311.5],[853.5,303.5],[855.5,301.5],[855.5,298.5],[858.5,297.5],[860.5,297.5],[862.5,300.5],[862.5,302.5],[872.5,302.5]]},{id:671,submitted_by:"DamonFibers",name:"Lastation & Planeptune Logos",description:'The logos for Lastation and Planeptune, nations in the Hyperdimension Neptunia series.<br>After accidentally settling in the core of r/ainbowroad and r/TheBlackVoid, the Planeptune Logo (Referred to by others as "The Purple N Thing") was moved into the core of r/greenlattice, and had to fight its way to stay, against the r/49ers. Eventually the Lastation logo was created as well, and both were officially sanctioned as "Protected" artwork.',website:"",subreddit:"/r/Gamindustri",center:[864.5,292.5],path:[[858.5,282.5],[851.5,287.5],[851.5,292.5],[858.5,298.5],[865.5,292.5],[865.5,297.5],[869.5,300.5],[872.5,298.5],[874.5,301.5],[878.5,298.5],[878.5,291.5],[873.5,288.5],[873.5,291.5],[869.5,288.5],[867.5,289.5],[859.5,282.5]]},{id:672,submitted_by:"eikons",name:"Tom Searle memorial",description:"Architects guitarist Tom Searle died age 28 after a three year battle with cancer. The r/metalcore community made a memorial which was overwritten by the windows 95 task bar. To make up for this, they were allotted a place on the task bar.",website:"",subreddit:"/r/metalcore",center:[227.5,988.5],path:[[161.5,977.5],[161.5,998.5],[292.5,998.5],[292.5,977.5]]},{id:673,submitted_by:"ElliottB1",name:"OpTic Gaming / Time 2 Pound",description:"The logo of OpTic Gaming, an esports team, and the text 'T2P' which means 'Time 2 Pound'.",website:"",subreddit:"/r/OpTicGaming",center:[295.5,522.5],path:[[275.5,514.5],[297.5,514.5],[297.5,517.5],[321.5,517.5],[321.5,527.5],[297.5,527.5],[297.5,530.5],[275.5,530.5]]},{id:674,submitted_by:"TheWobbuffetKnight",name:"Liquid Metal Slime",description:"A Liquid Metal Slime from the popular Dragon Quest series of JRPG video games. ",website:"",subreddit:"/r/dragonquest",center:[907.5,225.5],path:[[900.5,223.5],[900.5,223.5],[900.5,223.5],[900.5,223.5],[900.5,223.5],[900.5,223.5],[901.5,223.5],[902.5,222.5],[903.5,221.5],[904.5,220.5],[905.5,219.5],[907.5,219.5],[908.5,219.5],[909.5,220.5],[910.5,220.5],[911.5,221.5],[912.5,222.5],[915.5,222.5],[916.5,223.5],[917.5,223.5],[918.5,224.5],[919.5,224.5],[919.5,228.5],[912.5,228.5],[911.5,229.5],[908.5,229.5],[901.5,230.5],[898.5,230.5],[897.5,229.5],[896.5,228.5],[896.5,227.5],[897.5,227.5],[898.5,226.5]]},{id:675,submitted_by:"theDumb12",name:"Emilia Best Girl",description:"A reference to Emilia, a character from the recent popular anime Re:Zero",website:"",subreddit:"/r/OneTrueEmilia",center:[278.5,720.5],path:[[250.5,717.5],[250.5,723.5],[305.5,724.5],[305.5,717.5],[250.5,717.5]]},{id:676,submitted_by:"vgf89",name:"4chan logo",description:"The logo of the imageboard 4chan.org",website:"https://4chan.org",subreddit:"",center:[363.5,613.5],path:[[356.5,607.5],[370.5,607.5],[370.5,618.5],[359.5,619.5],[356.5,616.5]]},{id:677,submitted_by:"TheOnesReddit",name:"Kyubey",description:'Kyubey is a "messenger of magic" in Madoka Magica who grants the wishes of young girls, but in exchange contracts their services as magical girls.',website:"",subreddit:"/r/MadokaMagica",center:[407.5,226.5],path:[[390.5,222.5],[424.5,222.5],[424.5,221.5],[427.5,221.5],[427.5,222.5],[428.5,222.5],[428.5,225.5],[427.5,225.5],[427.5,226.5],[428.5,226.5],[428.5,229.5],[427.5,229.5],[427.5,230.5],[422.5,230.5],[422.5,231.5],[420.5,231.5],[420.5,230.5],[419.5,230.5],[419.5,227.5],[420.5,227.5],[420.5,225.5],[420.5,227.5],[419.5,228.5],[418.5,228.5],[418.5,229.5],[417.5,229.5],[417.5,230.5],[415.5,230.5],[415.5,231.5],[399.5,231.5],[399.5,230.5],[397.5,230.5],[397.5,229.5],[396.5,229.5],[396.5,228.5],[395.5,228.5],[395.5,227.5],[394.5,227.5],[394.5,225.5],[394.5,227.5],[395.5,227.5],[395.5,230.5],[394.5,230.5],[394.5,231.5],[392.5,231.5],[392.5,230.5],[391.5,230.5],[391.5,229.5],[391.5,230.5],[387.5,230.5],[387.5,229.5],[386.5,229.5],[386.5,226.5],[387.5,226.5],[387.5,225.5],[386.5,225.5],[386.5,222.5],[387.5,222.5],[387.5,221.5],[390.5,221.5]]},{id:678,submitted_by:"CaptainMeme",name:"Mexico-Robin Heart",description:"In response to the void's invasion of Mexico's territory, a number of surrounding factions worked with Mexico to push them back. One of these, Robin, formed an alliance with Mexico afterwards, and this heart was created to symbolise that. The bottom of the heart depicts the Flag of Mexico, and the top depicts the three colours of the vote buttons in Robin.",website:"",subreddit:"/r/mexico",center:[276.5,393.5],path:[[270.5,390.5],[271.5,390.5],[271.5,389.5],[272.5,389.5],[272.5,388.5],[275.5,388.5],[275.5,389.5],[277.5,389.5],[277.5,388.5],[280.5,388.5],[280.5,389.5],[281.5,389.5],[281.5,390.5],[282.5,390.5],[282.5,394.5],[281.5,394.5],[281.5,395.5],[280.5,395.5],[280.5,396.5],[279.5,396.5],[279.5,397.5],[278.5,397.5],[278.5,398.5],[277.5,398.5],[277.5,399.5],[275.5,399.5],[275.5,398.5],[274.5,398.5],[274.5,397.5],[273.5,397.5],[273.5,396.5],[272.5,396.5],[272.5,395.5],[271.5,395.5],[271.5,394.5],[270.5,394.5]]},{id:679,submitted_by:"Helen___Keller",name:"Carnegie Mellon University",description:'The Carnegie Mellon scotty dog logo, accompanied by "15213", the course number for "Introduction to Computer Systems", a sophomore level computer science course',website:"http://www.cmu.edu/",subreddit:"/r/cmu",center:[886.5,912.5],path:[[885.5,898.5],[866.5,898.5],[866.5,917.5],[879.5,918.5],[880.5,924.5],[900.5,924.5],[900.5,918.5],[912.5,918.5],[912.5,908.5],[885.5,907.5],[885.5,898.5]]},{id:680,submitted_by:"10Sly10",name:"SHISHAMO",description:"The logo for Shishamo, a Japanese band formed in 2010.",website:"http://shishamo.biz/",subreddit:"/r/shishamo",center:[915.5,847.5],path:[[906.5,838.5],[924.5,838.5],[924.5,856.5],[906.5,856.5]]},{id:681,submitted_by:"TheWobbuffetKnight",name:"Former place of Fred Flinstone (Grand Dad)",description:'The former place of an image of Fred Flintstone from the title screen of the NES game "The Flintstones: The Rescue of Dino & Hoppy", and of the bootleg version of the game called "7 Grand Dad". Originally a Vinsauce meme, 7 Grand Dad recently spread (last year) to the uploader of high quality video-game rips, SiIvaGunner. His image may be lost to the void, but Grand Dad lives on in our hearts as the greatest modern stone-age man we ever knew.',website:"",subreddit:"/r/Vinesauce, /r/GiIvaSunner",center:[225.5,385.5],path:[[212.5,385.5],[218.5,396.5],[237.5,392.5],[234.5,379.5],[230.5,372.5],[224.5,371.5],[222.5,380.5],[222.5,383.5],[209.5,383.5]]},{id:682,submitted_by:"TheOnesReddit",name:"Homura Did Nothing Wrong",description:"A popular Madoka Magica meme and the start of Madoka Magica /r/place art.",website:"",subreddit:"/r/MadokaMagica",center:[407.5,213.5],path:[[387.5,222.5],[426.5,222.5],[426.5,204.5],[387.5,204.5],[387.5,222.5]]},{id:684,submitted_by:"souvlaki-station",name:"Mega Man annihilating Dat Boi",description:"Mega Man, alternatively written as Megaman and MegaMan, known as Rockman in Japan, is a video game franchise created by Capcom, starring the robot character Mega Man, or one of his many counterparts. He is depicted shooting his beam at Dat Boi, an internet meme featuring a frog on an unicycle.",website:"",subreddit:"/r/Megaman",center:[474.5,884.5],path:[[385.5,895.5],[392.5,889.5],[387.5,884.5],[387.5,882.5],[398.5,873.5],[400.5,873.5],[404.5,877.5],[404.5,882.5],[410.5,881.5],[411.5,878.5],[413.5,878.5],[415.5,882.5],[420.5,877.5],[435.5,877.5],[435.5,879.5],[522.5,879.5],[524.5,869.5],[527.5,867.5],[531.5,867.5],[539.5,879.5],[556.5,879.5],[556.5,885.5],[539.5,885.5],[542.5,889.5],[539.5,905.5],[536.5,904.5],[538.5,894.5],[535.5,890.5],[531.5,893.5],[530.5,890.5],[527.5,893.5],[526.5,903.5],[522.5,899.5],[518.5,889.5],[493.5,889.5],[491.5,890.5],[419.5,890.5],[415.5,886.5],[402.5,886.5],[400.5,889.5],[403.5,895.5]]},{id:685,submitted_by:"souvlaki-station",name:"Dat Boi",description:"Dat Boi(a colloquial pronunciation of “that boy”) is a nickname given to a 3D character model of a green frog riding a unicycle, typically accompanied by catchphrases like “here comes dat boi!” and “o shit waddup,” that went viral on social media in early 2016.",website:"",subreddit:"/r/DatBoi",center:[531.5,890.5],path:[[531.5,867.5],[525.5,867.5],[523.5,878.5],[527.5,887.5],[522.5,890.5],[523.5,900.5],[526.5,905.5],[535.5,911.5],[539.5,904.5],[542.5,901.5],[541.5,889.5],[536.5,884.5],[534.5,871.5],[531.5,867.5],[526.5,867.5]]},{id:686,submitted_by:"blaiseisgood",name:"Flag of Slovenia",description:"The national flag of this Central European country",website:"",subreddit:"/r/slovenia",center:[419.5,603.5],path:[[382.5,589.5],[444.5,589.5],[444.5,620.5],[397.5,620.5],[404.5,612.5],[401.5,609.5],[401.5,605.5],[394.5,598.5],[390.5,599.5]]},{id:687,submitted_by:"kodykid168",name:"Kingdom Key",description:"The default Keyblade from Kingdom Hearts.",website:"",subreddit:"/r/KingdomHearts",center:[980.5,399.5],path:[[982.5,388.5],[990.5,388.5],[990.5,397.5],[969.5,411.5],[965.5,405.5],[969.5,401.5],[972.5,404.5],[978.5,399.5],[978.5,394.5],[978.5,393.5]]},{id:688,submitted_by:"ImNotHimBut",name:"Bird That Carries You Over A Disproportionately Small Gap (Undertale)",description:"Bird That Carries You Over A Disproportionately Small Gap (yes, it is the full name) is a minor NPC from video game Undertale.<br>The small bird to the right is not from the game, but probably inspired by this one.",website:"https://undertale.com",subreddit:"r/Undertale/comments/62n209/with_reddits_new_rplace_we_should_work_together/",center:[563.5,917.5],path:[[565.5,908.5],[559.5,908.5],[555.5,912.5],[559.5,916.5],[557.5,919.5],[557.5,926.5],[568.5,926.5],[568.5,922.5],[570.5,920.5],[570.5,914.5]]},{id:689,submitted_by:"Derek_Goons",name:"Script Cal",description:"Logo of the University of California, Berkeley",website:"",subreddit:"/r/berkeley",center:[984.5,61.5],path:[[993.5,49.5],[994.5,50.5],[977.5,51.5],[969.5,62.5],[972.5,72.5],[993.5,71.5],[997.5,68.5],[996.5,54.5]]},{id:692,submitted_by:"Seminal_Sound",name:"Star Citizen Ship",description:"A last-minute addition to /r/ainbowroad, the beginning of a StarCitzen Spaceship. The place finished before it could be completed.",website:"https://www.robertsspaceindustries.com/",subreddit:"/r/starcitizen",center:[616.5,481.5],path:[[600.5,482.5],[614.5,475.5],[614.5,473.5],[611.5,473.5],[612.5,470.5],[618.5,469.5],[621.5,473.5],[626.5,478.5],[633.5,476.5],[636.5,480.5],[626.5,485.5],[615.5,489.5],[610.5,492.5],[600.5,488.5],[599.5,485.5]]},{id:693,submitted_by:"kodykid168",name:"Phoenix Wright",description:"",website:"",subreddit:"",center:[954.5,648.5],path:[[949.5,643.5],[958.5,643.5],[959.5,652.5],[955.5,656.5],[953.5,656.5],[948.5,646.5],[948.5,642.5]]},{id:694,submitted_by:"DistraughtStrawberry",name:"Texas A&M University",description:"The oldest public university in Texas, this flagship university provides the best return-on-investment among Texas' public schools, with almost 400 degrees. (2017)",website:"http://www.tamu.edu/",subreddit:"/r/aggies",center:[7.5,867.5],path:[[.5,856.5],[15.5,856.5],[15.5,878.5],[-.5,878.5],[-.5,878.5]]},{id:695,submitted_by:"SomeGuyWithAProfile",name:"Unturned",description:"Zombie from Unturned, a free-to-play sandbox game.",website:"",subreddit:"/r/unturned",center:[31.5,939.5],path:[[24.5,931.5],[37.5,931.5],[37.5,945.5],[37.5,946.5],[24.5,946.5]]},{id:696,submitted_by:"airelivre",name:"Scottie Dreidel",description:"A dreidel with a Scottish saltire, placed to commemorate the good relations between Scotland and Israel.",website:"",subreddit:"/r/israel, /r/scotland",center:[767.5,844.5],path:[[766.5,838.5],[766.5,841.5],[764.5,841.5],[764.5,847.5],[767.5,848.5],[769.5,847.5],[769.5,841.5],[768.5,841.5],[768.5,838.5]]},{id:697,submitted_by:"cubi1oh",name:"ACAB/Antifa",description:"Originally meant to display the letters ACAB and AFA, respectively standing for the leftist slogan<br>'All Cops are Bastards' and for sometimes-violent anti-fascist resistance. Somewhat degraded by vandalism.",website:"",subreddit:"/r/TFLS",center:[71.5,407.5],path:[[61.5,401.5],[80.5,401.5],[80.5,407.5],[75.5,407.5],[75.5,419.5],[70.5,419.5],[70.5,407.5],[65.5,407.5],[61.5,405.5]]},{id:698,submitted_by:"ladala99",name:"Time Gear",description:'An object and symbol from the Nintendo DS games "Pokemon Mystery Dungeon: Explorers of Time/Darkness/Sky". Removing a Time Gear from a particular area stops the flow of time.',website:"",subreddit:"/r/MysteryDungeon",center:[80.5,185.5],path:[[82.5,189.5],[82.5,189.5],[82.5,185.5],[83.5,189.5],[83.5,193.5],[72.5,189.5],[75.5,177.5],[86.5,175.5],[87.5,194.5],[74.5,193.5],[81.5,186.5],[81.5,186.5]]},{id:699,submitted_by:"kage_yas",name:"flag of cornwall",description:"flag of cornwall, a county of the UK",website:"",subreddit:"/r/Cornwall",center:[216.5,385.5],path:[[220.5,383.5],[212.5,383.5],[212.5,387.5],[221.5,388.5],[220.5,386.5]]},{id:701,submitted_by:"Wunderwaffe_",name:"Coat of arms of Ukraine",description:'Tryzub/Тризуб ("trident") is the coat of arms of Ukraine.',website:"",subreddit:"/r/ukraine",center:[8.5,353.5],path:[[.5,344.5],[15.5,344.5],[15.5,361.5],[.5,361.5]]},{id:702,submitted_by:"taintegral",name:"Rensselaer Polytechnic Institute",description:"The subreddit for Rensselaer Polytechnic Institute",website:"http://www.rpi.edu",subreddit:"/r/rpi",center:[897.5,524.5],path:[[886.5,520.5],[908.5,520.5],[908.5,528.5],[886.5,528.5]]},{id:704,submitted_by:"FelixLive44",name:"(Covered) Battle of Quebec",description:'In the early to mid times of r/Place, Quebecians made a big flag og their province. It also featured the word "Tabarnak" which is a Quebecian swear word. The Canadian flag later took it over and pushed it to the side.',website:"",subreddit:"/r/Quebec",center:[320.5,254.5],path:[[300.5,240.5],[286.5,265.5],[343.5,270.5],[349.5,240.5]]},{id:705,submitted_by:"SpaceOfAids",name:"Native American medicine wheel",description:"A symbol of Native American origin.",website:"",subreddit:"/r/Canada",center:[306.5,231.5],path:[[302.5,226.5],[309.5,226.5],[309.5,235.5],[302.5,235.5]]},{id:706,submitted_by:"BobKellyLikes",name:"Flag of Dorset",description:"A small flag of the county of Dorset in England, UK. Due to its location, this flag became close to being devoured by The Void.",website:"",subreddit:"/r/unitedkingdom",center:[151.5,389.5],path:[[147.5,382.5],[147.5,395.5],[155.5,395.5],[155.5,382.5]]},{id:708,submitted_by:"raseksa",name:"Blanka",description:"Blanka is a character in Capcom's Street Fighter fighting game series. Blanka is very popular in Brazil, and this rendition on Place was mainly created by /r/brazil.",website:"https://en.wikipedia.org/wiki/Blanka",subreddit:"/r/StreetFighter, /r/brasil",center:[105.5,740.5],path:[[96.5,737.5],[96.5,734.5],[100.5,729.5],[102.5,729.5],[102.5,730.5],[103.5,728.5],[104.5,729.5],[105.5,729.5],[106.5,728.5],[108.5,728.5],[109.5,728.5],[110.5,729.5],[110.5,738.5],[114.5,740.5],[114.5,745.5],[113.5,746.5],[110.5,746.5],[110.5,748.5],[112.5,748.5],[112.5,752.5],[102.5,752.5],[101.5,751.5],[99.5,751.5],[98.5,750.5],[98.5,749.5],[101.5,746.5],[101.5,745.5],[100.5,745.5],[99.5,746.5],[97.5,746.5],[96.5,745.5],[97.5,744.5],[96.5,743.5],[96.5,734.5]]},{id:710,submitted_by:"gaumut",name:"SPQR",description:'"Senatus PopulusQue Romanus" meaning "The Roman Senate and People" was the emblem of the ancient Roman Republic.',website:"",subreddit:"/r/latin",center:[989.5,436.5],path:[[978.5,432.5],[999.5,432.5],[1000.5,440.5],[978.5,440.5],[978.5,432.5]]},{id:711,submitted_by:"DokomoS",name:"Chicago Cubs",description:"One of the two baseball teams in Chicago. The Cubs play at Wrigley Field in the north side. Also included are a representation of the W Win Flag and the World Series Trophy. Sadly, at the last second the team has been renamed to the Cues.",website:"",subreddit:"/r/CHICubs",center:[899.5,953.5],path:[[885.5,944.5],[914.5,944.5],[913.5,961.5],[886.5,962.5]]},{id:713,submitted_by:"neomyotragus",name:"Flag of Catalonia",description:"Catalonia (Catalan: Catalunya, Occitan: Catalonha, Spanish: Cataluña) is an autonomous community of Spain, located on the northeastern extremity of the Iberian Peninsula. It is designated as a nationality by its Statute of Autonomy. Catalonia consists of four provinces: Barcelona, Girona, Lleida, and Tarragona. The capital and largest city is Barcelona, the second-most populated municipality in Spain and the core of the seventh-most populous urban area in the European Union.",website:"https://en.wikipedia.org/wiki/Catalonia",subreddit:"/r/catalonia",center:[21.5,622.5],path:[[1.5,603.5],[1.5,636.5],[46.5,636.5],[46.5,615.5],[23.5,615.5],[23.5,603.5]]},{id:715,submitted_by:"cubi1oh",name:"FreeMaru",description:'This portion of the commie corner commemorates u/marusama, an r/anarchism mod whose account was suspended for inciting violence in the form of the popular left-wing phrase "bash the fash". Compare Ancapistan\'s helicopter. It has been somewhat degraded by vandalism',website:"",subreddit:"/r/TFLS",center:[89.5,424.5],path:[[71.5,419.5],[107.5,419.5],[107.5,428.5],[71.5,428.5]]},{id:716,submitted_by:"TheThrawn",name:"Sakura Gakuin",description:"Sakura Gakuin is a Japanese idol girl group formed in 2010 by the Amuse talent agency. The group typically contains between 10 and 12 members at a time who fall between the ages of 10 and 15.",website:"http://www.sakuragakuin.jp/",subreddit:"/r/SakuraGakuin",center:[108.5,280.5],path:[[97.5,262.5],[97.5,301.5],[117.5,301.5],[117.5,277.5],[122.5,276.5],[122.5,262.5],[97.5,262.5],[97.5,262.5],[97.5,262.5],[97.5,262.5]]},{id:719,submitted_by:"wijagain",name:"Taiwan R.O.C.",description:"A heart with the pattern of the flag of Taiwan R.O.C.",website:"",subreddit:"/r/taiwan",center:[671.5,771.5],path:[[671.5,777.5],[677.5,771.5],[677.5,769.5],[674.5,766.5],[673.5,766.5],[671.5,768.5],[669.5,766.5],[668.5,766.5],[665.5,769.5],[665.5,770.5],[665.5,771.5],[671.5,777.5]]},{id:720,submitted_by:"dienamight",name:"Remains of the Dutch battle vs the void",description:"After the Dutch won the battle against the growing void in the northwest, this area was, ironically, left wirth a power void. The Dutch didn't have enough manpower to colonise the area while also working on developing their mainland. However, no single rebel faction was able to completely overthrow the Dutch either, thus leaving the area a chaotic wasteland, destroyed by war.",website:"",subreddit:"",center:[102.5,51.5],path:[[139.5,32.5],[97.5,33.5],[49.5,83.5],[52.5,83.5],[60.5,75.5],[68.5,75.5],[73.5,69.5],[82.5,66.5],[88.5,57.5],[101.5,58.5],[104.5,69.5],[102.5,79.5],[94.5,84.5],[92.5,90.5],[102.5,89.5],[105.5,52.5],[158.5,52.5],[153.5,49.5],[132.5,49.5],[130.5,39.5],[141.5,36.5],[138.5,31.5]]},{id:721,submitted_by:"DevilScarlet",name:"Vocaloid Soft",description:"Vocaloid is a japanese singing voice synthesizer made by Yamaha Corporation. It feature anime characters as a way to personify each voices.",website:"http://www.vocaloid.com/en/",subreddit:"/r/Vocaloid/",center:[797.5,966.5],path:[[782.5,962.5],[812.5,962.5],[812.5,969.5],[782.5,969.5]]},{id:723,submitted_by:"Rufnok",name:"The Hulk",description:"A small depiction of The Incredible Hulk from Marvel Comics and the MCU",website:"",subreddit:"/r/TheHulk",center:[939.5,492.5],path:[[925.5,491.5],[930.5,484.5],[954.5,485.5],[957.5,494.5],[943.5,494.5],[943.5,501.5],[928.5,501.5],[926.5,493.5]]},{id:726,submitted_by:"ardaozkal",name:"Arqade Logo",description:"Arqade is a question and answer site for passionate videogamers on all platforms. It's built and run by you as part of the Stack Exchange network of Q&A sites.",website:"https://gaming.stackexchange.com/",subreddit:"",center:[889.5,78.5],path:[[887.5,69.5],[890.5,69.5],[890.5,71.5],[890.5,72.5],[892.5,72.5],[892.5,73.5],[894.5,73.5],[894.5,74.5],[895.5,74.5],[895.5,75.5],[896.5,75.5],[896.5,84.5],[894.5,84.5],[894.5,83.5],[889.5,83.5],[889.5,84.5],[888.5,84.5],[888.5,83.5],[883.5,83.5],[883.5,84.5],[881.5,84.5],[881.5,75.5],[882.5,75.5],[883.5,75.5],[883.5,73.5],[885.5,73.5],[885.5,72.5],[886.5,72.5],[886.5,71.5],[887.5,71.5],[887.5,69.5]]},{id:727,submitted_by:"raseksa",name:"Coldplay: Parachutes",description:"Debut studio album of the British rock band Coldplay, released in 2000.",website:"https://en.wikipedia.org/wiki/Parachutes_(album)",subreddit:"/r/coldplay",center:[786.5,570.5],path:[[778.5,562.5],[793.5,562.5],[793.5,577.5],[778.5,577.5],[778.5,562.5]]},{id:728,submitted_by:"p00bix",name:"Pepe",description:"A meme originating from the comic series \"Boy's Club\" which became popular on 4chan as 'Sad Frog' in 2008. It experienced something of a revival in popularity in 2014 with the 'Rare Pepe' meme, which spread far beyond 4chan itself. Most recently, it has become a symbol associated with the controversial alt-right political movement, in particular related to the election campaign of 45th US President Donald Trump, leading to it being considered a hate symbol by some groups. There were several attempts to draw Pepe on Place, but these were largely destroyed on account of its controversial political associations, and only this small one survived.",website:"",subreddit:"",center:[541.5,971.5],path:[[537.5,974.5],[538.5,968.5],[540.5,968.5],[544.5,968.5],[545.5,969.5],[545.5,971.5],[544.5,974.5]]},{id:729,submitted_by:"Bonecuss",name:"Little Busters! Cat and Baseball",description:"The 2007 visual novel Little Busters! cat icon and baseball. Created and valiantly defended by few people, mostly from the Kazamatsuri community.<br>Little Busters! is coming to Steam soon!<br>The Little Busters are eternal.",website:"https://forum.kazamatsuri.org/",subreddit:"/r/littlebusters",center:[835.5,672.5],path:[[827.5,663.5],[827.5,669.5],[826.5,669.5],[825.5,669.5],[825.5,668.5],[825.5,669.5],[824.5,669.5],[824.5,671.5],[824.5,672.5],[823.5,672.5],[823.5,674.5],[822.5,674.5],[822.5,675.5],[824.5,675.5],[824.5,679.5],[826.5,679.5],[826.5,680.5],[842.5,680.5],[842.5,679.5],[843.5,679.5],[843.5,678.5],[844.5,678.5],[844.5,672.5],[845.5,672.5],[845.5,671.5],[845.5,670.5],[846.5,670.5],[845.5,670.5],[845.5,665.5],[844.5,665.5],[844.5,664.5],[844.5,663.5]]},{id:730,submitted_by:"BobKellyLikes",name:"Flag of Devon",description:"A small flag of the county of Devon in England, UK",website:"",subreddit:"/r/unitedkingdom",center:[143.5,389.5],path:[[139.5,382.5],[139.5,395.5],[147.5,395.5],[147.5,382.5]]},{id:731,submitted_by:"jonahc18043",name:"Minnesota Vikings",description:'The Logo of the Minnesota Viking football team. The partially destroyed number 4 represents a former star player for the Wisconsin Packers (featured above the vikings), Brett Favre, who was traded to the Vikings. "Skol" is a Scandinavian word used to cheer on the vikings.',website:"",subreddit:"/r/minnesotavikings",center:[702.5,664.5],path:[[705.5,692.5],[694.5,692.5],[693.5,684.5],[685.5,684.5],[685.5,644.5],[698.5,643.5],[708.5,633.5],[725.5,655.5],[719.5,656.5],[722.5,659.5],[718.5,665.5],[718.5,671.5],[719.5,674.5],[717.5,678.5],[710.5,687.5]]},{id:732,submitted_by:"i_am_vd40",name:"The Swiss Heart",description:"The heart of Switzerland, defended by /r/SwissNeutralityZone",website:"",subreddit:"/r/switzerland, /r/SwissNeutralityZone",center:[653.5,744.5],path:[[653.5,739.5],[648.5,744.5],[648.5,746.5],[649.5,747.5],[650.5,748.5],[651.5,748.5],[653.5,746.5],[655.5,748.5],[656.5,748.5],[658.5,746.5],[658.5,744.5],[653.5,739.5]]},{id:733,submitted_by:"Startle_Stars",name:"Mami",description:"Mami is a magical girl from the anime Puella Magi Madoka Magica.",website:"https://wiki.puella-magi.net/Puella_Magi_Madoka_Magica",subreddit:"/r/madokamagica",center:[249.5,203.5],path:[[259.5,224.5],[241.5,224.5],[241.5,220.5],[232.5,211.5],[232.5,192.5],[241.5,192.5],[243.5,185.5],[265.5,185.5],[265.5,204.5],[259.5,204.5]]},{id:734,submitted_by:"William27528",name:"Spiny Sprite",description:"A Spiny enemy from the Super Mario series of Video Games. The enemy first appeared in Super Mario Bros. for the Nintendo Entertainment System (1985). This pixel sprite has not been vandalised very much.",website:"",subreddit:"/r/Mario",center:[907.5,79.5],path:[[914.5,85.5],[901.5,85.5],[901.5,83.5],[899.5,83.5],[899.5,82.5],[898.5,82.5],[898.5,79.5],[900.5,79.5],[899.5,78.5],[900.5,78.5],[900.5,73.5],[901.5,73.5],[901.5,71.5],[901.5,73.5],[902.5,73.5],[902.5,74.5],[904.5,74.5],[905.5,74.5],[905.5,72.5],[906.5,72.5],[906.5,70.5],[907.5,70.5],[907.5,69.5],[908.5,70.5],[908.5,71.5],[908.5,72.5],[909.5,72.5],[909.5,73.5],[909.5,74.5],[910.5,74.5],[911.5,74.5],[913.5,74.5],[912.5,73.5],[914.5,73.5],[913.5,72.5],[914.5,79.5],[914.5,80.5],[915.5,80.5],[915.5,81.5],[914.5,81.5],[914.5,83.5],[914.5,84.5],[915.5,84.5],[901.5,85.5]]},{id:739,submitted_by:"cboland",name:"Romania's Golden Aquila",description:"The golden aquila is from the coat of arms of Romania. It was placed ontop of the flag pole before the flag was expanded upwards.",website:"",subreddit:"/r/romania",center:[718.5,361.5],path:[[717.5,346.5],[712.5,351.5],[712.5,359.5],[714.5,359.5],[714.5,360.5],[716.5,360.5],[716.5,363.5],[717.5,363.5],[717.5,391.5],[719.5,391.5],[719.5,363.5],[720.5,363.5],[720.5,360.5],[722.5,360.5],[722.5,359.5],[724.5,359.5],[724.5,350.5],[723.5,350.5],[723.5,349.5],[720.5,349.5],[720.5,347.5],[719.5,347.5],[719.5,346.5]]},{id:740,submitted_by:"elfy_grim",name:"Sheffield",description:"Sheffield is a city in the English county of South Yorkshire.",website:"",subreddit:"r/sheffield",center:[964.5,660.5],path:[[985.5,663.5],[985.5,657.5],[944.5,657.5],[943.5,663.5],[964.5,663.5],[985.5,663.5]]},{id:748,submitted_by:"M4RV1N_",name:"Totoro",description:"Toto​ro is the title character in Studio Ghibli's 1988 movie My Neighbor Totoro. He has been a spirit from the forest, as well as simply an animal. He has made several appearances in popular culture and is Studio Ghibli's mascot and logo.",website:"",subreddit:"r/ghibli",center:[509.5,454.5],path:[[503.5,449.5],[515.5,449.5],[515.5,459.5],[503.5,458.5],[503.5,449.5]]},{id:749,submitted_by:"ccarlyon",name:"Liverpool FC",description:'Liverpool Football Club is a professional association football club based in Liverpool, Merseyside, England. They compete in the Premier League, the top tier of English football.<br>YNWA stands for "You\'ll Never Walk Alone", the club\'s motto. The number "96" and the "Eternal Flame" either side pays tribute to the 96 Liverpool fans who died in the Hillsborough disaster.',website:"http://www.liverpoolfc.com/",subreddit:"/r/LiverpoolFC",center:[653.5,699.5],path:[[643.5,684.5],[643.5,713.5],[662.5,713.5],[662.5,684.5]]},{id:751,submitted_by:"ThugPepe",name:"Elucidator & Dark Repulser",description:"The 2 swords wielded by Kirito, protagonist of Sword Art Online.",website:"",subreddit:"r/swordartonline",center:[460.5,908.5],path:[[451.5,898.5],[477.5,898.5],[451.5,928.5]]},{id:753,submitted_by:"EdgelordAllanPoe",name:"pr0gramm Logo",description:"Logo of German imageboard pr0gramm.com",website:"http://pr0gramm.com/",subreddit:"",center:[102.5,253.5],path:[[95.5,247.5],[95.5,259.5],[108.5,259.5],[108.5,247.5],[95.5,247.5]]},{id:754,submitted_by:"NFB42",name:"Red-White-Blue Ribbon",description:"Originally added to separate the two halves of the Anthem text, people kept expanding it on their own. First as a border to Dutch territory, then beyond. In the end it stretched many pixels past the official orange territory and represents the furthest reaches of Dutch influence on the canvas.",website:"",subreddit:"",center:[707.5,25.5],path:[[706.5,.5],[706.5,50.5],[708.5,50.5],[708.5,.5]]},{id:755,submitted_by:"snowslip",name:"Flag of Nunavut",description:"Flag of the Canadian Territory of Nunavut",website:"http://www.gov.nu.ca/",subreddit:"",center:[361.5,231.5],path:[[368.5,226.5],[353.5,226.5],[353.5,235.5],[368.5,235.5]]},{id:757,submitted_by:"William27528",name:"Kirby",description:"The remnants of a sprite of the video game character, Kirby, on top of the Osu! logo.",website:"",subreddit:"/r/Kirby",center:[493.5,964.5],path:[[500.5,956.5],[495.5,957.5],[492.5,956.5],[488.5,956.5],[485.5,958.5],[487.5,968.5],[486.5,972.5],[490.5,972.5],[492.5,972.5],[496.5,972.5],[499.5,972.5],[501.5,969.5],[502.5,968.5],[501.5,965.5],[500.5,963.5],[501.5,960.5],[500.5,957.5],[493.5,956.5]]},{id:760,submitted_by:"Jakobs_Biscuit",name:"A pint",description:"A pint of Guinness",website:"",subreddit:"",center:[499.5,685.5],path:[[492.5,676.5],[505.5,676.5],[505.5,683.5],[504.5,683.5],[504.5,687.5],[503.5,687.5],[503.5,696.5],[494.5,696.5],[494.5,688.5],[494.5,687.5],[493.5,687.5],[493.5,683.5],[492.5,683.5],[492.5,676.5],[505.5,676.5]]},{id:761,submitted_by:"HeyGNC",name:"hoodr",description:"a team of 5 guys worked togethor to make this. we collaborated with our friends at /r/epublica,/r/spacex, and /r/gorrilaz. find us at /r/hoodr, or www.hoodr.eu",website:"",subreddit:"/r/hoodr",center:[735.5,183.5],path:[[750.5,187.5],[750.5,180.5],[725.5,180.5],[724.5,177.5],[720.5,178.5],[722.5,186.5]]},{id:765,submitted_by:"Kidney05",name:"Villanova University Logo",description:'Logo of Villanova University, located near Philadelphia.  Villanova won the 2016 NCAA basketball tournament.<br><br>The blue V is also the logo of the blue squad from a german Team Fortress 2 clan <a class="inline" href="http://vier-clan.de">vier-clan.de</a>, so the two communities joined forces.',website:"http://www1.villanova.edu/main.html",subreddit:"/r/Villanova",center:[550.5,964.5],path:[[540.5,957.5],[546.5,974.5],[556.5,974.5],[556.5,970.5],[560.5,957.5],[540.5,957.5]]},{id:766,submitted_by:"TheAdamena",name:"Monkey D. Luffy",description:'The main protagonist of the Japanese anime and manga series "One Piece"',website:"",subreddit:"/r/OnePiece",center:[859.5,333.5],path:[[851.5,322.5],[851.5,345.5],[865.5,345.5],[865.5,334.5],[871.5,329.5],[868.5,322.5]]},{id:767,submitted_by:"dienamight",name:"Gnome Child",description:'After the Dutch won the battle against the void, an agreement between /r/placenl, /r/2007scape and /r/dankmemes was reached which allowed the latter two to rebuild Gnome Child on Dutch soil. The Gnome Child is a common meme in the community of the MMORPG Runescape, especially the "Old School" version of the game.',website:"",subreddit:"/r/2007scape",center:[223.5,80.5],path:[[220.5,72.5],[216.5,77.5],[218.5,81.5],[218.5,84.5],[215.5,87.5],[230.5,87.5],[228.5,84.5],[230.5,82.5],[229.5,79.5],[231.5,77.5],[226.5,72.5]]},{id:769,submitted_by:"insert_funny_here",name:"Anarcha-Feminist flag",description:"Purple and black flag representing the anarcha-feminist leftist tendency, in favor of abolishing capitalism and the state as vectors of patriarchy and similar hierarchy",website:"",subreddit:"",center:[63.5,434.5],path:[[55.5,426.5],[55.5,441.5],[71.5,441.5],[71.5,426.5]]},{id:770,submitted_by:"BiBoetzke",name:"Pornhub",description:"r/placestart hid the url of the porn site 'Pornhub' in one of their tabs",website:"",subreddit:"/r/placestart",center:[339.5,992.5],path:[[295.5,998.5],[396.5,998.5],[396.5,989.5],[307.5,989.5],[307.5,977.5],[295.5,977.5]]},{id:771,submitted_by:"Warthog455",name:"百合GL (Yuri)",description:'"百合" means Yuri in Japanese, and GL stands for Girls\' Love. A genre in anime/manga that depicts love between women. Additionally, the Touhou series  which is located above is known to have a lot of yuri fanworks.',website:"",subreddit:"/r/yuri",center:[177.5,903.5],path:[[173.5,892.5],[181.5,892.5],[181.5,913.5],[173.5,913.5]]},{id:772,submitted_by:"Karpfador",name:"Leppa Berry",description:"The Leppa Berry is an item from the Pokemon Series. ",website:"",subreddit:"/r/pokemon",center:[652.5,884.5],path:[[643.5,882.5],[648.5,882.5],[650.5,877.5],[650.5,878.5],[653.5,874.5],[656.5,871.5],[659.5,871.5],[662.5,875.5],[657.5,879.5],[666.5,884.5],[661.5,886.5],[654.5,886.5],[653.5,893.5],[643.5,894.5],[640.5,890.5],[640.5,885.5]]},{id:773,submitted_by:"Deiviux_eu",name:"Lithuania flag",description:"Lithuania is a country and the southernmost of Europe’s Baltic states, a former Soviet bloc nation bordering Poland, Latvia and Belarus. Its capital, Vilnius, near the Belarus border, is known for its medieval Old Town. It also has Gothic, Renaissance and baroque architecture, and 18th-century cathedral built on a pagan temple site. Hilltop Gediminas' Tower, a symbol of the city and the nation, offers sweeping views.",website:"",subreddit:"/r/lithuania",center:[455.5,737.5],path:[[455.5,742.5],[460.5,737.5],[460.5,735.5],[457.5,733.5],[455.5,735.5],[453.5,733.5],[451.5,734.5],[450.5,735.5],[450.5,736.5],[450.5,737.5],[451.5,738.5],[450.5,737.5],[450.5,737.5],[451.5,738.5]]},{id:775,submitted_by:"IDoNt_CaR3",name:"Moondye7 Logo",description:"The Logo of Moondye7, a german Youtuber and Twitch Streamer.",website:"https://www.twitch.tv/moondye7",subreddit:"/r/Moondye7",center:[485.5,988.5],path:[[474.5,977.5],[474.5,998.5],[495.5,998.5],[495.5,977.5]]},{id:780,submitted_by:"MadMikeStar",name:"Kingdom Hearts",description:"Banner for the Kingdom Hearts subreddit, featuring the Kingdom Key",website:"",subreddit:"/r/KingdomHearts",center:[661.5,638.5],path:[[643.5,635.5],[678.5,635.5],[678.5,641.5],[643.5,641.5]]},{id:781,submitted_by:"Gnome_of_Nome",name:"TFLS",description:"the label for /r/thefarleftside",website:"",subreddit:"/r/thefarleftside",center:[90.5,432.5],path:[[72.5,436.5],[72.5,428.5],[108.5,428.5],[108.5,436.5]]},{id:783,submitted_by:"Edgeofnothing",name:"Flaggy Flag",description:"The official flag of Hello Internet. Don't worry about what other people will tell you, this *is* the official flag, not the stupid nail and gear. #FlaggyFlag",website:"",subreddit:"/r/HelloInternet, /r/FlaggyFlag",center:[913.5,731.5],path:[[908.5,727.5],[908.5,735.5],[917.5,735.5],[917.5,727.5]]},{id:784,submitted_by:"Kidney05",name:"Temple University",description:"Logo of Temple University located in Philadelphia.",website:"https://www.temple.edu/",subreddit:"/r/Temple",center:[95.5,836.5],path:[[87.5,828.5],[103.5,828.5],[103.5,844.5],[87.5,844.5],[87.5,828.5]]},{id:785,submitted_by:"fuckyou_m8",name:"Brazilian avocado",description:'He\'s wearing "deal with it" glasses ',website:"",subreddit:"",center:[588.5,632.5],path:[[587.5,626.5],[584.5,631.5],[584.5,635.5],[588.5,638.5],[593.5,634.5],[591.5,628.5]]},{id:789,submitted_by:"BrennanofOrange",name:"2112",description:"2112 was a concept album by Canadian progressive hard rock band Rush.",website:"",subreddit:"/r/rush",center:[333.5,225.5],path:[[331.5,214.5],[335.5,214.5],[335.5,236.5],[331.5,236.5],[331.5,214.5]]},{id:790,submitted_by:"AkkiV",name:"Flag of Åland Islands",description:"The Åland Islands, or Åland, are an archipelago at the entrance to the Gulf of Bothnia in the Baltic Sea. They are an autonomous territory of Finland.",website:"",subreddit:"/r/AlandIslands",center:[62.5,806.5],path:[[54.5,802.5],[69.5,802.5],[69.5,810.5],[54.5,810.5],[54.5,807.5]]},{id:791,submitted_by:"DF44",name:"Kuriboh",description:"A monster card from the anime series Yugioh, owned by Yugi Mutoh. Compact sprite designed by u/Zinthonian, constructed by /r/Yugioh, with assistance from GreenLattice, u/merpofsilence and u/KuribohMaster666. Regularly invaded by Skrillex, but survived!",website:"https://www.reddit.com/r/yugioh/comments/632ogm/is_ryugioh_making_anything_on_rplace/",subreddit:"/r/Yugioh",center:[951.5,360.5],path:[[947.5,348.5],[941.5,356.5],[941.5,366.5],[947.5,372.5],[955.5,372.5],[961.5,366.5],[961.5,356.5],[956.5,348.5]]},{id:793,submitted_by:"cerealley",name:"Grief Seed",description:"The Grief Seed an item from Madoka Magica.",website:"",subreddit:"/r/MadokaMagica",center:[434.5,218.5],path:[[427.5,205.5],[428.5,229.5],[440.5,230.5],[440.5,206.5],[428.5,206.5],[428.5,206.5]]},{id:795,submitted_by:"reddeadluigi",name:"HUEBR",description:"Brazilian laugh that can be used ironicly or not to represent a toxic brazilian player. The term has expanded and may reflect irl behaviors.",website:"",subreddit:"/r/brasil",center:[16.5,729.5],path:[[.5,724.5],[.5,733.5],[31.5,733.5],[31.5,724.5]]},{id:797,submitted_by:"Sigma1977",name:"Katawa Shoujo",description:"Katawa Shoujo is a bishoujo-style visual novel set in the fictional Yamaku High School for disabled children, located somewhere in modern Japan. Hisao Nakai, a normal boy living a normal life, has his life turned upside down when a congenital heart defect forces him to move to a new school after a long hospitalization. Despite his difficulties, Hisao is able to find friends—and perhaps love, if he plays his cards right. ",website:"https://www.katawa-shoujo.com/",subreddit:"/r/katawashoujo",center:[141.5,206.5],path:[[133.5,197.5],[148.5,197.5],[148.5,215.5],[134.5,215.5]]},{id:804,submitted_by:"pvtdbjackson",name:"Parrot",description:" Our cute little birb.  Drawn by members of /r/Parrots.",website:"",subreddit:"/r/Parrots",center:[130.5,185.5],path:[[122.5,174.5],[122.5,195.5],[138.5,195.5],[138.5,174.5]]},{id:806,submitted_by:"mybham",name:"Buizel (Pokemon)",description:"Introduced in the 4th Generation of Pokemon games, Buizel, the Sea Weasel Pokémon stores air in the sacs on its neck and uses them as flotation devices, and swims by spinning its two tails like a propeller. ",website:"http://www.pokemon.com/uk/pokedex/buizel",subreddit:"/r/pokemon",center:[18.5,686.5],path:[[8.5,684.5],[9.5,684.5],[9.5,682.5],[10.5,682.5],[10.5,681.5],[11.5,681.5],[11.5,680.5],[12.5,680.5],[12.5,679.5],[13.5,679.5],[14.5,679.5],[14.5,678.5],[15.5,678.5],[16.5,678.5],[16.5,677.5],[17.5,677.5],[17.5,676.5],[17.5,677.5],[18.5,677.5],[18.5,678.5],[19.5,678.5],[19.5,681.5],[20.5,681.5],[20.5,683.5],[21.5,683.5],[21.5,686.5],[20.5,686.5],[20.5,689.5],[22.5,689.5],[22.5,687.5],[23.5,687.5],[23.5,684.5],[24.5,684.5],[24.5,683.5],[24.5,684.5],[27.5,684.5],[27.5,683.5],[27.5,684.5],[28.5,684.5],[28.5,688.5],[27.5,688.5],[27.5,690.5],[26.5,690.5],[26.5,691.5],[24.5,691.5],[24.5,692.5],[22.5,692.5],[22.5,693.5],[21.5,693.5],[21.5,694.5],[14.5,694.5],[14.5,693.5],[13.5,693.5],[13.5,692.5],[14.5,692.5],[14.5,690.5],[13.5,690.5],[13.5,689.5],[11.5,689.5],[11.5,688.5],[10.5,688.5],[10.5,686.5],[9.5,686.5],[9.5,685.5],[8.5,685.5],[8.5,684.5]]},{id:807,submitted_by:"mybham",name:"Jigglypuff (Pokemon)",description:"Jigglypuff is a dual-type Normal/Fairy Pokémon. It was drawn in the Smash Bros canvas as it is an unlockable character in the first four iterations of Super Smash Bros games.",website:"https://www.ssbwiki.com/Jigglypuff",subreddit:"/r/pokemon",center:[64.5,965.5],path:[[42.5,964.5],[42.5,968.5],[56.5,968.5],[56.5,974.5],[76.5,974.5],[76.5,957.5],[71.5,957.5],[71.5,956.5],[70.5,956.5],[70.5,955.5],[62.5,955.5],[62.5,957.5],[58.5,957.5],[58.5,960.5],[57.5,960.5],[57.5,962.5],[52.5,962.5],[52.5,964.5],[42.5,964.5]]},{id:808,submitted_by:"mybham",name:"Snorlax blocking the Rainbow Road",description:"Snorlax is a Normal-type Pokémon. It is drawn blocking the Rainbow Road in a homeage to various Pokémon games in which a sleeping Snorlax blocks the player from crossing certain paths until it is awoken and battled.",website:"http://www.pokemon.com/uk/pokedex/snorlax",subreddit:"/r/pokemon",center:[422.5,285.5],path:[[411.5,285.5],[411.5,289.5],[410.5,289.5],[411.5,289.5],[411.5,290.5],[412.5,290.5],[412.5,291.5],[416.5,291.5],[416.5,292.5],[418.5,292.5],[418.5,293.5],[420.5,293.5],[420.5,294.5],[422.5,294.5],[422.5,292.5],[424.5,292.5],[424.5,293.5],[426.5,293.5],[426.5,292.5],[427.5,292.5],[427.5,291.5],[428.5,291.5],[428.5,290.5],[429.5,290.5],[429.5,288.5],[430.5,288.5],[430.5,283.5],[431.5,283.5],[431.5,282.5],[432.5,282.5],[433.5,282.5],[433.5,277.5],[432.5,277.5],[432.5,276.5],[431.5,276.5],[431.5,277.5],[427.5,277.5],[427.5,276.5],[425.5,276.5],[425.5,275.5],[423.5,275.5],[423.5,276.5],[422.5,276.5],[422.5,278.5],[421.5,278.5],[421.5,279.5],[420.5,279.5],[420.5,280.5],[419.5,280.5],[419.5,281.5],[418.5,281.5],[418.5,282.5],[414.5,282.5],[414.5,283.5],[414.5,284.5],[413.5,284.5],[413.5,285.5],[411.5,285.5]]},{id:809,submitted_by:"mybham",name:"Totodile",description:"Totodile is a Water-type Pokémon resembling a crocodile. It is a starter Pokémon for the Johto region.",website:"http://www.pokemon.com/uk/pokedex/totodile",subreddit:"/r/pokemon",center:[931.5,826.5],path:[[913.5,837.5],[913.5,835.5],[921.5,835.5],[921.5,834.5],[922.5,834.5],[922.5,827.5],[924.5,827.5],[924.5,821.5],[923.5,821.5],[923.5,820.5],[921.5,820.5],[920.5,820.5],[920.5,821.5],[920.5,820.5],[917.5,820.5],[917.5,818.5],[920.5,818.5],[920.5,817.5],[922.5,817.5],[922.5,816.5],[923.5,816.5],[923.5,814.5],[930.5,814.5],[930.5,816.5],[932.5,816.5],[940.5,823.5],[941.5,824.5],[944.5,824.5],[944.5,828.5],[950.5,833.5],[924.5,833.5],[924.5,837.5],[913.5,837.5]]},{id:810,submitted_by:"mybham",name:"Flareon",description:"Flareon is a Fire-type Pokémon. It evolves from Eevee, which is also drawn on the canvas, around (592,911).",website:"http://www.pokemon.com/uk/pokedex/flareon",subreddit:"/r/pokemon",center:[737.5,169.5],path:[[727.5,179.5],[727.5,177.5],[725.5,177.5],[725.5,161.5],[727.5,161.5],[727.5,159.5],[740.5,159.5],[740.5,161.5],[749.5,161.5],[749.5,179.5],[727.5,179.5]]},{id:812,submitted_by:"mybham",name:"Goomy (Pokémon)",description:"Goomy is a Dragon-type Pokémon resembling a slug-like pile of goo.",website:"http://www.pokemon.com/uk/pokedex/goomy",subreddit:"/r/pokemon",center:[985.5,411.5],path:[[983.5,403.5],[983.5,404.5],[982.5,404.5],[982.5,407.5],[981.5,407.5],[981.5,409.5],[980.5,409.5],[980.5,410.5],[979.5,410.5],[979.5,415.5],[980.5,415.5],[980.5,417.5],[983.5,417.5],[983.5,418.5],[990.5,418.5],[990.5,417.5],[991.5,417.5],[991.5,416.5],[992.5,416.5],[992.5,414.5],[991.5,414.5],[991.5,413.5],[990.5,413.5],[990.5,406.5],[989.5,406.5],[989.5,405.5],[988.5,405.5],[988.5,404.5],[988.5,405.5],[987.5,405.5],[986.5,405.5],[986.5,404.5],[985.5,404.5],[985.5,403.5],[983.5,403.5]]},{id:813,submitted_by:"mybham",name:"Slowpoke (Pokémon)",description:"Slowpoke is a dual-type Water/Psychic Pokémon. This drawing is based on the overworld sprite of Slowpoke, depicted in the games of Pokémon Gold, Silver and Crystal. http://archives.bulbagarden.net/media/upload/e/e9/079_II_OD.png",website:"http://www.pokemon.com/uk/pokedex/slowpoke",subreddit:"/r/pokemon",center:[845.5,834.5],path:[[841.5,827.5],[843.5,827.5],[843.5,828.5],[849.5,828.5],[849.5,827.5],[851.5,827.5],[851.5,828.5],[852.5,828.5],[852.5,830.5],[851.5,830.5],[851.5,832.5],[847.5,832.5],[847.5,842.5],[841.5,842.5],[841.5,839.5],[842.5,839.5],[842.5,836.5],[842.5,835.5],[841.5,835.5],[841.5,834.5],[840.5,834.5],[840.5,833.5],[841.5,833.5],[841.5,831.5],[840.5,831.5],[840.5,829.5],[839.5,829.5],[840.5,828.5],[840.5,827.5]]},{id:815,submitted_by:"Qiqz",name:"Space Invaders on the Rainbow Road",description:"Territory of the Space Invaders. There's a second base on (681,802).",website:"",subreddit:"/r/nVade",center:[502.5,328.5],path:[[489.5,314.5],[517.5,314.5],[517.5,320.5],[519.5,323.5],[520.5,333.5],[515.5,333.5],[512.5,336.5],[512.5,341.5],[509.5,344.5],[497.5,344.5],[492.5,341.5],[492.5,337.5],[488.5,333.5],[483.5,333.5],[484.5,325.5],[489.5,321.5]]},{id:816,submitted_by:"hairyliberal",name:"Flag of Artsakh",description:'On June 2, 1992, the self-proclaimed Republic of Nagorno-Karabakh, a de facto independent republic claimed by Azerbaijan, in the South Caucasus region, adopted a flag derived from the flag of Armenia, with only a white pattern added. A white, five-toothed, stepped pattern was added to the flag, beginning at the two verges of the flag\'s right side and meeting at a point equal to one-third of the distance from that side. The white pattern symbolizes the current separation of Artsakh (the Nagorno-Karabakh Republic) from Armenia proper and its aspiration for eventual union with "the Motherland."',website:"",subreddit:"/r/Artsakh",center:[287.5,611.5],path:[[280.5,607.5],[280.5,614.5],[293.5,614.5],[293.5,607.5]]},{id:818,submitted_by:"Pantyer2",name:"Gilbert Baker Memorial",description:'A memorial to Gilbert Baker who died aged 65, March 31st 2017<br>He was most known as a gay rights activist and the creator of the rainbow "gay pride" flag.',website:"",subreddit:"",center:[580.5,382.5],path:[[562.5,377.5],[597.5,377.5],[597.5,386.5],[562.5,386.5]]},{id:819,submitted_by:"Niautanor",name:"Major Tom",description:"Major Tom is a fictional astronaut that is referenced in various David Bowie songs.",website:"https://reddit.com/r/place/comments/62rxon/major_tom_wants_to_float_around_in_the_blue/",subreddit:"",center:[897.5,895.5],path:[[907.5,900.5],[907.5,888.5],[905.5,888.5],[905.5,884.5],[897.5,883.5],[894.5,888.5],[889.5,885.5],[885.5,888.5],[891.5,893.5],[888.5,898.5],[886.5,904.5],[890.5,907.5],[897.5,907.5],[897.5,900.5],[906.5,900.5]]},{id:820,submitted_by:"TPsquirrely",name:"Oceanic League TagPro",description:"The Oceanic Competitive Community for the Web Game TagPro",website:"",subreddit:"/r/OLTP",center:[208.5,445.5],path:[[194.5,450.5],[194.5,441.5],[222.5,441.5],[222.5,449.5]]},{id:821,submitted_by:"ns_dev",name:"Flag of Nova Scotia",description:"Situated on the Atlantic coast, Nova Scotia is one of Canada's smallest provinces.",website:"",subreddit:"/r/NovaScotia",center:[275.5,254.5],path:[[267.5,249.5],[283.5,249.5],[283.5,258.5],[267.5,258.5]]},{id:822,submitted_by:"PenguinPaladin",name:"Last_Grey_Wolf Icon",description:"This is the icon of popular Twitch streamer Last_Grey_Wolf. ",website:"",subreddit:"/r/nlsscirclejerk",center:[67.5,881.5],path:[[59.5,873.5],[75.5,874.5],[74.5,889.5],[62.5,888.5]]},{id:824,submitted_by:"BobisOnlyBob",name:"TOUAOII",description:"Despite the rest of the Touhou art block remaining untouched, a last-minute edit war led to this unusual name which has now been embraced by the Touhou subreddit for a knock-off, parallel universe form of Touhou. A subreddit was also created to redirect people reading it here on /r/place.",website:"",subreddit:"/r/touaoii",center:[141.5,813.5],path:[[122.5,810.5],[159.5,810.5],[159.5,816.5],[122.5,816.5]]},{id:826,submitted_by:"reddeadluigi",name:"The Redeemer's Light of Creation",description:"Power blast used as a weapon against the void in this region",website:"",subreddit:"/r/brasil",center:[145.5,724.5],path:[[109.5,720.5],[109.5,729.5],[185.5,727.5],[185.5,720.5],[185.5,720.5],[185.5,720.5],[185.5,720.5]]},{id:828,submitted_by:"Sarculus",name:"The Dutch border",description:"used by the netherlands as border for created projects and to mark of or expand to new territory. It represents the Dutch flag ",website:"",subreddit:"r/thenetherlands",center:[220.5,49.5],path:[[89.5,33.5],[301.5,34.5],[301.5,36.5],[291.5,37.5],[290.5,46.5],[332.5,47.5],[333.5,.5],[335.5,.5],[335.5,46.5],[349.5,47.5],[348.5,49.5],[278.5,50.5],[277.5,71.5],[262.5,72.5],[262.5,77.5],[236.5,78.5],[236.5,90.5],[213.5,90.5],[212.5,67.5],[161.5,65.5],[159.5,52.5],[107.5,54.5],[107.5,51.5],[160.5,49.5],[160.5,37.5],[164.5,37.5],[164.5,62.5],[215.5,63.5],[216.5,88.5],[234.5,87.5],[235.5,75.5],[259.5,75.5],[261.5,68.5],[274.5,69.5],[274.5,46.5],[287.5,46.5],[287.5,37.5],[165.5,36.5],[89.5,37.5],[89.5,34.5]]},{id:830,submitted_by:"Creativation",name:"Mega Man's briefs",description:"Since the existing Mega Man creation had been integrated  into the southern French flag  the folks of /r/france asked to make his briefs correspond to the French tricolor. The Mega Man folks accepted it.",website:"",subreddit:"/r/france, /r/megaman",center:[396.5,889.5],path:[[394.5,888.5],[397.5,888.5],[400.5,888.5],[400.5,890.5],[396.5,891.5],[392.5,890.5],[393.5,889.5]]},{id:831,submitted_by:"twenty_characters_su",name:"Hentai",description:"Hentai is a subgenre of anime, with sexualized characters and sexually explicit images.",website:"",subreddit:"r/hentai",center:[15.5,717.5],path:[[.5,710.5],[30.5,710.5],[30.5,724.5],[.5,723.5],[.5,711.5]]},{id:833,submitted_by:"PandaPundus",name:"Apocalypse Rising",description:"The logo of Apocalypse Rising and the shortened form of its name, next to the logo of the developer's, Dualpoint Interactive. Apocalypse Rising is a popular game inspired by DayZ hosted on the ROBLOX website, a virtual world where players can make games and play user-made games. Apocalypse Rising is one of the most popular games, garnering over a hundred million visits.",website:"https://www.roblox.com/games/1600503/Apocalypse-Rising",subreddit:"/r/ApocalypseRising/",center:[88.5,613.5],path:[[79.5,603.5],[72.5,611.5],[72.5,615.5],[68.5,615.5],[67.5,615.5],[67.5,621.5],[67.5,622.5],[102.5,622.5],[102.5,616.5],[106.5,616.5],[107.5,616.5],[107.5,604.5],[107.5,603.5],[80.5,603.5]]},{id:836,submitted_by:"raistlin212",name:"Kansas City Royals",description:"The Kansas City Royals are a professional baseball team and winners of the 2015 World Series.<br>Their fans are well known on reddit for being very supportive of the team's recent successes after several decades of poor results.  Their victory meme is was a common sight on the teams subbreddit, as well as the main /r/baseball.  The fans are also well know for their ability to organize and swarm online polls - resulting in virtually every member of the team nearly making the All-Star game one year.<br>This logo appeared at the very end of the /r/place lifetime, being drawn over the rival Seattle Mariners logo which can barely be seen above it.",website:"",subreddit:"/r/KCRoyals/",center:[247.5,553.5],path:[[239.5,541.5],[239.5,561.5],[244.5,566.5],[247.5,566.5],[254.5,562.5],[255.5,541.5]]},{id:838,submitted_by:"ak416",name:"Giant Bomb",description:"It's a website about video games. Giant Bomb is an American video game website and wiki that includes personality driven gaming videos, commentary, news and reviews, created by former GameSpot editors Jeff Gerstmann and Ryan Davis. The website was voted by Time magazine as one of the Top 50 websites of 2011.",website:"https://www.videogames.com",subreddit:"/r/giantbomb",center:[820.5,102.5],path:[[812.5,111.5],[811.5,93.5],[811.5,92.5],[829.5,93.5],[829.5,111.5],[821.5,111.5]]},{id:839,submitted_by:"The_Big_ID",name:"Risk of Rain - Commando",description:"The first playable character in the Indie game Risk of Rain.<br>Sprite was left unmaintained with the relocation of the Necrodancer Sprite art",website:"http://riskofraingame.com/",subreddit:"r/riskofrain",center:[704.5,891.5],path:[[710.5,887.5],[707.5,887.5],[700.5,885.5],[702.5,896.5],[704.5,897.5],[706.5,897.5],[706.5,891.5],[711.5,889.5],[710.5,887.5],[706.5,887.5],[703.5,885.5],[706.5,885.5]]},{id:840,submitted_by:"BrennanofOrange",name:"1867 • 2017",description:"A banner commemorating 150 years since the confederation of Canada in 1867, placed next to the Maple Leaf and each provincial flag.",website:"",subreddit:"",center:[263.5,264.5],path:[[260.5,236.5],[266.5,236.5],[266.5,292.5],[260.5,292.5],[260.5,236.5]]},{id:844,submitted_by:"Marein",name:"Journey der Bazen",description:"Dutch group of friends who go on a hiking trip every summer. Their mascot is a stray dog.",website:"",subreddit:"",center:[549.5,889.5],path:[[542.5,886.5],[556.5,886.5],[556.5,891.5],[542.5,891.5]]},{id:845,submitted_by:"TheSupaScoot",name:"Ashley",description:"Ashley is a young witch who lives alone in a haunted mansion in Diamond City. While her spells are mighty and powerful, she secretly longs for friends to talk to. She appears in the WarioWare game series, with her most recent appearance being Game and Wario (2013) ",website:"https://www.mariowiki.com/Ashley_and_Red",subreddit:"/r/wario",center:[764.5,663.5],path:[[754.5,655.5],[770.5,655.5],[775.5,666.5],[766.5,676.5],[751.5,662.5]]},{id:846,submitted_by:"sweater_slalom",name:"Weezer",description:"An American rock band. The banner depicts the colours of each of each of their self-titled albums: blue ('94), green ('01), red (08) and white ('16).",website:"https://weezer.com/",subreddit:"r/weezer",center:[111.5,951.5],path:[[77.5,945.5],[77.5,956.5],[147.5,956.5],[147.5,946.5]]},{id:847,submitted_by:"quajter",name:"I.O.I",description:"I.O.I (아이오아이) was a South Korean girl group formed by CJ E&M through the 2016 reality show Produce 101 on Mnet. The group was composed of eleven members chosen from a pool of 101 trainees from various entertainment companies: Lim Na-young, Kim Chung-ha, Kim Se-jeong, Jung Chae-yeon, Zhou Jieqiong, Kim So-hye, Yu Yeon-jung, Choi Yoo-jung, Kang Mi-na, Kim Do-yeon and Jeon So-mi. They are no longer promoting as I.O.I and the members have returned to other activities within their respective entertainment companies.",website:"",subreddit:"/r/Produce101/",center:[561.5,778.5],path:[[556.5,775.5],[566.5,775.5],[566.5,781.5],[556.5,781.5],[556.5,775.5]]},{id:848,submitted_by:"glyblblbl",name:"Super S Stussy",description:'This piece depicts the "Super S", a symbol made up of 14 lines that make a stylized S. It is often drawn by children during school hours',website:"http://knowyourmeme.com/memes/super-s-stussy",subreddit:"",center:[266.5,900.5],path:[[265.5,892.5],[261.5,897.5],[262.5,907.5],[271.5,907.5],[271.5,896.5],[268.5,894.5]]},{id:849,submitted_by:"Lombric",name:"Flag of Brittany",description:"Bretagne in french, Breizh (BZH) in breton, is a region of France.",website:"",subreddit:"/r/bretagne",center:[856.5,841.5],path:[[848.5,833.5],[864.5,833.5],[864.5,843.5],[862.5,843.5],[862.5,849.5],[849.5,849.5],[849.5,844.5],[848.5,844.5],[848.5,833.5]]},{id:850,submitted_by:"StayClassyAmigo",name:"BIGBANG",description:"BIGBANG is a South Korean boy group who debuted in 2006 under YG Entertainment. The group, consisting of members T.O.P, Taeyang, Daesung, Seungri and leader G-Dragon are often labelled the 'Kings of K-pop' and can be considered the most influential boy group within Asia. Pictured to the left is the Bigbang crown which sits atop of the lightsticks which their fans (VIPs) wave and Bigbang concerts.",website:"https://www.youtube.com/user/BIGBANG/",subreddit:"/r/bigbang",center:[561.5,802.5],path:[[557.5,800.5],[559.5,804.5],[563.5,804.5],[566.5,800.5],[563.5,802.5],[561.5,799.5],[560.5,802.5],[558.5,800.5]]},{id:851,submitted_by:"ThisUsernamePassword",name:"Flag of Northwest Territories",description:"A flag of the Canadian province of Northwest Territories",website:"",subreddit:"",center:[275.5,231.5],path:[[267.5,226.5],[267.5,235.5],[283.5,235.5],[283.5,226.5],[267.5,226.5]]},{id:854,submitted_by:"pepsisong2",name:"World of Tanks Logo",description:"An MMO developed by Belarusian-Cypriot company Wargaming. Featuring combat between 20th century armoured combat vehicles, it's garnered a playerbase of 60 million by 2013. ",website:"",subreddit:"/r/WorldofTanks",center:[103.5,363.5],path:[[98.5,357.5],[107.5,357.5],[107.5,369.5],[98.5,369.5]]},{id:855,submitted_by:"mrbirtakim",name:"Berliner (Doughnut, also a reference to a JFK quote)",description:"Berliner is a traditional German pastry similar to a doughnut, but with no central hole. It is drawn with a hole in on r/place party because reddit is full of ignorant Americans with no respect to German traditions whatsoever. It can also seen as a reference to the famous JFK quote 'Ich bin ein Berliner' meaning 'I am a Berliner', which is wrongly considered as an embarrassing mistake in non-German speaking countries. It is actually a grammatically correct way of saying 'I am a Berlin citizen'. (For more info https://en.wikipedia.org/wiki/Ich_bin_ein_Berliner )",website:"https://en.wikipedia.org/wiki/Berliner_(doughnut)",subreddit:"",center:[502.5,870.5],path:[[495.5,864.5],[493.5,866.5],[493.5,873.5],[495.5,876.5],[497.5,877.5],[507.5,877.5],[509.5,876.5],[511.5,875.5],[511.5,866.5],[509.5,864.5]]},{id:856,submitted_by:"Stibi",name:"Finland 100 years independent",description:"This year, Finland celebrates its 100th year of independence.",website:"http://suomifinland100.fi/?lang=en",subreddit:"/r/Suomi",center:[81.5,797.5],path:[[107.5,792.5],[107.5,802.5],[54.5,801.5],[54.5,792.5],[78.5,792.5],[78.5,792.5],[78.5,792.5],[78.5,792.5],[78.5,792.5],[78.5,792.5],[78.5,792.5],[73.5,794.5],[100.5,792.5],[77.5,792.5]]},{id:857,submitted_by:"SwagettiYolognesse",name:"Dallas Stars",description:" The Dallas TX hockey team.",website:"",subreddit:"/r/dallasstars",center:[953.5,617.5],path:[[946.5,630.5],[956.5,630.5],[962.5,611.5],[958.5,608.5],[957.5,598.5],[952.5,610.5],[947.5,609.5],[947.5,614.5]]},{id:860,submitted_by:"quajter",name:"SNSD",description:"SNSD (소녀시대), also known as Girls' Generation, is a South Korean girl group that debuted 2007 under S.M. Entertainment. The group is composed of eight members: Taeyeon, Sunny, Tiffany, Hyoyeon, Yuri, Sooyoung, Yoona, and Seohyun. Originally a nine-member group (with Jessica, who later departed from the group in September 2014).",website:"",subreddit:"/r/SNSD",center:[542.5,778.5],path:[[529.5,775.5],[529.5,780.5],[556.5,780.5],[556.5,776.5],[529.5,775.5]]},{id:862,submitted_by:"altitudinous",name:"Red P",description:"Seeing the whole work was an amazing piece of modern art, I really wanted to be a part of it. I decided to find a small unused spot and put my initial there. The void and erase factions were savage and had wiped two previous efforts and a larger piece of art I was helping maintain, so I found a spot and used a script running on 2 PC's to maintain my small part of the artwork until place ended, which happened while I was sleeping.",website:"",subreddit:"",center:[757.5,694.5],path:[[755.5,691.5],[759.5,691.5],[759.5,697.5],[755.5,697.5],[755.5,691.5]]},{id:863,submitted_by:"orokro",name:"Raphael of the TMNT",description:"Teenage Mutant Ninja Tural, Raphael",website:"",subreddit:"",center:[987.5,822.5],path:[[980.5,815.5],[994.5,816.5],[994.5,821.5],[996.5,828.5],[979.5,828.5],[979.5,824.5],[980.5,823.5],[980.5,815.5]]},{id:865,submitted_by:"Birdenchops",name:"Bird",description:"A bird that was in construction right from the start of Place.<br>Of uncertain origin. <br>Partially destroyed towards the end of Place's runtime",website:"",subreddit:"",center:[294.5,15.5],path:[[280.5,30.5],[280.5,.5],[308.5,.5],[308.5,30.5]]},{id:866,submitted_by:"xDUDSSx",name:"Borussia Dortmund",description:"A logo of the German sports club Borussia Dortmund, based in the city of Dortmund.",website:"http://www.bvb.de/",subreddit:"/r/borussiadortmund",center:[768.5,908.5],path:[[757.5,895.5],[757.5,921.5],[779.5,921.5],[779.5,896.5],[779.5,895.5],[779.5,895.5],[779.5,895.5],[765.5,895.5]]},{id:867,submitted_by:"DankeMcMemes",name:"Sword Art Online",description:"The subreddit for the anime Sword Art Online.",website:"",subreddit:"/r/swordartonline",center:[458.5,906.5],path:[[451.5,899.5],[472.5,899.5],[451.5,920.5]]},{id:868,submitted_by:"Benutzeraccount",name:"Fernsehturm Berlin",description:"Close to Alexanderplatz in Berlin-Mitte, the Fernsehturm was constructed between 1965 and 1969 by the government of the German Democratic Republic. It was intended as both a symbol of communist power and of Berlin. It remains the latter today, as it is easily visible throughout the central and some suburban districts of Berlin.",website:"",subreddit:"/r/germany",center:[445.5,840.5],path:[[443.5,863.5],[443.5,831.5],[441.5,829.5],[442.5,827.5],[444.5,824.5],[444.5,819.5],[447.5,819.5],[447.5,825.5],[450.5,827.5],[450.5,829.5],[448.5,831.5],[447.5,863.5],[447.5,863.5],[447.5,863.5],[447.5,863.5],[447.5,863.5]]},{id:869,submitted_by:"Mightymushroom1",name:"Ace Attorney",description:"Capcom's lawyer-based series of visual novels most prominently known for the character Phoenix Wright.",website:"",subreddit:"/r/AceAttorney",center:[968.5,667.5],path:[[936.5,664.5],[999.5,664.5],[999.5,670.5],[936.5,670.5]]},{id:871,submitted_by:"pagh1",name:"Unification of Belgium and Germany",description:"After some failed attempts at merging the flags of Belgium and Germany  both nations came to the conclusion that nothing unifies us more than sausage and beer.",website:"",subreddit:"/r/de /r/belgium",center:[219.5,827.5],path:[[192.5,808.5],[191.5,845.5],[248.5,845.5],[246.5,809.5],[192.5,808.5]]},{id:872,submitted_by:"sapperdeboere",name:"The Atomium",description:"The Atomium in Brussels, Belgium is the symbol of the World's Fair of 1958",website:"https://en.wikipedia.org/wiki/Atomium",subreddit:"",center:[223.5,711.5],path:[[208.5,695.5],[208.5,695.5],[207.5,726.5],[239.5,725.5],[239.5,696.5]]},{id:874,submitted_by:"Chosenwaffle",name:"Ohio, USA",description:'This block features the Ohio flag, the Ohio State University "O", and "Script Ohio" which is a pattern frequently formed by the OSU Marching Band during sporting events. ',website:"",subreddit:"/r/ohio",center:[243.5,238.5],path:[[225.5,226.5],[225.5,251.5],[260.5,251.5],[260.5,225.5]]},{id:879,submitted_by:"theonlytruemathnerd",name:"WPI",description:"Worcester Polytechnic Institute is a research institute in Massachusetts",website:"https://wpi.edu",subreddit:"/r/WPI",center:[186.5,935.5],path:[[174.5,929.5],[198.5,929.5],[198.5,940.5],[174.5,940.5],[174.5,929.5]]},{id:884,submitted_by:"suihcta",name:"San Francisco 49ers",description:"The San Francisco 49ers are a professional American football team located in the San Francisco Bay Area. They compete in the National Football League as a member of the league's National Football Conference West division.",website:"http://www.49ers.com/",subreddit:"/r/49ers",center:[929.5,527.5],path:[[930.5,515.5],[924.5,515.5],[923.5,516.5],[921.5,516.5],[919.5,517.5],[918.5,518.5],[916.5,519.5],[915.5,520.5],[914.5,521.5],[913.5,522.5],[913.5,523.5],[912.5,524.5],[912.5,525.5],[911.5,525.5],[910.5,526.5],[910.5,529.5],[911.5,530.5],[912.5,532.5],[913.5,533.5],[914.5,534.5],[916.5,536.5],[917.5,537.5],[919.5,538.5],[921.5,539.5],[935.5,539.5],[936.5,538.5],[938.5,537.5],[939.5,537.5],[942.5,536.5],[944.5,536.5],[945.5,534.5],[946.5,533.5],[947.5,532.5],[948.5,531.5],[948.5,530.5],[948.5,528.5],[948.5,526.5],[948.5,524.5],[947.5,523.5],[945.5,521.5],[943.5,519.5],[941.5,518.5],[938.5,516.5],[936.5,516.5],[934.5,515.5],[934.5,515.5],[934.5,515.5],[933.5,515.5],[929.5,515.5]]},{id:886,submitted_by:"Davuun",name:"7:1",description:"A reference to the semi-finals in the FIFA World Cup 2014 where Germany defeated Brazil with a humiliating score of 7-1 for Germany.",website:"",subreddit:"",center:[270.5,867.5],path:[[262.5,863.5],[277.5,863.5],[277.5,871.5],[262.5,871.5]]},{id:889,submitted_by:"Hacodaro",name:"Happy Birthday, NorseFenrir!",description:"Built by the Destiny community to honor the tradition of wishing /u/NorseFenrir a Happy Birthday... everday.",website:"",subreddit:"/r/destinythegame",center:[754.5,749.5],path:[[742.5,744.5],[761.5,744.5],[769.5,753.5],[743.5,753.5]]},{id:892,submitted_by:"Pandango-r",name:"Swedish and Dutch friendship hearts",description:"After the tensions between the Netherlands and Sweden hearts were made on the Swedish and dutch border to showcase the friendship that brew through diplomacy.",website:"",subreddit:"/r/thenetherlands",center:[656.5,50.5],path:[[539.5,45.5],[539.5,54.5],[778.5,54.5],[779.5,46.5]]},{id:894,submitted_by:"WeeDemBoys",name:"K-On!",description:"An anime series about 5 girls trying to start a light music club.",website:"https://myanimelist.net/anime/5680/K-On",subreddit:"/r/k_on",center:[161.5,219.5],path:[[151.5,215.5],[151.5,223.5],[170.5,223.5],[170.5,215.5]]},{id:896,submitted_by:"cmrx64",name:"Ferris the Crab",description:"Also called the Rustacean. The unofficial mascot of the Rust programming language",website:"http://www.rustacean.net/",subreddit:"/r/rust",center:[838.5,640.5],path:[[827.5,638.5],[833.5,646.5],[843.5,646.5],[849.5,638.5],[841.5,635.5],[835.5,635.5]]},{id:899,submitted_by:"seanos1998",name:"Cool and New Webcomic",description:'An abbreviation of the name "Cool and New Webcomic". A Parody of the popular webcomic Homestuck.',website:"http://mspfanventures.com/?s=14113",subreddit:"r/canwc",center:[267.5,144.5],path:[[258.5,146.5],[258.5,142.5],[276.5,142.5],[276.5,146.5]]},{id:900,submitted_by:"insuperabilis",name:"Moondye 7",description:"The Logo of Moondye7, a german Youtuber and Twitch Streamer. This logo was abandoned and a new MD7 Logo was create together with /r/placestart",website:"https://www.twitch.tv/moondye7",subreddit:"/r/Moondye7",center:[909.5,990.5],path:[[899.5,982.5],[918.5,982.5],[918.5,999.5],[900.5,999.5],[899.5,993.5],[900.5,987.5],[899.5,987.5]]},{id:901,submitted_by:"Qiqz",name:"Baltic states + Ukraine and Belarus",description:"Five flags separated by thick black borders. At the top the flags of the Baltic states, starting with Estonia (blue-black-white) and followed by Latvia (red-white-red) and Lithuania (yellow-green-red). At the bottom the flags of two other former Soviet Union states, starting with Ukraine (blue-yellow) and followed by a variant flag of Belarus (white-red-white).",website:"",subreddit:"",center:[664.5,134.5],path:[[659.5,120.5],[668.5,120.5],[668.5,147.5],[659.5,147.5],[659.5,120.5]]},{id:902,submitted_by:"LilVinny",name:"The UM Football Team",description:"This is the team logo for the University of Miami Football Team.",website:"http://welcome.miami.edu/",subreddit:"r/UMiami, /r/MiamiHurricanes",center:[721.5,868.5],path:[[712.5,860.5],[729.5,860.5],[729.5,877.5],[712.5,876.5]]},{id:905,submitted_by:"cmrx64",name:"Robigalia",description:"Robigalia is a project building an operating system in Rust.",website:"https://robigalia.org",subreddit:"/r/robigalia",center:[838.5,658.5],path:[[834.5,654.5],[842.5,654.5],[842.5,662.5],[834.5,662.5]]},{id:906,submitted_by:"davidjl123",name:"University of Pittsburgh",description:'"Pitt" for the University of Pittsburgh in Pennsylvania.',website:"http://www.pitt.edu/",subreddit:"/r/pitt",center:[847.5,906.5],path:[[830.5,896.5],[830.5,916.5],[864.5,916.5],[864.5,896.5]]},{id:912,submitted_by:"Lukkiebe",name:"Belgium-Pakistan-Bakchodi war",description:"A highly contested zone between India and Belgium. Initially, India helped Pakistan to draw their flag. The anti-indian organization of Bakchodi destroyed the flag. Seeing an opportunity, Belgium invaded and a war between Belgium and Bakchodi lasted until the very end.",website:"",subreddit:"/r/belgium, /r/bakchodi, /r/india, /r/pakistan",center:[220.5,683.5],path:[[200.5,672.5],[201.5,693.5],[240.5,693.5],[240.5,673.5],[200.5,672.5]]},{id:916,submitted_by:"up_too_early",name:"Green Bay Packers",description:"The NFL Team from Green Bay, Wisconsin, USA",website:"http://www.packers.com/",subreddit:"/r/GreenBayPackers",center:[688.5,632.5],path:[[676.5,624.5],[698.5,625.5],[698.5,639.5],[678.5,638.5],[678.5,636.5],[677.5,636.5],[677.5,625.5],[698.5,625.5]]},{id:917,submitted_by:"Qiqz",name:"Flag of Colorado",description:"Colorado, the Centennial State, is a state in the United States. The state was named for the Colorado River, which Spanish travelers named the Río Colorado for the ruddy (Spanish: colorado) silt the river carried from the mountains.",website:"",subreddit:"/r/colorado",center:[455.5,426.5],path:[[431.5,413.5],[449.5,413.5],[457.5,418.5],[468.5,419.5],[470.5,414.5],[474.5,414.5],[474.5,438.5],[443.5,437.5],[442.5,432.5],[436.5,433.5],[435.5,428.5],[440.5,421.5],[437.5,417.5],[438.5,414.5]]},{id:920,submitted_by:"ThisIsntTheWay",name:"Samus Aran",description:'Protagonist and playable character of videogame franchise "Metroid" (first released 1986).<br>Here depicted in her "Zero Suit" Form.',website:"",subreddit:"/r/Metroid",center:[597.5,819.5],path:[[590.5,814.5],[592.5,812.5],[595.5,812.5],[597.5,810.5],[600.5,811.5],[600.5,813.5],[601.5,814.5],[602.5,818.5],[603.5,820.5],[605.5,821.5],[605.5,823.5],[603.5,823.5],[601.5,822.5],[600.5,821.5],[599.5,819.5],[599.5,817.5],[598.5,816.5],[598.5,819.5],[596.5,821.5],[597.5,824.5],[598.5,826.5],[599.5,829.5],[601.5,831.5],[601.5,832.5],[600.5,833.5],[599.5,833.5],[594.5,824.5],[592.5,826.5],[591.5,816.5]]},{id:921,submitted_by:"Qiqz",name:"Space Invaders",description:"This territory of Space Invaders suffered heavily from neighboring invasions. Especially the Scottish neighbors kept encroaching. Another territory occupied by Space Invaders can be found on (502,325).<br>Space Invaders is an arcade video game created by Tomohiro Nishikado and released in 1978. It's one of the earliest shooting games and the aim is to defeat waves of aliens with a laser cannon to earn as many points as possible. <br>",website:"",subreddit:"/r/nVade",center:[682.5,797.5],path:[[650.5,783.5],[674.5,784.5],[674.5,787.5],[716.5,789.5],[717.5,799.5],[676.5,799.5],[675.5,818.5],[663.5,818.5],[663.5,786.5],[650.5,786.5],[650.5,783.5]]},{id:922,submitted_by:"AGeary",name:"Devon and Dorset",description:"Flags of the English counties Devon and Dorset, Cornwall can be seen to the right of them and immediate left of the Mexican's attempted flag post-void.",website:"",subreddit:"/r/DevonUK /r/Dorset",center:[148.5,389.5],path:[[139.5,382.5],[139.5,395.5],[156.5,395.5],[156.5,382.5],[156.5,382.5],[140.5,383.5]]},{id:924,submitted_by:"tixieej",name:"A-Eskwadraat",description:"This is a failed attempt from Study association A-Eskwadraat (Utrecht, the Netherlands) to put their mark on /r/place.",website:"https://www.a-es2.nl",subreddit:"/r/aeskwadraat",center:[235.5,70.5],path:[[235.5,65.5],[234.5,65.5],[232.5,68.5],[230.5,73.5],[230.5,74.5],[239.5,74.5],[238.5,69.5],[236.5,65.5],[235.5,65.5]]},{id:925,submitted_by:"Oceanstuck",name:"Mystery Skulls Hearts (?)",description:"A set of three hearts that MIGHT be a reference to the Mystery Skulls Animated series of music videos, judging by the color palettes matching three of the main characters. Or that might just be coincidence. It's probably coincidence.",website:"",subreddit:"/r/MysterySkulls",center:[365.5,756.5],path:[[374.5,750.5],[376.5,752.5],[376.5,754.5],[371.5,759.5],[370.5,761.5],[370.5,763.5],[368.5,765.5],[367.5,765.5],[365.5,763.5],[363.5,765.5],[362.5,765.5],[360.5,763.5],[360.5,761.5],[359.5,759.5],[354.5,754.5],[354.5,752.5],[356.5,750.5],[357.5,750.5],[359.5,752.5],[361.5,750.5],[362.5,750.5],[364.5,752.5],[366.5,752.5],[368.5,750.5],[369.5,750.5],[371.5,752.5],[373.5,750.5]]},{id:927,submitted_by:"Dr_Spangle",name:"Animal Crossing Leaf",description:"This leaf appears in the video game Animal Crossing. It often serves as the game's logo, and is used to represent furniture in the game's inventory system.<br>This is the last surviving Animal Crossing pixel art, which survived under the joint protection of /r/animalcrossing and /r/thefarleft.<br>The leaf was always allowed within the red of /r/thefarleft territory, however a scripting accident caused its accidental destruction. The comrades of /r/thefarleft made up for this by assisting with the migration of the leaf to its current location, where it remained until the end under the two subreddits' joint protection.",website:"https://www.reddit.com/r/AnimalCrossing/comments/632fdd/comrades_your_leaf_on_rplace_has_been_falsely/",subreddit:"/r/animalcrossing",center:[75.5,481.5],path:[[67.5,487.5],[78.5,487.5],[82.5,483.5],[83.5,474.5],[72.5,475.5],[70.5,475.5]]},{id:930,submitted_by:"Toriel420",name:"Payday 2",description:"Small icon that represents the videogame, PAYDAY 2. In the final hours of r/place, it seems to have been vandalised a bit and is slightly disfigured from the end result.",website:"",subreddit:"/r/paydaytheheist",center:[683.5,965.5],path:[[675.5,955.5],[691.5,955.5],[691.5,974.5],[675.5,974.5]]},{id:931,submitted_by:"Qiqz",name:"r/spc",description:"SPC = St. Petersburg College, is a state college in Pinellas County, Florida.",website:"",subreddit:"/r/spc",center:[319.5,168.5],path:[[307.5,164.5],[331.5,164.5],[331.5,171.5],[307.5,171.5]]},{id:932,submitted_by:"Swordficsh",name:"Toucan",description:"le toucan has arrived sheepoToucan",website:"https://twitch.tv/sheepsticked",subreddit:"",center:[830.5,615.5],path:[[837.5,606.5],[837.5,607.5],[838.5,607.5],[838.5,626.5],[826.5,626.5],[826.5,625.5],[825.5,625.5],[825.5,623.5],[824.5,623.5],[824.5,618.5],[819.5,618.5],[819.5,609.5],[820.5,609.5],[820.5,608.5],[821.5,608.5],[821.5,607.5],[825.5,607.5],[825.5,606.5]]},{id:935,submitted_by:"Qiqz",name:"Flag of Armenia",description:"Third attempt to build the Armenian flag. India turned out to be a good neighbor. Earlier attempts to build the Armenian flag were thwarted by Greece, Turkey and the Netherlands.",website:"",subreddit:"/r/armenia",center:[240.5,607.5],path:[[202.5,598.5],[202.5,598.5],[203.5,598.5],[279.5,598.5],[279.5,615.5],[201.5,615.5]]},{id:937,submitted_by:"engelk",name:"1837",description:"Year of the Lower Canada Rebellion AKA the Patriot's war. <br>The man on the patriot flag to the left is often callled 'Le vieux de '37' or 'The old man of 837\"",website:"https://en.wikipedia.org/wiki/Lower_Canada_Rebellion",subreddit:"",center:[407.5,245.5],path:[[400.5,242.5],[414.5,242.5],[414.5,248.5],[400.5,248.5]]},{id:939,submitted_by:"TinysocksB",name:"St.Georges Flag",description:"Created by /u/tinysocksb. The piece took several hours to create and was destroyed for reasons unknown, replaced by black blocks the space appears unused. Picture can be seen below on imgur.",website:"http://imgur.com/a/edOLE",subreddit:"",center:[295.5,955.5],path:[[293.5,952.5],[296.5,952.5],[296.5,958.5],[293.5,958.5]]},{id:940,submitted_by:"TommyAllen",name:"2112",description:"A album title by popular Canadian band Rush",website:"",subreddit:"/r/rush",center:[333.5,226.5],path:[[331.5,236.5],[336.5,236.5],[335.5,215.5],[331.5,215.5],[331.5,215.5]]},{id:941,submitted_by:"Noammac",name:"1-Up Mushroom",description:'A power-up from the videogame "Super Mario Bros." that gives the player an "extra life".',website:"https://www.mariowiki.com/1-Up_Mushroom",subreddit:"/r/mario",center:[13.5,248.5],path:[[7.5,255.5],[7.5,254.5],[7.5,253.5],[5.5,253.5],[5.5,244.5],[5.5,243.5],[7.5,243.5],[7.5,241.5],[9.5,241.5],[10.5,241.5],[15.5,241.5],[16.5,241.5],[17.5,241.5],[17.5,242.5],[19.5,242.5],[19.5,244.5],[19.5,245.5],[21.5,245.5],[21.5,251.5],[20.5,251.5],[20.5,253.5],[20.5,254.5],[18.5,254.5],[18.5,255.5]]},{id:943,submitted_by:"Qiqz",name:"Cymru",description:"Cymru is the Welsh name for Wales.",website:"",subreddit:"/r/wales",center:[599.5,593.5],path:[[587.5,589.5],[612.5,589.5],[612.5,596.5],[586.5,596.5]]},{id:945,submitted_by:"Persona_Alio",name:"NY Jets",description:"The New York Jets are a professional American football team located in the New York metropolitan area.. The NY Jets logo had to be relocated here after Seol Hyun's heart displaced them.",website:"",subreddit:"/r/nyjets/",center:[473.5,871.5],path:[[452.5,877.5],[492.5,877.5],[492.5,864.5],[457.5,864.5]]},{id:946,submitted_by:"Noammac",name:"Tiny Floating Whale",description:'A character from the cartoon "Steven Universe" first appearing in the episode "Rose\'s Room"',website:"http://steven-universe.wikia.com/wiki/Tiny_Floating_Whale",subreddit:"/r/stevenuniverse",center:[878.5,166.5],path:[[885.5,160.5],[888.5,163.5],[883.5,168.5],[884.5,169.5],[882.5,170.5],[881.5,169.5],[880.5,170.5],[879.5,171.5],[874.5,171.5],[872.5,169.5],[871.5,170.5],[870.5,170.5],[869.5,170.5],[870.5,168.5],[871.5,168.5],[871.5,163.5],[873.5,161.5],[875.5,161.5],[875.5,160.5],[878.5,160.5],[879.5,161.5],[880.5,161.5],[881.5,162.5],[881.5,163.5],[882.5,164.5],[883.5,165.5],[884.5,164.5],[884.5,161.5],[887.5,163.5]]},{id:949,submitted_by:"Kapostel",name:"Paragon",description:"Epic Games MOBA Game. ",website:"https://www.epicgames.com/paragon/en-US/news",subreddit:"/r/paragon",center:[659.5,679.5],path:[[640.5,676.5],[640.5,681.5],[678.5,681.5],[678.5,676.5]]},{id:950,submitted_by:"AThousandTimesThis",name:"South Korea heart",description:"",website:"",subreddit:"/r/korea",center:[563.5,737.5],path:[[563.5,735.5],[561.5,733.5],[560.5,733.5],[558.5,735.5],[558.5,737.5],[563.5,742.5],[568.5,737.5],[568.5,735.5],[566.5,733.5],[565.5,733.5],[563.5,735.5]]},{id:953,submitted_by:"Noostale",name:"Redox OS",description:"Redox is a Unix-like Operating System written in Rust.",website:"https://www.redox-os.org",subreddit:"/r/Redox",center:[866.5,638.5],path:[[850.5,633.5],[850.5,642.5],[881.5,642.5],[881.5,633.5],[850.5,633.5]]},{id:954,submitted_by:"AThousandTimesThis",name:"Israel Heart",description:"",website:"",subreddit:"",center:[545.5,744.5],path:[[545.5,739.5],[540.5,744.5],[540.5,746.5],[541.5,747.5],[542.5,748.5],[543.5,748.5],[545.5,746.5],[547.5,748.5],[548.5,748.5],[550.5,746.5],[550.5,744.5],[547.5,741.5],[545.5,739.5]]},{id:955,submitted_by:"theys96",name:"ReCaptcha",description:"This block was planned to contain a picture of a ReCaptcha, to refer to the high amount of script usage in /r/place. However, this project was never finished, partly because of other forces like The Netherlands, who are ironically notorious for script usage.",website:"https://www.google.com/recaptcha/intro/invisible.html",subreddit:"/r/totallynotrobots",center:[96.5,51.5],path:[[30.5,34.5],[30.5,67.5],[161.5,67.5],[161.5,34.5]]},{id:960,submitted_by:"TheBlackParrot",name:"Pebble",description:"A line of smartwatches derived from a massively successful Kickstarter campaign.",website:"https://getpebble.com",subreddit:"/r/pebble",center:[833.5,724.5],path:[[830.5,721.5],[836.5,721.5],[836.5,726.5],[830.5,726.5]]},{id:962,submitted_by:"MrDrWombat",name:"Oshino Shinobu",description:"The iron-blooded, hot-blooded, cold-blooded vampire that appears in the Japanese Animated series, the Monogatari Series. <br>Shinobu was carefully crafted by the r/anime_irl community in its attempt to showcase the best Monogatari character. For anyone interested in the show I suggest visiting their subreddit r/araragi.",website:"https://discord.gg/anime",subreddit:"/r/araragi",center:[93.5,70.5],path:[[98.5,58.5],[102.5,67.5],[100.5,80.5],[84.5,82.5],[86.5,59.5]]},{id:967,submitted_by:"Hizaia",name:"Splatoon squid",description:"A squid from the Wii U/Nintendo Switch third-person shooter series Splatoon. This is the only squid that survived /r/place, with the other having been buried under the Windows 95 taskbar.",website:"",subreddit:"/r/splatoon",center:[403.5,962.5],path:[[402.5,951.5],[405.5,951.5],[411.5,959.5],[411.5,970.5],[396.5,970.5],[396.5,957.5],[402.5,952.5]]},{id:968,submitted_by:"_JO3Y",name:"Little Witch Academia",description:"Little Witch Academia is a Japanese anime franchise created by Yoh Yoshinari and produced by Trigger. The original short film, directed by Yoshinari and written by Masahiko Otsuka, was released in theaters on March 2, 2013 as part of the Young Animator Training Project's Anime Mirai 2013 project, and was later streamed with English subtitles on YouTube from April 19, 2013. A second short film partially funded through Kickstarter, Little Witch Academia: The Enchanted Parade, was released on October 9, 2015. A television anime series began airing in Japan on January 9, 2017. Two manga series have been published by Shueisha.",website:"",subreddit:"/r/LittleWitchAcademia",center:[836.5,980.5],path:[[845.5,983.5],[845.5,976.5],[827.5,976.5],[827.5,983.5],[845.5,983.5]]},{id:972,submitted_by:"Karasuni",name:"Green Lattice Diamond",description:"A custom design created for the green lattice",website:"",subreddit:"r/greenlattice",center:[981.5,423.5],path:[[980.5,417.5],[975.5,423.5],[981.5,428.5],[987.5,423.5],[980.5,417.5]]},{id:974,submitted_by:"Karasuni",name:"Newcastle flag",description:"The flag for Newcastle, England",website:"",subreddit:"",center:[862.5,317.5],path:[[852.5,311.5],[852.5,322.5],[871.5,322.5],[871.5,311.5]]},{id:975,submitted_by:"MissLauralot",name:"r/AprilKnights",description:"A group originating from /r/KnightsoftheButton that come together to take part in April Fools Day every year since /r/TheButton.",website:"",subreddit:"/r/AprilKnights",center:[847.5,118.5],path:[[815.5,112.5],[878.5,112.5],[878.5,124.5],[815.5,124.5]]},{id:976,submitted_by:"riajuung",name:"Akane Hino",description:'Character Akane Hino from the Japanese anime franchise "iDOLM@STER Cinderella Girls," placed here by a subreddit about one of the games of the franchise',website:"http://www.project-imas.com/wiki/Akane_Hino",subreddit:"/r/StarlightStage",center:[162.5,711.5],path:[[151.5,698.5],[174.5,698.5],[175.5,720.5],[169.5,723.5],[166.5,727.5],[157.5,727.5],[150.5,718.5],[152.5,714.5],[150.5,712.5],[150.5,698.5]]},{id:977,submitted_by:"panzer33249811",name:"Shiny Lucario",description:"A shiny version of the Pokemon Lucario from the 4th generation of games. It was originally drawn with the default color palette (blue with a yellow center) but was converted over time.",website:"http://www.pokemon.com/uk/pokedex/lucario",subreddit:"/r/pokemon",center:[225.5,507.5],path:[[221.5,496.5],[216.5,506.5],[221.5,516.5],[228.5,518.5],[232.5,513.5],[233.5,508.5],[232.5,504.5],[226.5,497.5]]},{id:980,submitted_by:"OgreGaben",name:"Flipnote Frog",description:"The frog (also known as Little Frog and Flipnote Frog) is the mascot for both the Flipnote Studio application and the Flipnote Hatena service for the Nintendo DSi.",website:"",subreddit:"/r/FlipnoteStudio3D/",center:[962.5,419.5],path:[[960.5,411.5],[971.5,411.5],[971.5,422.5],[970.5,422.5],[970.5,423.5],[971.5,424.5],[971.5,425.5],[963.5,425.5],[963.5,426.5],[952.5,426.5],[951.5,426.5],[951.5,417.5],[954.5,417.5]]},{id:981,submitted_by:"OgreGaben",name:"Racoon Luigi",description:"Sprite of Luigi from Super Mario Bros 3 with the Raccoon Leaf powerup.",website:"",subreddit:"/r/Mario",center:[609.5,833.5],path:[[604.5,826.5],[604.5,819.5],[617.5,819.5],[619.5,837.5],[617.5,838.5],[616.5,844.5],[605.5,845.5],[597.5,843.5],[598.5,839.5],[600.5,837.5],[600.5,835.5],[604.5,834.5],[605.5,833.5],[602.5,831.5],[602.5,827.5]]},{id:983,submitted_by:"OgreGaben",name:"Luigi",description:"Sprite of Luigi from Super Mario Bros 3.",website:"",subreddit:"/r/Mario",center:[812.5,631.5],path:[[808.5,623.5],[820.5,623.5],[819.5,628.5],[818.5,630.5],[817.5,632.5],[819.5,631.5],[820.5,631.5],[820.5,636.5],[820.5,637.5],[816.5,637.5],[816.5,638.5],[808.5,638.5],[806.5,639.5],[804.5,639.5],[804.5,637.5],[806.5,635.5],[805.5,634.5],[804.5,634.5],[803.5,632.5],[802.5,632.5],[804.5,631.5],[806.5,632.5],[807.5,632.5],[805.5,629.5]]},{id:984,submitted_by:"OgreGaben",name:"Kirby",description:"Sprite of Kirby from the Kirby series for many Nintendo systems.",website:"",subreddit:"/r/Kirby",center:[825.5,630.5],path:[[822.5,622.5],[825.5,621.5],[827.5,624.5],[832.5,625.5],[831.5,635.5],[828.5,637.5],[826.5,636.5],[821.5,637.5],[819.5,637.5],[819.5,632.5],[818.5,630.5],[818.5,628.5],[820.5,625.5],[821.5,623.5]]},{id:986,submitted_by:"OgreGaben",name:"Surprised Patrick",description:"Patrick Star from SpongeBob SquarePants, this particular image of him is from The SpongeBob Squarepants Movie and is photoshopped into images with humourous contexts.",website:"",subreddit:"/r/SpongeBob",center:[763.5,704.5],path:[[757.5,699.5],[758.5,696.5],[758.5,692.5],[765.5,692.5],[766.5,695.5],[768.5,696.5],[768.5,700.5],[770.5,700.5],[770.5,706.5],[774.5,709.5],[772.5,710.5],[769.5,711.5],[765.5,712.5],[764.5,713.5],[758.5,713.5],[756.5,714.5],[756.5,711.5],[754.5,710.5],[753.5,708.5],[754.5,706.5]]},{id:987,submitted_by:"-Mishmisha-",name:"BTS",description:"BTS, also known as Bangtan Boys, is a seven-member South Korean boy band formed by Big Hit Entertainment. ",website:"",subreddit:"/r/bangtan",center:[485.5,800.5],path:[[501.5,795.5],[471.5,795.5],[466.5,800.5],[471.5,803.5],[470.5,806.5],[502.5,806.5],[502.5,795.5]]},{id:988,submitted_by:"uziyo",name:"Frank Ocean - Blond",description:'Frank Ocean\'s 2016 album "Blond". Unfortunately taken over by r/denmark right before r/place wrapped up.',website:"",subreddit:"/r/frankocean",center:[667.5,281.5],path:[[660.5,278.5],[628.5,278.5],[629.5,269.5],[690.5,270.5],[688.5,297.5],[661.5,297.5]]},{id:993,submitted_by:"GryptpypeThynne",name:"University of Victoria",description:"Large university on the West Coast of Canada. Canada's top Ocean Sciences and Music programs",website:"http://www.uvic.ca/",subreddit:"/r/uvic",center:[312.5,103.5],path:[[302.5,99.5],[302.5,107.5],[322.5,107.5],[322.5,99.5]]},{id:994,submitted_by:"mylittleplaceholder",name:"Super Mario Pipe",description:"A warp pipe from the Super Mario video games.",website:"",subreddit:"",center:[994.5,546.5],path:[[999.5,535.5],[988.5,545.5],[987.5,544.5],[985.5,547.5],[993.5,556.5],[996.5,554.5],[995.5,552.5],[1000.5,548.5]]},{id:995,submitted_by:"OgreGaben",name:"Flag of Ireland",description:"Ireland's flag.",website:"https://en.wikipedia.org/wiki/Flag_of_Ireland",subreddit:"/r/ireland/",center:[858.5,564.5],path:[[853.5,558.5],[863.5,558.5],[863.5,569.5],[853.5,569.5]]},{id:999,submitted_by:"xRead",name:"Karlstads International TIME Program",description:"A clock made by students studying at Karlstads International Time Program. During the last few hours of its timeline, students gathered together to immortalize their school program via this tiny logo.",website:"",subreddit:"",center:[4.5,285.5],path:[[4.5,281.5],[2.5,281.5],[2.5,282.5],[1.5,282.5],[1.5,283.5],[.5,283.5],[.5,287.5],[1.5,287.5],[1.5,288.5],[2.5,288.5],[2.5,289.5],[6.5,289.5],[6.5,288.5],[7.5,288.5],[7.5,287.5],[8.5,287.5],[8.5,283.5],[7.5,283.5],[7.5,282.5],[6.5,282.5],[6.5,281.5],[4.5,281.5]]},{id:1003,submitted_by:"OgreGaben",name:"Flag of New Mexico",description:"The flag of New Mexico, US. It consists of the Zia Symbol and a yellow background.",website:"https://en.wikipedia.org/wiki/Flag_of_New_Mexico",subreddit:"/r/NewMexico",center:[820.5,908.5],path:[[815.5,899.5],[828.5,898.5],[828.5,919.5],[826.5,921.5],[823.5,919.5],[819.5,916.5],[816.5,915.5],[812.5,914.5],[811.5,911.5],[807.5,909.5],[808.5,907.5],[812.5,906.5],[810.5,904.5],[812.5,901.5],[815.5,900.5]]},{id:1012,submitted_by:"Tegoto",name:"Rutgers University",description:'The "RU" stands for Rutgers University, a public school located in New Jersey with a student population of over 60,000. This piece was engaged in an intense battle as Boston University made repeated efforts to convert the "RU" into "BU".',website:"https://www.rutgers.edu",subreddit:"/r/rutgers",center:[14.5,837.5],path:[[.5,830.5],[29.5,830.5],[27.5,845.5],[.5,845.5]]},{id:1014,submitted_by:"_thebronze",name:"Canada's 150th Birthday",description:"1867-2017 signifying the 150th anniversary of Canada's confederation.",website:"https://en.wikipedia.org/wiki/150th_anniversary_of_Canada",subreddit:"",center:[263.5,264.5],path:[[260.5,292.5],[266.5,292.5],[266.5,236.5],[260.5,236.5]]},{id:1015,submitted_by:"Psybulon",name:"Link",description:"The protagonist of the Legend of Zelda games, wearing a Goron tunic, and a health bar.",website:"http://www.zelda.com/",subreddit:"r/zelda",center:[141.5,617.5],path:[[118.5,623.5],[120.5,612.5],[125.5,604.5],[135.5,607.5],[136.5,613.5],[170.5,615.5],[170.5,624.5],[118.5,624.5]]},{id:1018,submitted_by:"malicious-monkey",name:"#1 in moon landings",description:'This area above the US flag used to say "#1 in moon landings!!!!!!!!"',website:"",subreddit:"",center:[524.5,463.5],path:[[476.5,460.5],[571.5,460.5],[571.5,466.5],[476.5,466.5],[476.5,466.5]]},{id:1022,submitted_by:"torcado194",name:"Ghost Bird",description:"Ghost Bird is the main character of his self-titled, work-in-progress game by torcado. Ghost Bird was previously placed above where Marianne is now, until a french group painted over him to build her. Ghost Bird was moved to this spot under Lord Helix after coordinating with the /r/ainbowroad group.",website:"https://twitter.com/torcado",subreddit:"",center:[634.5,398.5],path:[[641.5,397.5],[642.5,396.5],[637.5,391.5],[634.5,391.5],[632.5,393.5],[632.5,397.5],[626.5,397.5],[626.5,398.5],[632.5,404.5],[635.5,404.5],[636.5,403.5],[635.5,402.5],[638.5,399.5],[638.5,397.5]]},{id:1023,submitted_by:"WildTurtroll",name:"University Of Toronto",description:"Once had a nice border and a beloved brown foodtruck, ended with 4 letters with battle scars.",website:"https://www.utoronto.ca/",subreddit:"/r/UofT",center:[287.5,151.5],path:[[278.5,148.5],[295.5,148.5],[295.5,154.5],[278.5,154.5],[278.5,148.5]]},{id:1024,submitted_by:"Slash_DK",name:"AMD",description:"The logo for Advanced Micro Devices went from being Red to Green and back and forth for the duration of r/place. Made by /r/AyyMD, /r/AMD and other associated subreddits.",website:"https://amd.com",subreddit:"/r/AMD",center:[93.5,156.5],path:[[77.5,137.5],[100.5,137.5],[100.5,162.5],[121.5,163.5],[122.5,171.5],[78.5,170.5],[77.5,162.5]]},{id:1030,submitted_by:"Valandir",name:"University of Pennsylvania",description:"The crest of the University of Pennsylvania",website:"http://www.upenn.edu/",subreddit:"/r/UPenn/",center:[213.5,898.5],path:[[197.5,893.5],[224.5,893.5],[224.5,903.5],[221.5,905.5],[218.5,906.5],[211.5,902.5],[211.5,899.5],[197.5,899.5],[197.5,893.5]]},{id:1031,submitted_by:"amoliski",name:"University of Colorado Boulder",description:"The CU buffalo is the mascot of the University of Colorado Boulder, USA. The university sponsors 17 varsity sports teams. Both the men's and women's teams are called the Buffaloes or, rarely, the Golden Buffaloes. ",website:"https://www.colorado.edu",subreddit:"/r/cuboulder",center:[450.5,453.5],path:[[440.5,452.5],[439.5,458.5],[460.5,458.5],[460.5,453.5],[455.5,448.5],[451.5,447.5],[443.5,448.5]]},{id:1033,submitted_by:"amoliski",name:"Tree",description:'One of the very first pieces of art to emerge on /r/place- even visible as a green ball in the earliest available snapshots. Was moved to the left as the American flag was built over it and is considered a "national park" by the USA flag crew.',website:"",subreddit:"/r/GrowTheTree/",center:[590.5,510.5],path:[[573.5,511.5],[579.5,521.5],[589.5,524.5],[579.5,531.5],[594.5,530.5],[602.5,531.5],[598.5,522.5],[603.5,516.5],[610.5,503.5],[602.5,497.5],[592.5,493.5],[580.5,494.5],[575.5,502.5]]},{id:1035,submitted_by:"amoliski",name:"Hidden League Gaming",description:"Major League Gaming logo parody for a flavor of trolls that draw out the length of online multiplayer games by hiding from the members of the other team instead of fighting",website:"",subreddit:"",center:[12.5,261.5],path:[[.5,256.5],[23.5,256.5],[23.5,265.5],[.5,265.5]]},{id:1037,submitted_by:"amoliski",name:"Weon",description:"Slang word said in Chile. Can be used as: <br>a)dude <br>b)screwing around <br>c)thing or object<br>",website:"http://www.urbandictionary.com/define.php?term=weon",subreddit:"",center:[677.5,655.5],path:[[668.5,642.5],[684.5,642.5],[685.5,668.5],[669.5,668.5]]},{id:1038,submitted_by:"sigmaeni",name:"Rainbow Grid",description:'Started and initially maintained by a single individual, this eventually became "hiveminded" - maintained entirely by an unorganized group of random individuals. It was abandoned by its creator and given to r/EraseThePlace, being long time allies. ETP gladly began their work, though resistance was met with the arrival of The Gray Thing...',website:"",subreddit:"/r/rainbowgrid",center:[499.5,436.5],path:[[474.5,428.5],[474.5,438.5],[458.5,438.5],[458.5,441.5],[455.5,441.5],[455.5,442.5],[537.5,443.5],[523.5,429.5]]},{id:1039,submitted_by:"kimilil",name:"SCP Foundation",description:"A fictional organization set to Secure, Contain, and Protect anomalous entities from harmful interaction with society. Fans engage with writing SCP catalogues and lore surrounding the Foundation.",website:"http://www.scp-wiki.net/",subreddit:"/r/SCP",center:[320.5,168.5],path:[[308.5,165.5],[331.5,165.5],[331.5,171.5],[308.5,171.5]]},{id:1040,submitted_by:"deckard58",name:"Legionnaire",description:"Roman legionnaire with eagle insignia",website:"",subreddit:"/r/italy",center:[121.5,383.5],path:[[121.5,366.5],[129.5,366.5],[128.5,381.5],[125.5,397.5],[113.5,398.5],[112.5,384.5],[117.5,374.5]]},{id:1041,submitted_by:"deckard58",name:"Vespa",description:"The iconic 1950s Italian scooter",website:"",subreddit:"/r/italy",center:[123.5,357.5],path:[[115.5,349.5],[128.5,349.5],[135.5,359.5],[135.5,363.5],[112.5,363.5],[111.5,357.5]]},{id:1042,submitted_by:"Scinauta",name:"Purdue and The Motion P",description:"Purdue University and its 'Motion P' logo.",website:"https://purdue.edu",subreddit:"/r/purdue",center:[32.5,845.5],path:[[.5,854.5],[44.5,854.5],[44.5,847.5],[53.5,846.5],[54.5,841.5],[59.5,839.5],[58.5,837.5],[57.5,835.5],[54.5,834.5],[30.5,834.5],[29.5,838.5],[28.5,840.5],[28.5,843.5],[27.5,846.5],[23.5,846.5],[.5,847.5]]},{id:1044,submitted_by:"Turil",name:"Sideways Red Square",description:"And homage to Peter Draws' suprematist homage. Third version.  Handmade by a small team of Peter's Discord cult.  With a little help from Peter, himself.",website:"http://www.peterdraws.com",subreddit:"/r/peterdraws",center:[165.5,84.5],path:[[161.5,79.5],[169.5,79.5],[169.5,89.5],[161.5,89.5],[161.5,80.5]]},{id:1047,submitted_by:"DavidGoAway",name:"The Purple Heart",description:"Was made in the first hours of /r/place and maintained by a small group of individuals. Eventually surrounded by the asexuality flag, and not originally part of their design. Despite countless attempts to recolor, or relocate the heart, it stayed in its original position and with its original colors for almost the entire 72hrs until the very end. Started by /u/terazosin",website:"",subreddit:"",center:[11.5,595.5],path:[[11.5,600.5],[16.5,594.5],[14.5,591.5],[11.5,593.5],[8.5,591.5],[6.5,595.5]]},{id:1049,submitted_by:"mwr247",name:"University of Central Florida",description:"Logo variant for the University of Central Florida, in Orlando.",website:"https://www.ucf.edu/",subreddit:"/r/ucf/",center:[12.5,945.5],path:[[.5,939.5],[.5,950.5],[23.5,950.5],[23.5,939.5],[.5,939.5]]},{id:1050,submitted_by:"amoliski",name:"American Flag Banner",description:'A spot of high contention between /r/the_donald and /r/afip (A flag in place).<br>Eventually settled on "/r/afip | #1 in Moon Landings" for a while.',website:"",subreddit:"/r/afip",center:[507.5,463.5],path:[[439.5,460.5],[439.5,466.5],[572.5,466.5],[572.5,459.5]]},{id:1052,submitted_by:"amoliski",name:"DBZ Dragon Radar",description:"<br>From the Dragon Ball Z anime: a Dragon Radar, a tracking device that makes finding the Dragon Balls more efficient, compared to conventional methods.",website:"",subreddit:"/r/dbz",center:[906.5,185.5],path:[[904.5,176.5],[903.5,178.5],[900.5,180.5],[898.5,183.5],[899.5,190.5],[903.5,193.5],[907.5,194.5],[914.5,190.5],[915.5,182.5],[912.5,179.5],[909.5,178.5],[909.5,176.5]]},{id:1055,submitted_by:"EdulokoX",name:"Origami64 logo",description:"A ROM-hacking discussion board primarily focused on Nintendo games",website:"http://origami64.net",subreddit:"",center:[150.5,226.5],path:[[179.5,232.5],[128.5,233.5],[124.5,225.5],[128.5,219.5],[134.5,218.5],[139.5,220.5],[146.5,218.5],[147.5,220.5],[152.5,222.5],[151.5,222.5],[170.5,222.5],[170.5,219.5],[172.5,220.5],[174.5,222.5],[179.5,222.5],[178.5,232.5]]},{id:1058,submitted_by:"sigmaeni",name:"The Alien",description:'This dude was originally a resident of the Rainbow Grid above, but escaped after the Grid became "hiveminded."',website:"",subreddit:"",center:[479.5,454.5],path:[[479.5,448.5],[476.5,448.5],[474.5,452.5],[473.5,456.5],[475.5,458.5],[477.5,460.5],[483.5,459.5],[484.5,456.5],[482.5,450.5]]},{id:1059,submitted_by:"ImNotHimBut",name:"百合 (GL)",description:'Yuri (百合?, "lily"), also known by the wasei-eigo construction Girls\' Love (ガールズラブ gāruzu rabu?),[3] is a Japanese jargon term for content and a genre involving love between women in manga, anime, and related Japanese media',website:"",subreddit:"",center:[177.5,903.5],path:[[172.5,891.5],[172.5,914.5],[182.5,914.5],[182.5,891.5]]},{id:1061,submitted_by:"DeltaCharlieNiner",name:"Hentai",description:"A subgenre of the Japanese genres of manga and anime, characterised by overtly sexualised characters and sexually explicit images and plots.",website:"",subreddit:"/r/hentai",center:[983.5,710.5],path:[[971.5,707.5],[971.5,713.5],[994.5,713.5],[994.5,707.5]]},{id:1066,submitted_by:"Qweiop_123",name:"The Blue Empire",description:"A simple project started to make the bottom right corner completely blue, quickly grew to be the largest piece of art in r/place history. Within 12 hours it had covered more than half of the bottom canvas, completely in blue, with thousand of dedicated supporters. The blue corner was pushed back gradually as more organised projects superseded the early pattern-based structures. The current blue corner is a mere reminder of what the empire was in it's former glory.",website:"",subreddit:"/r/orderofthebluecorner, /r/thebluecorner",center:[961.5,954.5],path:[[999.5,997.5],[998.5,908.5],[921.5,908.5],[926.5,1000.5],[923.5,1001.5],[1003.5,1000.5]]},{id:1067,submitted_by:"ChartreuseLotus",name:"Colorado State University",description:"A sate university based out of beautiful Fort Collins, Colorado",website:"https://www.colostate.edu",subreddit:"/r/CSUFoCo",center:[447.5,443.5],path:[[436.5,447.5],[436.5,443.5],[442.5,442.5],[442.5,439.5],[454.5,438.5],[455.5,446.5],[455.5,447.5],[455.5,447.5]]},{id:1068,submitted_by:"MehKnight",name:"The Reedemer Laserbeam",description:"Christ the Redeemer laserbeam used to stop the advance of the Void in the area.",website:"",subreddit:"/r/brasil",center:[137.5,721.5],path:[[110.5,721.5],[152.5,720.5],[152.5,723.5],[109.5,724.5],[109.5,728.5],[117.5,728.5]]},{id:1071,submitted_by:"MehKnight",name:"Smoking Snake and Spaghetti monster",description:"The Smoking Snake was a tribute to The Brazilian Expeditionary Force in WWII, and the Flying Spaghetti Monster was made as a complement/satire to Christ the Redeemer",website:"https://en.wikipedia.org/wiki/Brazilian_Expeditionary_Force  and  http://www.venganza.org/",subreddit:"/r/Brasil",center:[99.5,714.5],path:[[88.5,708.5],[89.5,721.5],[110.5,720.5],[110.5,709.5]]},{id:1073,submitted_by:"ae28",name:"Channel Orange",description:"Cover art of the debut studio album by R&B singer Frank Ocean",website:"",subreddit:"/r/frankocean",center:[628.5,699.5],path:[[613.5,714.5],[642.5,714.5],[642.5,683.5],[613.5,683.5]]},{id:1074,submitted_by:"ae28",name:"Muse",description:"Muse are an English rock band from Teignmouth, Devon, UK, formed in 1994. The band consists of Matt Bellamy (lead vocals, guitar, piano, keyboards), Chris Wolstenholme (bass guitar, backing vocals, keyboards) and Dominic Howard (drums, percussion).",website:"https://en.wikipedia.org/wiki/Muse_(band)",subreddit:"/r/muse",center:[151.5,470.5],path:[[135.5,463.5],[135.5,478.5],[137.5,477.5],[145.5,477.5],[145.5,478.5],[167.5,478.5],[167.5,463.5]]},{id:1077,submitted_by:"Fennexin",name:"FurAffinity logo",description:"The logo for a furry art website.",website:"https://furaffinity.net",subreddit:"",center:[938.5,760.5],path:[[943.5,757.5],[950.5,763.5],[950.5,757.5],[943.5,763.5],[943.5,760.5],[947.5,757.5],[946.5,763.5]]},{id:1079,submitted_by:"Bigfoot_727",name:"Denver Broncos Logo",description:"The Broncos are an american football team from Denver, Colorado. They are noted for winning Superbowl 50 in 2016.",website:"",subreddit:"/r/denverbroncos",center:[240.5,895.5],path:[[227.5,887.5],[243.5,887.5],[258.5,900.5],[257.5,903.5],[249.5,901.5],[243.5,902.5],[240.5,906.5],[237.5,900.5],[230.5,898.5],[225.5,897.5],[224.5,891.5]]},{id:1082,submitted_by:"StudentRadical",name:"Mr. Saturn from Earthbound",description:"Mr. Saturn is a race of sentient beings from the cult classic role-playing game Earthbound. /r/EarthBound made this one meet and greet Chrono Trigger characters to show their admiration for another classic SNES RPG.",website:"",subreddit:"/r/EarthBound",center:[209.5,534.5],path:[[200.5,527.5],[222.5,527.5],[223.5,529.5],[206.5,546.5],[201.5,546.5],[200.5,536.5]]},{id:1083,submitted_by:"Ed3IsTheCode",name:"Sash Lilac",description:"Sash Lilac is one of the main protagonists from the 2014 indie game Freedom Planet, and the upcoming Freedom Planet 2.",website:"http://freedomplanet.wikia.com/wiki/Sash_Lilac",subreddit:"/r/freedomplanet",center:[904.5,343.5],path:[[899.5,336.5],[908.5,336.5],[915.5,344.5],[912.5,350.5],[896.5,350.5],[895.5,343.5],[898.5,336.5]]},{id:1084,submitted_by:"delicious_truffles",name:"/r/placede",description:"/r/placede, the subreddit to coordinate Germany's efforts on place",website:"",subreddit:"/r/placede",center:[319.5,804.5],path:[[337.5,808.5],[337.5,800.5],[300.5,800.5],[300.5,808.5],[301.5,808.5],[301.5,808.5],[300.5,808.5]]},{id:1085,submitted_by:"goldenretrieverz",name:"(Covered) Saxophone",description:'Remnants of a saxophone made as an homage to the iconic saxophone riff from Carly Rae Jepsen\'s Run Away With Me.<br> <a class="inline" href="https://i.imgur.com/iSIN0nA.png">See what it looked like here</a>.',website:"https://www.youtube.com/watch?v=TeccAtqd5K8",subreddit:"/r/popheads",center:[124.5,219.5],path:[[116.5,217.5],[119.5,214.5],[121.5,213.5],[137.5,216.5],[132.5,218.5],[129.5,219.5],[126.5,220.5],[125.5,223.5],[125.5,228.5],[123.5,228.5],[116.5,219.5],[120.5,213.5]]},{id:1086,submitted_by:"zang227",name:"LSU",description:"The Logo for Louisiana State University",website:"https://www.lsu.edu",subreddit:"/r/lsu",center:[993.5,568.5],path:[[986.5,564.5],[999.5,565.5],[999.5,572.5],[987.5,571.5],[987.5,568.5]]},{id:1088,submitted_by:"mattr555",name:"MIT",description:"Massachusetts Institute of Technology, Cambridge, MA",website:"http://web.mit.edu/",subreddit:"/r/mit",center:[161.5,277.5],path:[[154.5,273.5],[168.5,273.5],[168.5,281.5],[154.5,281.5],[154.5,273.5]]},{id:1089,submitted_by:"Soggyit",name:"A Blue Cornflower",description:"The national flower of Estonia",website:"",subreddit:"",center:[286.5,643.5],path:[[290.5,648.5],[282.5,648.5],[282.5,638.5],[291.5,639.5],[291.5,648.5]]},{id:1090,submitted_by:"DorkMage",name:"Asexual Heart",description:"A heart designed to look like an asexual flag.",website:"",subreddit:"/r/asexual",center:[545.5,727.5],path:[[543.5,731.5],[542.5,731.5],[541.5,730.5],[540.5,729.5],[540.5,728.5],[540.5,727.5],[541.5,726.5],[542.5,725.5],[543.5,724.5],[544.5,723.5],[545.5,722.5],[546.5,723.5],[547.5,724.5],[548.5,725.5],[549.5,726.5],[550.5,727.5],[550.5,728.5],[550.5,729.5],[549.5,730.5],[548.5,731.5],[547.5,731.5],[546.5,730.5],[545.5,729.5],[544.5,730.5],[543.5,731.5]]},{id:1091,submitted_by:"shahbaz_man",name:"Frank Ocean: Nascar Logo",description:"Recolorised version of the traditional NASCAR logo, popularised by his 2016 album, Blonde.",website:"",subreddit:"/r/FrankOcean",center:[125.5,525.5],path:[[102.5,520.5],[148.5,520.5],[148.5,529.5],[102.5,529.5]]},{id:1092,submitted_by:"huezinator",name:"El Chapulín Colorado ",description:"One of the most famous Mexican's TV characters, was completely destroyed by The Void, leaving just some red and yellow remainings ",website:"",subreddit:"",center:[261.5,382.5],path:[[255.5,390.5],[266.5,390.5],[266.5,372.5],[255.5,375.5]]},{id:1093,submitted_by:"donwilson",name:"Eric Cartman",description:"Character from Southpark",website:"",subreddit:"/r/southpark",center:[802.5,912.5],path:[[796.5,910.5],[796.5,919.5],[800.5,915.5],[801.5,915.5],[802.5,914.5],[810.5,914.5],[811.5,913.5],[810.5,911.5],[808.5,910.5],[806.5,909.5],[798.5,909.5],[797.5,910.5]]},{id:1094,submitted_by:"CriusNyx",name:"Aierou",description:"Here, the mighty Aierou stood, diplomatically, against the great armies of place to carve his name in majestic fasion",website:"",subreddit:"",center:[254.5,182.5],path:[[242.5,184.5],[242.5,179.5],[266.5,179.5],[266.5,184.5]]},{id:1095,submitted_by:"mattr555",name:"Century Club",description:"A private subreddit for users who have gained over 100 thousand karma",website:"",subreddit:"/r/centuryclub",center:[962.5,748.5],path:[[943.5,744.5],[981.5,744.5],[981.5,752.5],[943.5,752.5]]},{id:1096,submitted_by:"jopetiner",name:"Gold Codfish",description:"The /r/portugal equivalent of reddit gold. Given to topics and posts of high quality in the subreddit (mod flair)",website:"",subreddit:"/r/portugal",center:[754.5,410.5],path:[[752.5,414.5],[751.5,414.5],[751.5,413.5],[752.5,413.5],[752.5,408.5],[751.5,408.5],[751.5,407.5],[752.5,407.5],[753.5,408.5],[753.5,409.5],[755.5,409.5],[755.5,410.5],[759.5,410.5],[759.5,409.5],[759.5,412.5],[759.5,411.5],[755.5,411.5],[755.5,412.5],[753.5,412.5],[753.5,413.5],[752.5,413.5],[752.5,414.5]]},{id:1097,submitted_by:"Verpous",name:"Hanzo Switch Pls",description:'After initially writing "Switch" here, the words "Hanzo" and "pls" were added before and after it respectively to say "Hanzo Switch pls". Hanzo is a hero from the Blizzard game Overwatch who is considered bad and often when someone picks him people ask him to switch to a different hero.',website:"",subreddit:"",center:[890.5,62.5],path:[[873.5,58.5],[908.5,58.5],[908.5,65.5],[873.5,66.5],[873.5,63.5],[873.5,58.5]]},{id:1098,submitted_by:"redis213",name:"A Barn Swallow",description:"The national bird of Estonia",website:"",subreddit:"",center:[379.5,643.5],path:[[385.5,647.5],[374.5,647.5],[373.5,639.5],[385.5,639.5],[385.5,648.5]]},{id:1099,submitted_by:"iveroi",name:"Finnish flag ",description:"Finland is a country in Northern Europe known for its beautiful nature and high alcohol consumption.",website:"",subreddit:"/r/Finland",center:[455.5,754.5],path:[[455.5,759.5],[451.5,756.5],[450.5,751.5],[453.5,750.5],[455.5,753.5],[457.5,751.5],[459.5,752.5],[460.5,754.5]]},{id:1100,submitted_by:"goldenretrieverz",name:"D.Va Bunny",description:"In the process of making the osu! logo, several artworks were drawn over, including the D.Va bunny. As a compromise, osu! decided to incorporate the D.Va bunny into their logo.",website:"",subreddit:"/r/overwatch, /r/osugame",center:[474.5,940.5],path:[[465.5,940.5],[462.5,934.5],[460.5,927.5],[470.5,931.5],[473.5,933.5],[476.5,933.5],[482.5,927.5],[488.5,927.5],[486.5,931.5],[483.5,936.5],[483.5,941.5],[483.5,947.5],[482.5,950.5],[477.5,954.5],[472.5,954.5],[467.5,952.5],[465.5,947.5],[465.5,940.5]]},{id:1101,submitted_by:"Qiqz",name:"French-Irish heart",description:"The heart represents friendship between France and Ireland.",website:"",subreddit:"/r/ireland /r/france",center:[441.5,673.5],path:[[436.5,663.5],[445.5,663.5],[446.5,663.5],[446.5,683.5],[436.5,683.5],[436.5,663.5]]},{id:1102,submitted_by:"PrinceSloth",name:"Bundesadler",description:'The coat of arms of Germany displays a black eagle with red feet, beak and tongue on a golden field, blazoned: Or, an eagle displayed sable beaked langued and membered gules. This is the Bundesadler or "Federal Eagle", formerly the Reichsadler or "Imperial Eagle".',website:"https://en.wikipedia.org/wiki/Coat_of_arms_of_Germany",subreddit:"/r/de, /r/placeDE",center:[318.5,833.5],path:[[297.5,808.5],[297.5,850.5],[303.5,856.5],[305.5,857.5],[308.5,858.5],[312.5,859.5],[315.5,860.5],[317.5,861.5],[319.5,862.5],[321.5,860.5],[323.5,859.5],[327.5,858.5],[330.5,858.5],[332.5,857.5],[334.5,856.5],[335.5,855.5],[336.5,854.5],[337.5,853.5],[338.5,852.5],[338.5,851.5],[339.5,848.5],[339.5,808.5],[339.5,808.5],[339.5,808.5]]},{id:1103,submitted_by:"goldenretrieverz",name:"The Philippine Archipelago",description:"Contrary to some redditors' beliefs, this isn't vomit drawn on by trolls. This is the island groups of the Philippines in pixel form, with the two pixels in the northeast representing the contested Spratly Islands and Scarborough Shoal.",website:"",subreddit:"/r/philippines",center:[435.5,938.5],path:[[431.5,925.5],[431.5,929.5],[430.5,929.5],[430.5,933.5],[431.5,933.5],[431.5,935.5],[432.5,935.5],[432.5,938.5],[431.5,938.5],[431.5,940.5],[435.5,940.5],[435.5,945.5],[440.5,945.5],[440.5,946.5],[436.5,946.5],[436.5,947.5],[435.5,947.5],[435.5,949.5],[434.5,949.5],[434.5,951.5],[432.5,951.5],[432.5,953.5],[431.5,953.5],[431.5,955.5],[433.5,955.5],[434.5,953.5],[435.5,953.5],[435.5,952.5],[435.5,952.5],[436.5,952.5],[436.5,950.5],[438.5,950.5],[437.5,951.5],[439.5,951.5],[439.5,952.5],[440.5,952.5],[440.5,953.5],[442.5,953.5],[444.5,953.5],[444.5,951.5],[445.5,951.5],[445.5,949.5],[446.5,949.5],[446.5,946.5],[444.5,946.5],[444.5,943.5],[443.5,943.5],[443.5,939.5],[442.5,939.5],[442.5,938.5],[441.5,938.5],[441.5,935.5],[438.5,935.5],[438.5,934.5],[437.5,934.5],[437.5,933.5],[436.5,933.5],[436.5,932.5],[436.5,931.5],[437.5,931.5],[437.5,927.5],[436.5,927.5],[436.5,926.5],[434.5,926.5],[434.5,925.5],[431.5,925.5],[431.5,929.5],[428.5,929.5],[426.5,929.5],[426.5,934.5],[428.5,934.5],[431.5,934.5],[431.5,925.5],[424.5,925.5],[424.5,934.5],[426.5,934.5],[431.5,934.5]]},{id:1104,submitted_by:"Kunfuxu",name:"Portugal Caralho",description:'A sentence seen throughout the internet when someone mentions Portugal. Although it has a different literal translation, it basically means "Portugal FUCK YEAH"',website:"",subreddit:"/r/PORTUGALCARALHO",center:[712.5,397.5],path:[[748.5,401.5],[677.5,401.5],[677.5,393.5],[747.5,393.5],[747.5,400.5]]},{id:1105,submitted_by:"yangok",name:"Betrayal by r/dwarffortress",description:"Some r/dwarffortress users and the r/minecraft group tried to divide the conquered r/indonesia space but the head dwarf threw a tantrum and the alliance ended",website:"",subreddit:"r/dwarffortress",center:[137.5,648.5],path:[[153.5,640.5],[119.5,641.5],[119.5,656.5],[154.5,655.5],[154.5,640.5]]},{id:1106,submitted_by:"DragonPlante",name:"Tsundere shark",description:"A shark that won't admit her feelings",website:"",subreddit:"/r/TsundereSharks/",center:[805.5,901.5],path:[[806.5,893.5],[809.5,895.5],[812.5,896.5],[814.5,901.5],[808.5,908.5],[800.5,908.5],[797.5,905.5],[796.5,902.5],[805.5,894.5],[807.5,893.5]]},{id:1107,submitted_by:"Jaxooon",name:"Canada Heart",description:"The Canada flag heart. It was nearly impossible to draw a proper maple leaf with just 5 pixels. ",website:"",subreddit:"",center:[443.5,771.5],path:[[443.5,776.5],[439.5,770.5],[441.5,768.5],[443.5,770.5],[447.5,770.5],[446.5,767.5],[447.5,770.5],[446.5,772.5],[445.5,772.5],[443.5,774.5],[444.5,774.5],[443.5,771.5]]},{id:1108,submitted_by:"PrinceSloth",name:"Europaturm",description:'The Europaturm ("Tower of Europe") is a 337.5 metre (1,107.3 ft) high telecommunications tower in Frankfurt, Germany.',website:"https://en.wikipedia.org/wiki/Europaturm",subreddit:"/r/frankfurt",center:[492.5,830.5],path:[[490.5,845.5],[490.5,831.5],[487.5,828.5],[490.5,826.5],[490.5,816.5],[493.5,816.5],[493.5,826.5],[496.5,828.5],[493.5,831.5],[493.5,845.5]]},{id:1109,submitted_by:"goldenretrieverz",name:"Philippine heart",description:"",website:"",subreddit:"/r/philippines",center:[443.5,737.5],path:[[443.5,734.5],[443.5,733.5],[444.5,733.5],[444.5,732.5],[445.5,732.5],[447.5,732.5],[447.5,733.5],[448.5,733.5],[448.5,734.5],[449.5,734.5],[449.5,738.5],[448.5,738.5],[448.5,739.5],[447.5,739.5],[443.5,743.5],[438.5,738.5],[437.5,738.5],[437.5,734.5],[438.5,734.5],[439.5,733.5],[440.5,732.5],[442.5,732.5],[442.5,733.5],[443.5,734.5]]},{id:1110,submitted_by:"IamLoafMan",name:"Bread",description:"A loaf of Bread constructed by a few users of Anarchist subreddits to represent the ideas of Pyotr Kropotkin, Russian anarchist and author of the influential anarchist book, 'The Conquest of Bread'. Since this was a relatively late addition to the place, and is not a particularly obviously Leftist symbol, the Bread saw little vandalism and required no bots to maintain.",website:"",subreddit:"/r/COMPLETEANARCHY",center:[71.5,351.5],path:[[72.5,346.5],[72.5,346.5],[64.5,351.5],[71.5,357.5],[76.5,349.5],[74.5,347.5]]},{id:1111,submitted_by:"Qiqz",name:"Washington State University",description:"Washington State University (WSU) is a public research university in Pullman, Washington.",website:"",subreddit:"/r/wsu",center:[594.5,688.5],path:[[589.5,681.5],[597.5,681.5],[597.5,696.5],[592.5,697.5],[591.5,692.5],[591.5,686.5],[589.5,681.5]]},{id:1112,submitted_by:"AimHere",name:"Anarchocapitalist flag",description:"The yellow/black anarchocapitalist flag, showing signs of vandalism, apparently from left-wing anarchists",website:"",subreddit:"/r/anarchocapitalism",center:[59.5,130.5],path:[[52.5,126.5],[52.5,133.5],[65.5,133.5],[65.5,126.5],[64.5,126.5],[61.5,126.5],[52.5,126.5],[52.5,126.5]]},{id:1114,submitted_by:"donwilson",name:"Parabola",description:"Parabola GNU/Linux-libre, a Linux distribution based on Arch that prioritizes simple package and system management.",website:"https://www.parabola.nu/",subreddit:"/r/parabola",center:[905.5,488.5],path:[[888.5,485.5],[888.5,491.5],[922.5,491.5],[922.5,485.5]]},{id:1115,submitted_by:"Chipbonk",name:"Macintosh Pinwheel",description:"Also known as the pinwheel of death, this is spinning icon used on MacOS<br>when processing.",website:"",subreddit:"",center:[650.5,225.5],path:[[647.5,228.5],[647.5,222.5],[653.5,222.5],[653.5,228.5]]},{id:1116,submitted_by:"mimis123",name:"Nintendo Gamecube",description:"The first CD based Nintendo console  ",website:"",subreddit:"",center:[48.5,951.5],path:[[58.5,944.5],[58.5,956.5],[46.5,961.5],[38.5,955.5],[39.5,944.5],[45.5,944.5]]},{id:1117,submitted_by:"pchaski",name:"Milanga",description:"A slang for Milanesa, a famous and traditional argentinian meal. You should try it before you die. Really. ",website:"",subreddit:"/r/argentina",center:[19.5,918.5],path:[[.5,914.5],[37.5,914.5],[37.5,922.5],[.5,922.5],[.5,914.5]]},{id:1118,submitted_by:"Legendosh",name:"Flag of Malta",description:"Flag of Malta. A small country in the Mediterranean sea just south of Italy.",website:"",subreddit:"/r/malta, /r/theitalyplace",center:[100.5,373.5],path:[[92.5,369.5],[107.5,369.5],[107.5,377.5],[92.5,376.5]]},{id:1119,submitted_by:"tomuk19",name:"Mango",description:"A consumable item from the game Dota 2 game. It was placed into the game because of the main developer's (icefrog) love for the fruit.",website:"",subreddit:"/r/dota2",center:[388.5,304.5],path:[[382.5,306.5],[383.5,309.5],[388.5,309.5],[392.5,306.5],[393.5,299.5],[391.5,298.5],[387.5,298.5],[381.5,306.5]]},{id:1120,submitted_by:"fuckyou_m8",name:"Pac-Man ",description:"",website:"",subreddit:"",center:[166.5,677.5],path:[[156.5,681.5],[175.5,682.5],[175.5,672.5],[158.5,672.5],[156.5,673.5]]},{id:1122,submitted_by:"jesrivera95",name:"USA / Canvas Center",description:'The center of the canvas was a controversial and disputed part of r/place. It began to be filled with numerous randomly placed pixels. As organized groups began creating masterpieces, the center began a white void, part of r/erase. As the original (dark) Void began to eat the center of the canvas, the USA Flag began to take shape covering a branch from the void. The flag took over the white void and a few projects including a smiley and a tree. Then the void reappeared in place and with other people erased most of the flag as RainbowRoad expanded where the flag was. Ireland saw an opportunity  and decided to expand as well. A net of yellow lines appeared and took over the void and r/AmericanFlaginPlace with help of r/TheDonald and other redditors, helped fight for their territory and reconstruct the USA Flag. "E Pluribus Unum" on the side',website:"",subreddit:"/r/AmericanFlaginPlace",center:[501.5,503.5],path:[[431.5,467.5],[431.5,546.5],[571.5,546.5],[571.5,459.5],[439.5,459.5],[439.5,467.5]]},{id:1123,submitted_by:"HacksawUnit",name:'Doll that says "Skin"',description:'Depiction of a broken doll that sounds as if it is saying "skin."<br><br>This small project was headed by reddit admins, some of whom worked on the implementation of /r/place',website:"https://twitter.com/4eyes_/status/805851294292381696/video/1",subreddit:"",center:[882.5,986.5],path:[[875.5,973.5],[891.5,973.5],[891.5,1000.5],[873.5,999.5],[874.5,973.5]]},{id:1124,submitted_by:"Red_Khalmer",name:"o7",description:"A typical way to say hi in the Eve Online video game. Depicting a person doing a salute.",website:"",subreddit:"/r/eve",center:[294.5,288.5],path:[[297.5,279.5],[284.5,293.5],[297.5,297.5],[284.5,297.5],[284.5,293.5],[298.5,297.5]]},{id:1125,submitted_by:"durron597",name:"Protoman",description:"A recurring independent villian / brother of Megaman in the classic NES series.",website:"http://megaman.wikia.com/wiki/Proto_Man",subreddit:"/r/Megaman",center:[726.5,625.5],path:[[718.5,616.5],[726.5,614.5],[730.5,614.5],[733.5,617.5],[734.5,621.5],[737.5,621.5],[742.5,626.5],[742.5,628.5],[739.5,628.5],[739.5,627.5],[737.5,626.5],[736.5,624.5],[734.5,624.5],[733.5,625.5],[732.5,627.5],[733.5,632.5],[731.5,632.5],[731.5,641.5],[730.5,642.5],[728.5,642.5],[728.5,641.5],[727.5,640.5],[727.5,637.5],[728.5,636.5],[728.5,635.5],[729.5,634.5],[729.5,633.5],[728.5,632.5],[727.5,632.5],[726.5,632.5],[726.5,633.5],[726.5,634.5],[725.5,635.5],[724.5,636.5],[723.5,637.5],[722.5,637.5],[721.5,636.5],[721.5,635.5],[721.5,634.5],[722.5,633.5],[722.5,632.5],[721.5,631.5],[721.5,628.5],[724.5,628.5],[724.5,624.5],[722.5,624.5],[721.5,627.5],[720.5,631.5],[719.5,635.5],[718.5,635.5],[717.5,634.5],[716.5,633.5],[716.5,631.5],[715.5,631.5],[715.5,619.5],[716.5,618.5],[717.5,617.5],[718.5,616.5]]},{id:1126,submitted_by:"goldenretrieverz",name:"Smiley",description:"A smiley made by user ttats. The smiley has been covered twice, first by the Philippine flag, second by the osu! logo. It survived 'til the end through diplomacy with the Philippines",website:"",subreddit:"/u/ttats",center:[441.5,964.5],path:[[439.5,959.5],[443.5,959.5],[446.5,963.5],[446.5,966.5],[443.5,969.5],[439.5,969.5],[436.5,967.5],[435.5,963.5],[439.5,959.5],[444.5,959.5]]},{id:1128,submitted_by:"MrEaters",name:"University of Notre Dame",description:"Notre Dame is a small (less than 15,000 undergraduates), private research university. They are located in Notre Dame, Indiana. The Notre Dame Fighting Irish are the university's varsity sports teams.",website:"https://www.nd.edu/",subreddit:"/r/notredame",center:[16.5,897.5],path:[[.5,885.5],[.5,908.5],[31.5,908.5],[31.5,885.5]]},{id:1129,submitted_by:"tomuk19",name:"322",description:"This is a reference to the professional Dota 2 player 'Solo' who placed a $100 bet on his own team to lose, winning $322. Since this event, when Dota 2 teams start to lose from winning positions, twitch viewers will spam '322' in to the stream chat.",website:"",subreddit:"/r/dota2",center:[377.5,330.5],path:[[379.5,339.5],[379.5,320.5],[375.5,321.5],[375.5,339.5]]},{id:1130,submitted_by:"Halefall",name:"Landry",description:"Big green hat enthusiasts. A small community comprised of a couple of friends.",website:"",subreddit:"/r/landry",center:[231.5,184.5],path:[[232.5,190.5],[241.5,190.5],[241.5,180.5],[214.5,180.5],[214.5,183.5],[214.5,183.5],[232.5,183.5]]},{id:1131,submitted_by:"Xisuthrus",name:"Stray blue pixels",description:"The remnants of the larger blue corner can be found throughout the bottom-right corner of the canvas in the form of stray blue pixels between the various works of art",website:"",subreddit:"",center:[932.5,954.5],path:[[927.5,1000.5],[918.5,999.5],[912.5,905.5],[999.5,906.5],[999.5,908.5],[924.5,909.5],[908.5,891.5],[908.5,880.5],[892.5,880.5],[889.5,885.5],[895.5,888.5],[899.5,885.5],[903.5,885.5],[908.5,891.5],[911.5,905.5],[921.5,905.5]]},{id:1132,submitted_by:"SamsungGalaxyPlayer",name:"Aeon",description:"A cryptocurrency forked from Monero's code",website:"https://bitcointalk.org/index.php?topic=641696.0",subreddit:"/r/aeon",center:[245.5,687.5],path:[[241.5,674.5],[249.5,674.5],[250.5,699.5],[241.5,699.5],[241.5,699.5],[241.5,674.5],[241.5,674.5]]},{id:1133,submitted_by:"AimHere",name:"Nessie",description:"The Loch Ness Monster, another great Scottish icon",website:"https://en.wikipedia.org/wiki/Loch_Ness_Monster",subreddit:"/r/scotland",center:[786.5,806.5],path:[[777.5,798.5],[777.5,812.5],[798.5,812.5],[801.5,811.5],[801.5,809.5],[796.5,809.5],[793.5,806.5],[793.5,798.5],[777.5,798.5]]},{id:1134,submitted_by:"Red_Khalmer",name:"Officer module mark",description:"Eve online related Mark, Significies that the item is an officer module (rare item)",website:"",subreddit:"/r/eve",center:[289.5,283.5],path:[[285.5,279.5],[297.5,279.5],[285.5,292.5],[284.5,283.5],[284.5,279.5]]},{id:1135,submitted_by:"dalmins",name:"KAKAO FRIENDS Heart",description:"A heart depicting the bear from KAKAO FRIENDS.<br>KAKAO FRIENDS is a korean online shop.",website:"https://www.kakaofriends.com/en/index",subreddit:"",center:[635.5,737.5],path:[[635.5,735.5],[637.5,733.5],[638.5,733.5],[639.5,734.5],[640.5,735.5],[640.5,737.5],[635.5,742.5],[630.5,737.5],[630.5,735.5],[631.5,734.5],[632.5,733.5],[633.5,733.5],[635.5,735.5]]},{id:1136,submitted_by:"elendiastarman",name:"Marriage equality symbol",description:"A simple symbol often used in the USA to advocate for legalizing homosexual marriage (which the Supreme Court decided in 2015).",website:"",subreddit:"",center:[538.5,448.5],path:[[532.5,454.5],[532.5,443.5],[544.5,443.5],[543.5,454.5]]},{id:1138,submitted_by:"RichManSCTV",name:"Flag of Iran",description:"",website:"http://flaglane.com/download/iranian-flag/iranian-flag-graphic.png",subreddit:"",center:[79.5,315.5],path:[[72.5,310.5],[86.5,310.5],[85.5,320.5],[72.5,321.5],[72.5,321.5],[72.5,321.5]]},{id:1139,submitted_by:"thesteam",name:"Flag of Ireland",description:'Flag of Ireland. Features several collaborations with other subreddits like r/Undertale, and their green clad "Temmie" at the bottom',website:"",subreddit:"/r/Ireland",center:[474.5,631.5],path:[[444.5,546.5],[502.5,546.5],[496.5,548.5],[492.5,550.5],[491.5,553.5],[491.5,555.5],[490.5,561.5],[491.5,566.5],[487.5,569.5],[487.5,577.5],[492.5,577.5],[499.5,571.5],[505.5,578.5],[508.5,579.5],[508.5,696.5],[492.5,696.5],[492.5,716.5],[436.5,713.5],[442.5,712.5],[442.5,709.5],[445.5,709.5],[445.5,703.5],[449.5,702.5],[450.5,698.5],[451.5,688.5],[446.5,683.5],[437.5,683.5],[437.5,663.5],[444.5,664.5],[444.5,615.5],[443.5,613.5],[443.5,606.5],[444.5,605.5],[444.5,598.5],[440.5,599.5],[441.5,589.5],[444.5,592.5],[444.5,546.5]]},{id:1140,submitted_by:"jopetiner",name:"Mini Mario ",description:"Initially independently developed as mini Mario. It was later merged with /r/portugal project as it expanded by integrating typical Portuguese features from folk singer Quim Barreiros.  ",website:"",subreddit:"/r/portugal",center:[755.5,423.5],path:[[752.5,431.5],[750.5,431.5],[751.5,431.5],[751.5,430.5],[751.5,429.5],[751.5,428.5],[750.5,428.5],[750.5,424.5],[751.5,424.5],[751.5,423.5],[752.5,423.5],[752.5,422.5],[752.5,421.5],[750.5,421.5],[750.5,419.5],[752.5,419.5],[752.5,417.5],[750.5,417.5],[753.5,417.5],[753.5,415.5],[758.5,415.5],[758.5,417.5],[759.5,417.5],[759.5,420.5],[758.5,420.5],[758.5,421.5],[757.5,421.5],[757.5,423.5],[758.5,423.5],[758.5,424.5],[759.5,424.5],[759.5,428.5],[758.5,428.5],[758.5,429.5],[758.5,431.5],[759.5,431.5],[757.5,431.5],[757.5,430.5],[757.5,429.5],[752.5,429.5]]},{id:1142,submitted_by:"SertyDK",name:"Gomez (Fez Game)",description:"Gomez is the main protagonist in the 'Fez' game. ",website:"",subreddit:"/r/Fez/",center:[619.5,268.5],path:[[612.5,256.5],[628.5,257.5],[625.5,279.5],[612.5,280.5],[612.5,256.5]]},{id:1143,name:"PGang",description:'A club called pyramid gang from the game "League of Legends." The unfinished sign was meant to say PGANG',website:"",subreddit:"/r/pgang",center:[989.5,445.5],path:[[978.5,441.5],[999.5,441.5],[999.5,449.5],[978.5,449.5],[978.5,441.5]]},{id:1144,submitted_by:"Kiloku",name:"Portuguese Speaking Countries",description:"Flag of the countries members of the Community of Portuguese Speaking Countries.",website:"",subreddit:"/r/Portugal",center:[704.5,450.5],path:[[678.5,437.5],[678.5,455.5],[742.5,455.5],[741.5,449.5],[686.5,449.5],[686.5,437.5]]},{id:1148,submitted_by:"11tron",name:"Link",description:"Link is the protagonist character of The Legend of Zelda video game series. Other Zelda-related items exist on the drawing.",website:"https://play.nintendo.com/themes/friends/link/",subreddit:"/r/zelda",center:[893.5,658.5],path:[[883.5,661.5],[883.5,664.5],[889.5,664.5],[889.5,666.5],[900.5,666.5],[900.5,665.5],[899.5,665.5],[899.5,664.5],[899.5,663.5],[900.5,663.5],[900.5,662.5],[901.5,662.5],[901.5,658.5],[900.5,658.5],[900.5,657.5],[899.5,657.5],[899.5,651.5],[899.5,645.5],[899.5,646.5],[898.5,646.5],[898.5,647.5],[897.5,647.5],[897.5,648.5],[896.5,648.5],[896.5,649.5],[894.5,649.5],[892.5,649.5],[892.5,650.5],[891.5,650.5],[891.5,651.5],[890.5,651.5],[890.5,653.5],[888.5,653.5],[888.5,654.5],[889.5,654.5],[889.5,657.5],[888.5,657.5],[888.5,658.5],[887.5,658.5],[887.5,657.5],[887.5,658.5],[886.5,658.5],[886.5,659.5],[885.5,659.5],[885.5,660.5],[883.5,660.5]]},{id:1149,submitted_by:"11tron",name:"Pilipinas",description:'Pilipinas is the Tagalog word for "Philippines". It was once written in English. However, after the Osu! logo absorbed half of the banner, it was renamed and shortened to its Tagalog form.',website:"",subreddit:"/r/Philippines",center:[467.5,895.5],path:[[450.5,891.5],[450.5,898.5],[484.5,898.5],[484.5,891.5],[450.5,891.5]]},{id:1151,submitted_by:"Jumpyboy",name:"Maltese Flag Heart",description:"",website:"",subreddit:"/r/malta",center:[587.5,737.5],path:[[584.5,733.5],[587.5,734.5],[590.5,733.5],[592.5,736.5],[587.5,742.5],[582.5,737.5],[582.5,735.5],[584.5,734.5],[587.5,735.5]]},{id:1152,submitted_by:"AquaWolfGuy",name:"Portal",description:"A portal from the game Portal by Valve. This portal and its matching orange end was drawn by /r/ainbowroad to protect a Waldo drawing from being overrun by the rainbow. The orange portal and Waldo are now mostly gone.",website:"http://www.thinkwithportals.com/",subreddit:"/r/ainbowroad",center:[187.5,452.5],path:[[186.5,456.5],[184.5,456.5],[183.5,455.5],[183.5,452.5],[184.5,452.5],[188.5,448.5],[191.5,448.5],[192.5,449.5],[192.5,450.5]]},{id:1153,submitted_by:"CptGato9",name:"Makoto Naegi",description:"Danganronpa's Main Character",website:"http://danganronpa.wikia.com/wiki/Makoto_Naegi",subreddit:"/r/anime",center:[957.5,727.5],path:[[948.5,736.5],[948.5,717.5],[966.5,717.5],[966.5,736.5],[956.5,736.5],[953.5,736.5]]},{id:1154,submitted_by:"Kiloku",name:"Finnish, Brazilian and Argentinian Alliance",description:"A triple heart composed of the flags of the members of the alliance between Finland and the two largest countries in South America, positioned on the point where the three flags touch.",website:"",subreddit:"",center:[53.5,754.5],path:[[44.5,750.5],[44.5,756.5],[52.5,763.5],[54.5,763.5],[62.5,755.5],[62.5,750.5],[59.5,748.5],[55.5,748.5],[53.5,750.5],[51.5,748.5],[46.5,748.5]]},{id:1155,submitted_by:"Spanospy",name:"Former location of the Bullet Kin",description:'The location of where a Bullet Kin, a common enemy from the game Enter The Gungeon, once existed. Enter the Gungeon is a bullet hell roguelike video game developed by Dodge Roll and published by Devolver Digital.<br> <br> The Bullet Kin was considered as a mascot, or "protector", of /r/TheBlueCorner despite its relatively late appearance. It was unintentionally engulfed during the final expanding of the blue corner.',website:"http://dodgeroll.com/",subreddit:"/r/EnterTheGungeon",center:[979.5,951.5],path:[[996.5,939.5],[961.5,939.5],[961.5,963.5],[996.5,963.5]]},{id:1156,submitted_by:"DanniPhoenix",name:"Icelandic flag",description:"One of two Icelandic flags on /r/place",website:"",subreddit:"/r/iceland",center:[414.5,289.5],path:[[395.5,283.5],[395.5,294.5],[433.5,294.5],[433.5,283.5]]},{id:1157,submitted_by:"ThriceNightly",name:"dale",description:"This is a pixel art rendition of the enemy Dale from Kirby Air Ride. Dale has become a mascot for a portion of the Nintendo speedrunning community, idolized in the form of a 3rd party Twitch.tv emoticon.",website:"https://www.frankerfacez.com/emoticon/28507-dale",subreddit:"",center:[186.5,129.5],path:[[183.5,124.5],[189.5,124.5],[191.5,126.5],[191.5,127.5],[192.5,128.5],[192.5,130.5],[191.5,131.5],[191.5,133.5],[193.5,135.5],[191.5,135.5],[190.5,134.5],[181.5,134.5],[180.5,133.5],[178.5,133.5],[177.5,132.5],[177.5,131.5],[178.5,132.5],[179.5,132.5],[180.5,131.5],[180.5,128.5],[181.5,127.5],[181.5,126.5],[182.5,125.5],[183.5,124.5]]},{id:1158,submitted_by:"Arsenalisbest",name:"/r/PurplePixels",description:"This area was originally black in background, but after /r/purplepixels distanced itself from /r/purplecorner for reasons thhat caused the purple  corner to fall, /r/purplepixels relocated to this area to ensure that purples would be represented on the final canvas.",website:"",subreddit:"/r/PurplePixels",center:[155.5,184.5],path:[[122.5,173.5],[123.5,194.5],[186.5,194.5],[186.5,174.5],[123.5,175.5]]},{id:1159,submitted_by:"TheChosenJohn",name:"monkaS and Van Darkholm",description:"Here used to be additional emotes related to Forsens channel. First was monkaS, a variation of well known emote Pepe the frog, and after it he was vandalized by people thinking Pepe is a Nazi symbol (it's not), we built van Darkholm instead, but he was removed by sweden.",website:"https://twitch.tv/forsenlol",subreddit:"/r/forsen",center:[960.5,88.5],path:[[945.5,72.5],[945.5,72.5],[946.5,85.5],[946.5,105.5],[975.5,104.5],[973.5,72.5],[945.5,72.5]]},{id:1161,submitted_by:"anige",name:"Eder",description:'Portuguese football player who scored the winning goal in the Euro 2016 championship. Before this he was more known for his lack of ability as a football player, giving rise to the somewhat mocking meme/epithet "Lord Eder".',website:"",subreddit:"/r/eder",center:[694.5,405.5],path:[[684.5,402.5],[704.5,402.5],[704.5,408.5],[684.5,408.5],[684.5,402.5]]},{id:1162,submitted_by:"yupswing",name:"Spaghetti with tomato sauce",description:"Italian spaghetti with tomato sauce embracing the Rainbow Road in friendship.",website:"",subreddit:"/r/italy",center:[123.5,418.5],path:[[115.5,423.5],[120.5,428.5],[127.5,428.5],[132.5,424.5],[132.5,422.5],[129.5,421.5],[129.5,419.5],[134.5,414.5],[132.5,413.5],[132.5,407.5],[129.5,407.5],[131.5,410.5],[131.5,409.5],[131.5,412.5],[127.5,415.5],[125.5,411.5],[120.5,411.5],[119.5,408.5],[117.5,411.5],[113.5,412.5],[108.5,408.5],[113.5,413.5],[111.5,413.5],[113.5,415.5],[115.5,416.5],[115.5,417.5],[118.5,418.5],[118.5,420.5],[119.5,421.5],[119.5,423.5],[115.5,423.5]]},{id:1164,submitted_by:"7Jayme",name:"E pluribus unum",description:'The motto of the United States of America. The latin meaning is "Out of many, one"',website:"",subreddit:"/r/AmericanFlaginPlace",center:[435.5,505.5],path:[[431.5,467.5],[432.5,545.5],[439.5,545.5],[439.5,467.5]]},{id:1165,submitted_by:"splitframe",name:"Reflecting Link",description:"Link from the Legend of Zelda: A Link to the past who looked to the left with his shield raised reflecting the rainbow road. It got overwritten at some point halfway through the event.",website:"",subreddit:"/r/Zelda",center:[92.5,209.5],path:[[85.5,200.5],[98.5,200.5],[100.5,218.5],[86.5,217.5]]},{id:1166,submitted_by:"MizGunner",name:"The Great Kansas Massacre",description:'Before the Pakistan-Belgium-Bakchodi war, there was the Great Kansas Massacre. This piece of /r/place was first held by the University of Kansas. It was symbolized by a small white "KU" on a blue background. The University of Missouri noticed this piece of the map and invaded. The Tigers were able to hold on this piece of /r/place for well over a day with their gold lettered MIZ, ZOU and an MU logo on a black background. This was until Pakistani aggression forced the University of Missouri to downsize and keep just the "MU." However when Belgium and Pakistan went to war, the smaller Missouri forces were no match to two sovereign countries. ',website:"",subreddit:"/r/mizzou",center:[211.5,686.5],path:[[202.5,669.5],[222.5,671.5],[219.5,702.5],[200.5,702.5]]},{id:1167,submitted_by:"RobBMSG",name:"SPICA",description:"Started as a user's personal tag and turned into SPICA, in reference to 'Night Of Spica' ('Spica no Yoru'), a Japanese idol duo with connections to Sakura Gakuin.",website:"",subreddit:"/r/sakuragakuin",center:[106.5,306.5],path:[[114.5,303.5],[114.5,303.5],[98.5,303.5],[98.5,309.5],[113.5,309.5]]},{id:1168,submitted_by:"thisisborin9",name:'Columbia University "C"',description:"The remains of the Columbia sign that TheBlueCorner initially attempted to protect, but then bulldozed over.",website:"http://www.columbia.edu/",subreddit:"/r/columbia",center:[919.5,945.5],path:[[914.5,939.5],[915.5,950.5],[923.5,950.5],[922.5,939.5]]},{id:1171,submitted_by:"LoboChefe",name:"Azores",description:"Flag of the Autonome Region of the Azores, territory of Portugal ",website:"",subreddit:"/r/azores",center:[682.5,440.5],path:[[678.5,438.5],[685.5,438.5],[685.5,442.5],[679.5,442.5]]},{id:1172,submitted_by:"ogkushslayer",name:"대한민국",description:"대한민국 (pronounced DaeHanMinGook) is the Korean name of the Republic of Korea (South Korea)",website:"",subreddit:"/r/korea",center:[542.5,803.5],path:[[528.5,799.5],[556.5,799.5],[556.5,807.5],[528.5,806.5]]},{id:1173,submitted_by:"hack_of_ya",name:"Russian heart",description:"Russian heart made by /r/norge in the hours after the St. Petersburg bombings as a small gesture of solidarity.",website:"",subreddit:"/r/norge",center:[480.5,64.5],path:[[474.5,59.5],[474.5,69.5],[486.5,69.5],[486.5,59.5]]},{id:1174,submitted_by:"11tron",name:"Remnants of the /r/PictureGame Kiwi",description:"The original /r/PictureGame Kiwi was located here. Its remnants such as the beak /r/PICT and the PictureFrame(the snoo) are still visible.",website:"https://cdn.discordapp.com/attachments/189581845376008202/298048765867196416/image.png",subreddit:"/r/PictureGame",center:[912.5,643.5],path:[[908.5,645.5],[908.5,646.5],[911.5,646.5],[911.5,645.5],[912.5,645.5],[912.5,644.5],[914.5,644.5],[914.5,643.5],[915.5,643.5],[915.5,642.5],[917.5,642.5],[917.5,640.5],[915.5,640.5],[915.5,641.5],[914.5,641.5],[911.5,641.5],[911.5,642.5],[910.5,642.5],[910.5,643.5],[910.5,644.5],[909.5,644.5],[908.5,644.5]]},{id:1175,submitted_by:"lifesneverhumdrum",name:"ReBoot Logo",description:"ReBoot is a 90's CGI children's television series created in Vancouver, Canada.",website:"",subreddit:"/r/ReBoot/",center:[553.5,935.5],path:[[553.5,928.5],[551.5,929.5],[549.5,930.5],[548.5,931.5],[547.5,932.5],[547.5,933.5],[546.5,934.5],[546.5,937.5],[547.5,939.5],[548.5,940.5],[550.5,941.5],[552.5,942.5],[553.5,943.5],[555.5,942.5],[557.5,941.5],[558.5,940.5],[559.5,939.5],[559.5,938.5],[560.5,937.5],[560.5,934.5],[559.5,932.5],[558.5,931.5],[557.5,930.5],[556.5,930.5],[555.5,929.5],[554.5,929.5],[553.5,928.5]]},{id:1177,submitted_by:"dalmins",name:"Place Farts",description:'The sign of r/placehearts was constantly under attack from a group of individuals who changed the E to an F. This made the sign read r/placehfarts.<br>It has become an inside joke to the r/placehearts community, and when r/place ended, the sign ended in a "fart".<br>The sign also read r/place4farts and r/spacefarts at some point.',website:"",subreddit:"/r/placehfarts",center:[486.5,735.5],path:[[462.5,732.5],[509.5,732.5],[509.5,738.5],[462.5,738.5]]},{id:1178,submitted_by:"13rin",name:"VIXX and ST☆RLIGHT",description:"VIXX is a 6 member South Korean male band, formed by Jellyfish Entertainment that debuted on 24 May 2012. Their fanbase is known as ST☆RLIGHT hence the star. ",website:"",subreddit:"/r/VIXX",center:[465.5,803.5],path:[[471.5,807.5],[459.5,807.5],[464.5,796.5]]},{id:1179,submitted_by:"A_Dubious_Rat",name:"Nonbinary flag",description:"Nonbinary pride flag, representing people whose gender identity exists outside of the male-female binary.",website:"",subreddit:"/r/nonbinary",center:[224.5,593.5],path:[[212.5,589.5],[237.5,589.5],[237.5,596.5],[211.5,596.5],[211.5,589.5]]},{id:1180,submitted_by:"Snitchen",name:"Voids second core",description:"Heres where the second core roughly used to be, now indistinguishable from the junk pixels that are currently here",website:"",subreddit:"/r/theblackvoid",center:[899.5,543.5],path:[[867.5,547.5],[869.5,537.5],[895.5,530.5],[910.5,530.5],[922.5,539.5],[934.5,540.5],[935.5,551.5],[897.5,553.5],[865.5,552.5]]},{id:1181,submitted_by:"Forny008",name:"Nashville Predators",description:"Remnant of the logo for National Hockey League (NHL) team the Nashville Predators. At one point the top half of the logo was completed just above RWBY; however, an attempt to move the logo so that it could be made in its entirety proved disastrous.",website:"https://www.nhl.com/predators",subreddit:"/r/Predators",center:[891.5,541.5],path:[[885.5,529.5],[885.5,533.5],[879.5,539.5],[868.5,535.5],[868.5,550.5],[910.5,550.5],[909.5,529.5]]},{id:1182,submitted_by:"cawolf_kreo",name:"Colombian Heart",description:"one of the hearts with the Colombian flag in it.",website:"",subreddit:"/r/Colombia",center:[647.5,754.5],path:[[647.5,759.5],[643.5,755.5],[642.5,754.5],[642.5,752.5],[644.5,750.5],[645.5,750.5],[647.5,752.5],[649.5,750.5],[650.5,750.5],[652.5,752.5],[652.5,754.5],[647.5,759.5]]},{id:1183,submitted_by:"dalmins",name:"Pansexual Heart",description:"A heart sporting the flag of pansexuality",website:"",subreddit:"/r/pansexual",center:[557.5,727.5],path:[[557.5,722.5],[552.5,726.5],[552.5,729.5],[554.5,731.5],[556.5,731.5],[557.5,729.5],[558.5,731.5],[560.5,731.5],[562.5,729.5],[562.5,727.5]]},{id:1184,submitted_by:"PM_Your_Writing",name:"Britaly",description:"Fearful of the impending doom of the void following the interception of intelligence, /r/italy approached /r/ukplace in search of a true, defensive alliance. Though the two flags had previously shown their non-aggression via a heart between them, both worked on their own projects separately.<br>With void troops amassing in the south, neither wanted to abandon the other. Information suggested the void would not target the UK directly due to its strength, instead destroying the area below and moving west into Italy.<br>An agreement between the two countries was reached. The UK would expand its considerable botnet to cover the entirety of the Italian flag. In return, Italy would help to build Big Ben in the space the void left after destroying Mexico.<br>The void attacked once more. Many smaller projects were destroyed to the south, outside of the UK's area of protection. However, UK and Italy stood strong, barely able to harm either country. After the attack, the bond between the two nations stood. As a further act of their friendship, the two planned to cover the hole of the void with a depiction of Dante and Shakespeare to the south.",website:"",subreddit:"/r/britaly",center:[140.5,340.5],path:[[140.5,351.5],[132.5,342.5],[130.5,337.5],[130.5,336.5],[131.5,334.5],[135.5,333.5],[139.5,335.5],[141.5,334.5],[146.5,331.5],[148.5,335.5],[148.5,338.5],[148.5,340.5],[143.5,348.5],[140.5,350.5]]},{id:1185,submitted_by:"captainmagmas",name:"University of Minnesota",description:'UMN\'s "M" logo with school motto "SKI-U-MAH".',website:"",subreddit:"/r/uofmn",center:[45.5,822.5],path:[[31.5,811.5],[58.5,811.5],[58.5,833.5],[31.5,833.5],[31.5,811.5]]},{id:1186,submitted_by:"JoeWIthTheGlasses",name:"Optic's Green Wall",description:"The logo of OpTic Gaming, an eSports organization that fields teams in many eSports, including Call Of Duty, Counter Strike: Global Offensive, Halo and Gears Of War. The text 'T2P' means 'Time 2 Pound' and commonly used when they compete. The Green Wall is how Optic Gaming and their fans refer to themselves.",website:"",subreddit:"",center:[303.5,513.5],path:[[298.5,484.5],[324.5,484.5],[324.5,530.5],[314.5,530.5],[315.5,533.5],[276.5,534.5],[270.5,528.5],[270.5,515.5],[275.5,515.5],[294.5,515.5],[294.5,506.5],[298.5,506.5],[298.5,484.5]]},{id:1187,submitted_by:"FagioliSoup",name:"Vermont",description:"A small but significant state. 802 is the area code and a number of pride for Vermonters.",website:"",subreddit:"/r/Vermont",center:[729.5,689.5],path:[[713.5,686.5],[713.5,686.5],[713.5,692.5],[745.5,692.5],[745.5,686.5],[713.5,686.5]]},{id:1188,submitted_by:"Kulpas",name:"66/X (Advorange's Discord Server)",description:'Originally supposed to say "GG/XD".<br>A destroyed Discord invite link to a server owned by a twitch streamer known as Advorange. <br>Advorange himself lost interest in keeping the link up and left the space to be taken by other communities.',website:"https://discord.gg/xd",subreddit:"",center:[680.5,367.5],path:[[670.5,363.5],[690.5,363.5],[690.5,370.5],[670.5,370.5]]},{id:1190,submitted_by:"Pepperyena",name:"r/BDSM",description:"A NSFW subreddit for the sexual practice of BDSM (Bondage, domination, sadism, masochism)",website:"",subreddit:"/r/BDSM/",center:[320.5,719.5],path:[[306.5,716.5],[306.5,722.5],[333.5,722.5],[333.5,716.5]]},{id:1191,submitted_by:"IllJustPutThisIGuess",name:"Flag of St. David",description:"The flag of the patron saint of Wales",website:"",subreddit:"/r/wales",center:[654.5,593.5],path:[[650.5,590.5],[658.5,590.5],[658.5,595.5],[650.5,595.5]]},{id:1192,submitted_by:"MrRandom999",name:"Miss Fortune",description:"Pixel art of a Champion from the game League of Legends called Miss Fortune, the Bounty Hunter.<br>Created by a small group of about 7 redditors.",website:"",subreddit:"/r/LeagueofLegends",center:[615.5,354.5],path:[[607.5,355.5],[607.5,352.5],[605.5,352.5],[605.5,347.5],[606.5,346.5],[610.5,346.5],[610.5,344.5],[611.5,343.5],[612.5,342.5],[612.5,341.5],[618.5,341.5],[619.5,342.5],[620.5,344.5],[620.5,346.5],[624.5,346.5],[625.5,347.5],[625.5,351.5],[623.5,353.5],[623.5,361.5],[622.5,363.5],[620.5,364.5],[618.5,366.5],[611.5,366.5],[609.5,364.5],[608.5,363.5],[607.5,362.5],[607.5,358.5],[607.5,358.5]]},{id:1193,submitted_by:"EasternMouse",name:"Danganronpa",description:"Makoto Naegi and Kyoko Kirigiri, heroes of a game and anime series Danganronpa: Trigger Happy Havoc",website:"",subreddit:"/r/danganronpa/",center:[965.5,725.5],path:[[948.5,725.5],[948.5,736.5],[980.5,736.5],[980.5,722.5],[983.5,720.5],[983.5,714.5],[950.5,714.5],[950.5,723.5]]},{id:1195,submitted_by:"Wuzh",name:"Anime",description:"Japanese animation in general",website:"",subreddit:"r/anime",center:[954.5,710.5],path:[[938.5,707.5],[938.5,713.5],[970.5,713.5],[970.5,707.5]]},{id:1196,submitted_by:"PizzaItch",name:"Linden tree leaf",description:"A late attempt to draw one of the simbols of the Slovene culture, foiled by the premature end of /r/place.",website:"",subreddit:"/r/Slovenia",center:[436.5,613.5],path:[[438.5,607.5],[444.5,615.5],[432.5,620.5],[430.5,614.5],[432.5,609.5]]},{id:1197,submitted_by:"Ihopenoonetookmyname",name:"Broke Phi Broke",description:"The fraternity from skits featured on Kanye Wests album Late Registration",website:"",subreddit:"/r/kanye",center:[161.5,547.5],path:[[156.5,531.5],[156.5,562.5],[166.5,562.5],[166.5,532.5]]},{id:1198,submitted_by:"mediumKl",name:"Sorry I will forget our anniversary insurance",description:'Wrote the name of my wife so I can use this every time I forget something important. "Sorry I forgot our anniversary but do you remember how I put your name on a piece of internet history?"',website:"",subreddit:"/r/realgirls",center:[815.5,872.5],path:[[805.5,868.5],[825.5,868.5],[825.5,876.5],[805.5,875.5]]},{id:1199,submitted_by:"SuperKickClyde",name:"Philippines-Iceland-Faroe Islands Heart",description:"A heart commemorating the alliance us island countries shared on /r/place.",website:"",subreddit:"",center:[419.5,913.5],path:[[419.5,922.5],[411.5,914.5],[411.5,910.5],[414.5,907.5],[424.5,907.5],[427.5,910.5],[427.5,913.5],[420.5,921.5]]},{id:1200,submitted_by:"Kulpas",name:"Unfinished Place World Congress Banner",description:"Now known as Reddit World Congress was a Discord server used by many r/place diplomats to make peace treaties with other factions. The server had as many as 2.3k users at the time of r/place going down. The banner was never finished due to the project starting too late and small number of people helping to build it. https://puu.sh/v7YrL/135381821e.png",website:"https://discord.gg/2mc4GEc",subreddit:"/r/edditworldcongress",center:[725.5,590.5],path:[[704.5,586.5],[745.5,587.5],[745.5,594.5],[704.5,593.5]]},{id:1201,submitted_by:"ChalkCultPen",name:"Guybrush Threepwood",description:"Guybrush Threepwood, from the Monkey Island videogames.",website:"",subreddit:"/r/MonkeyIsland/",center:[640.5,961.5],path:[[638.5,951.5],[633.5,953.5],[632.5,957.5],[634.5,960.5],[634.5,967.5],[635.5,968.5],[636.5,969.5],[636.5,973.5],[640.5,973.5],[644.5,973.5],[644.5,968.5],[645.5,967.5],[646.5,966.5],[646.5,963.5],[647.5,963.5],[647.5,960.5],[646.5,960.5],[646.5,957.5],[647.5,957.5],[647.5,956.5],[648.5,956.5],[648.5,955.5],[647.5,954.5],[645.5,951.5],[639.5,950.5]]},{id:1202,submitted_by:"MetalusVerne",name:"Small Israeli Flag",description:"Small Israeli Flag made by /r/Israel; vandalized and later abandoned for the larger one above, it was nonetheless not completely erased.",website:"",subreddit:"/r/Israel",center:[769.5,890.5],path:[[763.5,885.5],[775.5,885.5],[775.5,895.5],[763.5,896.5],[763.5,885.5],[763.5,885.5],[763.5,885.5],[763.5,885.5]]},{id:1203,submitted_by:"Yunuss58",name:"Apollo Justice",description:"",website:"",subreddit:"",center:[942.5,655.5],path:[[939.5,661.5],[939.5,650.5],[946.5,650.5],[943.5,661.5],[942.5,659.5]]},{id:1204,submitted_by:"Stykki",name:"The Icelandic flag",description:"A small heart depicting the Icelandic flag",website:"",subreddit:"/r/iceland",center:[599.5,754.5],path:[[599.5,752.5],[596.5,750.5],[594.5,753.5],[599.5,759.5],[604.5,753.5],[604.5,752.5],[601.5,750.5]]},{id:1205,submitted_by:"Cardsfan36",name:"St. Louis Cardinals",description:"The St. Louis Cardinals are an American professional baseball team based in St. Louis, Missouri",website:"https://www.mlb.com/cardinals",subreddit:"/r/Cardinals",center:[585.5,824.5],path:[[591.5,831.5],[591.5,816.5],[578.5,816.5],[578.5,831.5]]},{id:1206,submitted_by:"PossessedPuppetArt",name:"Borderlands Logo",description:"Logo to the Borderlands series made by Gearbox Software. ",website:"",subreddit:"/r/Borderlands/",center:[707.5,199.5],path:[[704.5,196.5],[703.5,201.5],[706.5,204.5],[709.5,204.5],[711.5,200.5],[711.5,198.5],[709.5,195.5],[704.5,195.5]]},{id:1209,submitted_by:"ffmad",name:"CryptoFR (CFR)",description:"Last piece saved from the CryptoFR logo (eaten by Bitcoin flag in the last hours).<br>CryptoFR is the biggest french speaking community on cryptocurrencies and blockchains.",website:"https://slack.cryptofr.com",subreddit:"/r/CryptoFR",center:[327.5,865.5],path:[[321.5,863.5],[333.5,864.5],[333.5,867.5],[322.5,867.5],[322.5,867.5],[321.5,867.5],[321.5,867.5]]},{id:1210,submitted_by:"MrEaters",name:"Space Invaders",description:"The most common enemy in the 1979 game Space Invaders by Atari, which was one of the first video games to be sold on the open market, and is still spawning variations and offshoots.",website:"",subreddit:"",center:[681.5,797.5],path:[[663.5,816.5],[675.5,816.5],[675.5,800.5],[713.5,799.5],[713.5,789.5],[675.5,788.5],[674.5,783.5],[662.5,783.5],[663.5,816.5]]},{id:1212,submitted_by:"The_New_Caretaker",name:"Flag of Alberta",description:"The Flag of the Canadian province of Alberta",website:"",subreddit:"/r/Alberta",center:[275.5,242.5],path:[[267.5,236.5],[284.5,236.5],[284.5,248.5],[267.5,248.5],[266.5,236.5]]},{id:1220,submitted_by:"MrPlem",name:"University of Florida",description:"University located in Gainesville, Florida USA. Their school colors are orange and blue.",website:"http://www.ufl.edu/",subreddit:"/r/ufl, /r/floridagators",center:[18.5,963.5],path:[[.5,975.5],[36.5,975.5],[36.5,951.5],[.5,951.5],[.5,951.5]]},{id:1223,submitted_by:"neomyotragus",name:"Flag of the Second Spanish Republic heart",description:"The Second Spanish Republic (in Spanish: Segunda República Española) was the republican regime that existed in Spain from 1931 to 1939 (preceded by the Restoration and followed by Francoist Spain after the Spanish Civil War).",website:"https://en.wikipedia.org/wiki/Second_Spanish_Republic",subreddit:"",center:[449.5,727.5],path:[[449.5,722.5],[444.5,727.5],[444.5,729.5],[447.5,731.5],[449.5,729.5],[451.5,731.5],[452.5,731.5],[454.5,729.5],[452.5,725.5]]},{id:1225,submitted_by:"raseksa",name:"Faroe Islands",description:"The Faroe Island are an archipelago between the Norwegian Sea and the North Atlantic, about halfway between Norway and Iceland, 320 kilometres (200 miles) north-northwest of Scotland.",website:"https://en.wikipedia.org/wiki/Faroe_Islands",subreddit:"/r/FaroeIslands/",center:[663.5,613.5],path:[[654.5,608.5],[654.5,618.5],[671.5,618.5],[671.5,608.5],[654.5,608.5]]},{id:1227,name:"Marraqueta & Wine",description:"Marraqueta, a special popular bread from Chile, and a bottle of chilean wine.",website:"",subreddit:"/r/chile",center:[677.5,675.5],path:[[685.5,667.5],[668.5,667.5],[668.5,675.5],[671.5,675.5],[671.5,684.5],[685.5,684.5]]},{id:1228,submitted_by:"MarcysVonEylau",name:"SpaceX ASDS",description:"It's an iconic depiction of SpaceX's Autonomous Spaceport Drone Ship (ASDS) on which the Falcon 9 rockets lands.",website:"https://spacex.com",subreddit:"/r/SpaceX",center:[723.5,197.5],path:[[714.5,191.5],[732.5,191.5],[732.5,203.5],[714.5,203.5],[714.5,203.5]]},{id:1229,submitted_by:"Metalbird2014",name:"SES-10",description:"SES-10 is a communications satellite made by SES to provide television to Latin America and parts of Brazil.<br>The SpaceX mission under the same name took place on March 30, 2017 and marked the first relaunch of an orbital class rocket, bringing SES-10 to geostationary orbit.",website:"http://www.spacex.com/press/2017/03/30/ses-10-mission",subreddit:"/r/spacex",center:[723.5,206.5],path:[[713.5,203.5],[732.5,203.5],[732.5,209.5],[713.5,209.5]]},{id:1231,submitted_by:"agow",name:"Half of a golden apple",description:"Half of a golden apple from Minecraft. Logo of the infiniteapples server",website:"",subreddit:"/r/Infiniteapples",center:[204.5,902.5],path:[[199.5,900.5],[202.5,905.5],[207.5,905.5],[209.5,902.5],[209.5,900.5]]},{id:1232,submitted_by:"madokamadokamadoka",name:"Hayir",description:"\"Hayir\" is Turkish for 'No' and is a call to vote against the Turkish constitutional referendum of 2017. The admins of /r/turkey do not endorse this message, which represents dissent from crackdowns and purges by the Turkish government under Erdogan following the 2016 coup attempt.",website:"https://en.wikipedia.org/wiki/Turkish_constitutional_referendum,_2017",subreddit:"",center:[445.5,176.5],path:[[446.5,188.5],[446.5,163.5],[443.5,163.5],[443.5,188.5]]},{id:1233,submitted_by:"Zindu",name:"Norwegian heart",description:"Created by r/norge",website:"",subreddit:"/r/norge",center:[612.5,754.5],path:[[608.5,750.5],[606.5,752.5],[611.5,759.5],[616.5,755.5],[616.5,751.5],[614.5,749.5],[611.5,752.5]]},{id:1235,submitted_by:"dienamight",name:"/r/kpop banner",description:"Banner for the Korean music subreddit /r/kpop",website:"",subreddit:"/r/kpop",center:[515.5,778.5],path:[[501.5,775.5],[501.5,781.5],[529.5,782.5],[529.5,775.5],[501.5,775.5]]},{id:1236,submitted_by:"TheDoctorCat1",name:"Menacing",description:'A (somewhat mangled) version of the reoccurring Japanese character meaning "Menacing" from the popular anime and manga JoJo\'s Bizarre Adventure.',website:"",subreddit:"/r/StardustCrusaders",center:[288.5,500.5],path:[[280.5,497.5],[298.5,497.5],[296.5,504.5],[279.5,504.5]]},{id:1237,submitted_by:"faerfderfe",name:"Pakistan heart",description:"A heart representing pakistan. /r/India helped /r/pakistan build a flag under their own, but /r/Bakchodi (not india) destroyed it along with the heart. Two more flags were created and then destroyed. Despite /r/india trying to help /r/pakistan, they were overcome and this heart is all that remains.",website:"",subreddit:"/r/pakistan",center:[563.5,754.5],path:[[559.5,755.5],[563.5,759.5],[567.5,755.5],[568.5,752.5],[566.5,750.5],[565.5,750.5],[563.5,752.5],[561.5,750.5],[560.5,750.5],[558.5,752.5],[558.5,754.5],[558.5,754.5],[558.5,754.5],[558.5,754.5]]},{id:1238,submitted_by:"oseday",name:"Turkish Flag",description:"",website:"",subreddit:"r/turkey",center:[599.5,720.5],path:[[595.5,721.5],[599.5,725.5],[604.5,720.5],[604.5,718.5],[603.5,717.5],[601.5,716.5],[599.5,718.5],[597.5,716.5],[594.5,718.5],[594.5,720.5]]},{id:1239,submitted_by:"madokamadokamadoka",name:"Jen❤️",description:'This is a rare mostly-intact message from a random civilian unaffiliated with any subreddit. Jenny\'s fiancé was originally trying to place this under the pink and purple heart in the Madoka artwork, and the Madoka team reacted by erasing it - but reached out to the user in question and negotiated a transplant. The text at this location originally read "Jenny ❤️". The Madoka team kept it tidy as part of a neighborhood-watch effort to deter vandalism and invasion, and negotiated with Turkey to shorten it when they wanted some of the space above for Hayir. The final form is unfortunately mildly vandalised.<br>Previously at this location was the message LDSConf for the Church of Jesus Christ of Latter-Day Saints annual conference.',website:"",subreddit:"",center:[444.5,197.5],path:[[445.5,205.5],[442.5,205.5],[442.5,189.5],[445.5,189.5],[446.5,189.5],[446.5,205.5]]},{id:1240,submitted_by:"SassyGary",name:"Flag of Ethiopia",description:"This was only created by one user, hence why it is so small.",website:"",subreddit:"/r/ethiopia",center:[.5,.5],path:[[656.5,121.5],[658.5,123.5]]},{id:1241,submitted_by:"Metalbird2014",name:"SpaceX OCISLY",description:"SpaceX's autonomous spaceport drone ship  is an ocean-going vessel derived from a deck barge, designed to be a landing platform for SpaceX's first stage rocket cores, coming back from missions to orbit.",website:"https://en.wikipedia.org/wiki/Autonomous_spaceport_drone_ship",subreddit:"/r/spacex",center:[722.5,197.5],path:[[713.5,191.5],[732.5,191.5],[731.5,203.5],[713.5,203.5]]},{id:1242,submitted_by:"theshortestyaboi",name:"BTI Beginning",description:"The beginnings of /r/donaldglover's attempt to build Childish Gambino's album Because The Internet over the Empire logo. Donald Glover, the man behind Childish Gambino, is set to play a young Lando Calrissian in the 2018 untitled Star Wars film. This being the case, /r/donaldglover wanted to \"let Lando beat the Empire\" as he never got to do in the films. ",website:"",subreddit:"/r/donaldglover",center:[85.5,495.5],path:[[82.5,510.5],[82.5,479.5],[87.5,479.5],[89.5,509.5]]},{id:1243,submitted_by:"dienamight",name:"Dutch Heart",description:"Previously belonging to Poland. Colonized by the Dutch when they realized they didn't have a  heart.",website:"",subreddit:"/r/PlaceNL",center:[461.5,744.5],path:[[461.5,739.5],[456.5,743.5],[456.5,747.5],[459.5,749.5],[461.5,748.5],[464.5,749.5],[467.5,747.5],[467.5,744.5],[461.5,738.5]]},{id:1244,submitted_by:"-DuckMuffins-",name:"Rat Hub",description:"A tribute to a small group of friends on Discord.",website:"",subreddit:"/r/RatHub",center:[994.5,861.5],path:[[986.5,867.5],[986.5,869.5],[999.5,869.5],[999.5,852.5],[990.5,852.5],[990.5,862.5],[989.5,867.5],[988.5,867.5]]},{id:1245,submitted_by:"DynamicPotato11885",name:"Wisconsin Badgers Logo",description:"The Wisconsin Badgers are the athletic teams representing the University of Wisconsin–Madison (University of Wisconsin). They compete as a member of the National Collegiate Athletic Association (NCAA) Division I level (Football Bowl Subdivision (FBS) sub-level), primarily competing in the Big Ten Conference for all sports since the 1896–97 season.",website:"",subreddit:"/r/WisconsinBadgers",center:[90.5,874.5],path:[[76.5,857.5],[104.5,857.5],[104.5,891.5],[76.5,890.5],[76.5,858.5]]},{id:1246,submitted_by:"Flametris",name:"The Canada 150 banner",description:'The banner started with "O" referencing the Canadian anthem. In the end in was vandilized and the 150 now reads as 158. The Canada has been a country for 150 years as of 2017. The whole Canadian project has been orchestrated by /r/placecanada ',website:"",subreddit:"/r/placecanada",center:[318.5,274.5],path:[[352.5,270.5],[284.5,270.5],[284.5,278.5],[352.5,278.5]]},{id:1247,submitted_by:"theshortestyaboi",name:"STN MTN/KAUAI",description:"The album artwork for Childish Gambino's 2015 mixtape, STN MTN/Kauai. In the final moments, a now unidentifiable user placed a dark blue dot in the upper section of the piece, and despite multiple people on the /r/donaldglover discord server attempting to fix it simultaneously, /r/place finished and it was left in the final product. It is now becoming a running gag in the community.",website:"",subreddit:"/r/donaldglover",center:[72.5,500.5],path:[[62.5,510.5],[62.5,490.5],[82.5,490.5],[82.5,509.5]]},{id:1248,submitted_by:"goldenretrieverz",name:"Iceland Banner",description:"Originally written in Icelandic language, it was changed into 'Iceland' after hours of alternating between Ísland and Islam.",website:"",subreddit:"/r/iceland",center:[406.5,936.5],path:[[393.5,932.5],[419.5,932.5],[419.5,940.5],[393.5,940.5]]},{id:1249,submitted_by:"William27528",name:"Minecraft Slimeball",description:"A slimeball from the hit sandbox game, Minecraft. This item is dropped by the slime monster in-game and is a replica of the sprite used in the inventory.",website:"https://minecraft.net",subreddit:"/r/Minecraft",center:[619.5,248.5],path:[[621.5,254.5],[621.5,255.5],[618.5,255.5],[618.5,254.5],[616.5,254.5],[616.5,253.5],[615.5,253.5],[615.5,252.5],[614.5,252.5],[614.5,251.5],[613.5,251.5],[613.5,246.5],[614.5,246.5],[614.5,245.5],[615.5,245.5],[615.5,244.5],[616.5,244.5],[616.5,243.5],[617.5,243.5],[618.5,243.5],[618.5,242.5],[622.5,242.5],[622.5,243.5],[623.5,243.5],[623.5,244.5],[624.5,244.5],[624.5,245.5],[625.5,245.5],[625.5,246.5],[625.5,247.5],[626.5,247.5],[626.5,250.5],[625.5,250.5],[625.5,251.5],[625.5,252.5],[624.5,252.5],[624.5,253.5],[623.5,253.5],[623.5,254.5],[622.5,254.5],[621.5,254.5]]},{id:1250,submitted_by:"Qiqz",name:"Reddit upvote arrow",description:"The one and only.",website:"",subreddit:"/r/upvote",center:[182.5,616.5],path:[[180.5,616.5],[180.5,616.5],[180.5,619.5],[183.5,619.5],[184.5,619.5],[184.5,616.5],[185.5,616.5],[185.5,615.5],[185.5,614.5],[184.5,614.5],[184.5,613.5],[183.5,613.5],[183.5,612.5],[182.5,612.5],[181.5,612.5],[181.5,613.5],[180.5,613.5],[180.5,614.5],[179.5,614.5],[179.5,615.5],[179.5,616.5]]},{id:1252,submitted_by:"Roshe_Nek",name:"Borderlands symbol",description:"An attempt made by the community of Borderlands videogame seroies to leave their mark on the r/place",website:"",subreddit:"r/Borderlands/",center:[707.5,199.5],path:[[708.5,204.5],[703.5,201.5],[703.5,198.5],[704.5,195.5],[709.5,195.5],[711.5,197.5],[711.5,201.5],[710.5,203.5]]},{id:1253,submitted_by:"Sire_Narffol",name:"Lorraine heart",description:"A heart filled with the flag of the French Lorraine region, renowned for its quiche lorraine and la Place Stanislas. Coucou Metz ;)",website:"",subreddit:"",center:[401.5,727.5],path:[[401.5,722.5],[396.5,728.5],[399.5,731.5],[401.5,728.5],[403.5,731.5],[405.5,729.5],[405.5,727.5]]},{id:1254,submitted_by:"ILoveMeSomeChocolate",name:"Muse Black Holes & Revelations Cover",description:"The album cover of Muses fourth album, Black Holes & Revelations, which is partly obstructed by the rainbow road",website:"",subreddit:"/r/Muse",center:[199.5,472.5],path:[[196.5,466.5],[196.5,473.5],[199.5,473.5],[199.5,474.5],[200.5,474.5],[200.5,475.5],[205.5,475.5],[196.5,466.5],[196.5,467.5]]},{id:1255,submitted_by:"juririm",name:"Brazilian Ass",description:"Bunda!",website:"",subreddit:"/r/brasil",center:[77.5,705.5],path:[[68.5,696.5],[88.5,697.5],[86.5,713.5],[67.5,713.5],[68.5,705.5],[68.5,705.5],[68.5,700.5],[69.5,702.5],[69.5,702.5],[68.5,700.5],[68.5,696.5]]},{id:1257,submitted_by:"Horsefur",name:"Fursona of Riley Winters",description:'Originally said "RILEY, FURRY, HORSEFUR". Fursona of Riley Winters, a mountain lion. Username @Horsefur',website:"",subreddit:"/u/Horsefur",center:[891.5,825.5],path:[[863.5,806.5],[864.5,845.5],[906.5,843.5],[906.5,838.5],[922.5,838.5],[921.5,809.5],[909.5,809.5],[909.5,806.5],[863.5,806.5],[863.5,806.5],[863.5,806.5],[865.5,807.5],[865.5,807.5]]},{id:1260,submitted_by:"Itonoma",name:"Flag of Brittany",description:"Brittany is a region in the north-west of France, known for its historic fondness for independence and preservation of local culture, language and symbols.",website:"http://www.brittanytourism.com/",subreddit:"/r/Bretagne",center:[419.5,737.5],path:[[419.5,742.5],[424.5,737.5],[424.5,735.5],[422.5,733.5],[420.5,733.5],[419.5,735.5],[417.5,733.5],[416.5,733.5],[414.5,735.5],[414.5,737.5],[419.5,742.5],[419.5,741.5]]},{id:1261,submitted_by:"Blinkle",name:"Yoshi Eggs",description:"Yoshi eggs, from Nintendo's Super Mario Bros. franchise. The Yoshi egg stood alongside the Hulk during the first day of r/place, but relocated to the rainbow road following an unprovoked assault by Croatia.",website:"",subreddit:"",center:[515.5,308.5],path:[[502.5,293.5],[508.5,293.5],[511.5,296.5],[511.5,299.5],[528.5,311.5],[534.5,317.5],[532.5,323.5],[528.5,326.5],[521.5,320.5],[499.5,304.5],[495.5,296.5]]},{id:1262,submitted_by:"Matt111098",name:"The Yellow Triangle",description:"When red, green, blue, and eventually purple claimed corners, fans of yellow attempted to carve out their own area.  After fleeing from a failed right-side colony to the left side and then losing half their territory to the rainbow, they decided to fill the triangle that it made. Agreements were made with HLG, the batman logo, babymetal, the mushroom, FRC, the Nerd Cubed N, and others, and after losing the top half of the triangle to the Poland flag, the remaining background was successfully colored yellow. A few individuals began turning part of it into a yellow/orange checkerboard pattern near the end.",website:"",subreddit:"/r/TeamYellowPlace",center:[28.5,207.5],path:[[.5,124.5],[84.5,210.5],[.5,288.5]]},{id:1263,submitted_by:"Myers747",name:"FRC team #4611",description:"As one of thousands of FRC (below) teams, 4611 was dedicated to representing themselves via a 4611 on the Poland Flag. 4611 met heavy resistance from both Poland and other FRC teams who didn't want to be outdone. By the end of the second day, 4611 had inspired many teams to rise up against Poland, only to be struck down in the early hours of day 3. Some say this act was the beginning of Poland's invasion of FRC.",website:"http://www.olentangyfrc.org/",subreddit:"/r/FRC/",center:[11.5,156.5],path:[[2.5,159.5],[19.5,159.5],[19.5,152.5],[2.5,152.5],[2.5,159.5]]},{id:1264,submitted_by:"Vikinggiraffe",name:"New York Rangers",description:"This spot used to be occupied by the New York Rangers before being taken over by Pakistan in a joint effort with India",website:"https://nhl.com/rangers",subreddit:"/r/rangers",center:[220.5,691.5],path:[[200.5,672.5],[240.5,672.5],[240.5,711.5],[200.5,710.5]]},{id:1265,submitted_by:"finder787",name:"Planetside's Attempted Invasion",description:"Planetside tried to recreate part of their logo here. Planetside managed to turn the corner grey. However, after much fighting Greenlattice overwhelmed and stomped out the invasion. ",website:"https://reddit.com/r/Planetside/comments/6319f2/lets_contribute_something_to_rplace_and_show_that/",subreddit:"/r/planetside",center:[965.5,223.5],path:[[973.5,215.5],[973.5,230.5],[957.5,230.5],[957.5,215.5]]},{id:1266,submitted_by:"MachaHack",name:"Watchmen Badge",description:'A smiley face badge used by the character "The Comedian" in the graphic novel & film "Watchmen". Effectively the logo of the show.',website:"",subreddit:"/r/watchmen",center:[28.5,254.5],path:[[25.5,258.5],[23.5,252.5],[30.5,248.5],[33.5,252.5],[31.5,258.5],[28.5,260.5]]},{id:1267,submitted_by:"triftcity",name:"FREESM!",description:"CLG's main chant against its biggest rival TSM. I think this should be added to the adjacent CLG logo which already has a description on place",website:"",subreddit:"/r/clg",center:[236.5,884.5],path:[[222.5,881.5],[249.5,881.5],[249.5,887.5],[222.5,887.5],[222.5,884.5]]},{id:1271,submitted_by:"zurbayuluk52",name:"King Viridian XV",description:"The personal logo of King Viridian XV, also known as /u/zurbayuluk52.",website:"http://imgur.com/a/qQkrO",subreddit:"",center:[966.5,467.5],path:[[963.5,465.5],[963.5,469.5],[969.5,469.5],[969.5,465.5]]},{id:1272,submitted_by:"splitframe",name:"Pot of Gold",description:"The rainbowroad once ended here in a pot of Gold. In Irish folklore it was believed that a Leprechauns ( a type of Gnome-Fairy ) hide a pot of Gold at the end of a rainbow. It was overwritten in the somewhere second third of the event.",website:"https://en.wikipedia.org/wiki/Leprechaun",subreddit:"/r/ainbowroad/",center:[994.5,874.5],path:[[999.5,882.5],[999.5,867.5],[989.5,867.5],[990.5,882.5]]},{id:1273,submitted_by:"Gon11",name:"Costa Rica Hearth",description:"",website:"",subreddit:"/r/costa_rica",center:[557.5,744.5],path:[[556.5,739.5],[552.5,743.5],[551.5,744.5],[551.5,746.5],[551.5,747.5],[552.5,747.5],[552.5,748.5],[553.5,748.5],[553.5,749.5],[554.5,749.5],[555.5,749.5],[556.5,749.5],[556.5,748.5],[557.5,748.5],[557.5,747.5],[557.5,748.5],[558.5,748.5],[558.5,749.5],[559.5,749.5],[560.5,749.5],[561.5,749.5],[561.5,748.5],[562.5,748.5],[562.5,747.5],[563.5,747.5],[563.5,746.5],[563.5,745.5],[563.5,744.5],[563.5,743.5],[562.5,743.5],[562.5,742.5],[561.5,742.5],[561.5,741.5],[560.5,741.5],[560.5,740.5],[559.5,740.5],[559.5,739.5],[558.5,739.5],[558.5,738.5],[557.5,738.5],[556.5,738.5],[556.5,739.5],[555.5,739.5],[555.5,740.5],[554.5,740.5],[553.5,741.5],[552.5,742.5],[551.5,743.5]]},{id:1274,submitted_by:"Camuu",name:"camu.",description:'For 3 days three friends kept this small purple text "camu" alive in between the Scott Pilgrim and the Spelunky characters. Every now and then some random griefers would come by, but we managed to fight them off every time. We got a little too close to Scott Pilgrim so with team Scott\'s help we moved our text slightly to the left. Then came Spelunky, they wanted to build a border around their pixel art and asked us to move one pixel up, so we did, again with their cooperation. Then came Lehigh university from the left. This guy just wanted the text "Lehigh" there to represent his university, again we came to a compromise together. <br>But then, after 3 days of cooperation with strangers and battling griefers, about 20 minutes before /r/place was going to end, came the Lehigh university marching band, "Lehigh 97". They did not want the text to simply represent their university, it had to represent their marching band. So they trampled their "97" over our "ca". We were outnumbered. Even the original creator of "Lehigh" tried to help stopping them destroying our very small project. We were proud of being able to keep our pixels alive in the giant internet WW3 for 3 days long. After actually meeting some decent people on the internet we were reminded of the usual internet trolls, the jerks of Lehigh University\'s marching band. All there is left now is half a purple M and the U.',website:"",subreddit:"/r/place",center:[70.5,323.5],path:[[78.5,321.5],[61.5,321.5],[61.5,324.5],[78.5,324.5]]},{id:1275,submitted_by:"drpepper7557",name:"Florida",description:'An orange and aqua rectangle that used to read "FLORIDA," with a palm tree and sunset in the background. <br>It was largely destroyed by the expansion of various flags towards the end of /r/place.',website:"",subreddit:"",center:[312.5,42.5],path:[[291.5,39.5],[331.5,38.5],[332.5,46.5],[291.5,45.5],[291.5,43.5]]},{id:1276,submitted_by:"TeeMee123",name:"Imgur logo",description:"It is very small",website:"https://imgur.com",subreddit:"",center:[157.5,662.5],path:[[156.5,656.5],[157.5,656.5],[157.5,667.5],[156.5,667.5]]},{id:1277,submitted_by:"makzk",name:"Chile",description:"A heart with the pattern of the chilean flag",website:"",subreddit:"/r/chile",center:[647.5,737.5],path:[[647.5,735.5],[644.5,733.5],[642.5,735.5],[642.5,737.5],[647.5,742.5],[652.5,737.5],[652.5,735.5],[650.5,733.5],[649.5,733.5],[648.5,734.5],[647.5,735.5]]},{id:1278,submitted_by:"lillod",name:"Minecraft watermelon",description:"Edible food item in the popular sandbox game, Minecraft",website:"",subreddit:"/r/minecraft",center:[9.5,271.5],path:[[1.5,274.5],[13.5,263.5],[16.5,270.5],[12.5,276.5],[6.5,278.5]]},{id:1279,submitted_by:"",name:"The Lost Gun",description:"This is a lost gun created by the private discord known as Haven.<br>This is a tribute to someone who lost their gun.",website:"",subreddit:"",center:[977.5,900.5],path:[[983.5,895.5],[965.5,895.5],[964.5,898.5],[966.5,899.5],[971.5,899.5],[975.5,905.5],[979.5,905.5],[980.5,904.5],[982.5,903.5],[984.5,907.5],[988.5,907.5],[988.5,903.5],[982.5,897.5]]},{id:1280,submitted_by:"dalmins",name:"Connected hearts of Armenia & The Nagorno-Karabakh Republic",description:"A heart with the Armenian flag inside it. It's connected with the heart representing The Nagorno-Karabakh Republic, an unrecognized country within Armenias borders.",website:"",subreddit:"/r/armenia",center:[545.5,754.5],path:[[539.5,759.5],[543.5,755.5],[547.5,755.5],[551.5,759.5],[556.5,754.5],[556.5,752.5],[554.5,750.5],[553.5,750.5],[551.5,752.5],[549.5,750.5],[548.5,750.5],[546.5,752.5],[544.5,752.5],[542.5,750.5],[541.5,750.5],[539.5,752.5],[538.5,751.5],[537.5,750.5],[536.5,750.5],[534.5,752.5],[534.5,754.5],[534.5,754.5]]},{id:1282,submitted_by:"Cutiepia",name:"Chess piece",description:"A chess piece which was to be built by both r/chess and r/norge, as a reference to Magnus Carlssen, winner of the last three World Chess Championships. r/place ended before they could finish it.",website:"",subreddit:"r/chess and r/norge",center:[417.5,65.5],path:[[426.5,77.5],[426.5,53.5],[409.5,53.5],[408.5,77.5],[426.5,77.5]]},{id:1283,submitted_by:"lillod",name:"Homer Simpson",description:"Main character of the long running TV show, The Simpsons. He was made fairly early but did not make it to the end intact.",website:"",subreddit:"/r/thesimpsons",center:[44.5,896.5],path:[[33.5,895.5],[44.5,909.5],[54.5,905.5],[54.5,891.5],[45.5,890.5],[44.5,885.5],[33.5,885.5]]},{id:1284,submitted_by:"sunnyotakuu",name:"(Incomplete) Oregon Trail Carriage",description:'A carriage from the computer game "The Oregon Trail) was in the works. Unfortunately, the piece was incomplete when r/Place had ended.',website:"http://playdosgamesonline.com/oregon-trail.html",subreddit:"",center:[962.5,823.5],path:[[952.5,818.5],[947.5,819.5],[946.5,828.5],[979.5,827.5],[979.5,824.5],[980.5,819.5],[966.5,819.5],[952.5,818.5]]},{id:1285,submitted_by:"dalmins",name:"Lebanon Triple Heart",description:"Three hearts sporting the flag of lebanon. Towards the end of r/place, it's creators tried to merge the three into one big heart.",website:"",subreddit:"/r/lebanon",center:[473.5,767.5],path:[[473.5,756.5],[462.5,768.5],[462.5,771.5],[467.5,776.5],[472.5,771.5],[474.5,771.5],[479.5,776.5],[484.5,771.5],[484.5,769.5],[478.5,763.5],[478.5,761.5],[473.5,756.5]]},{id:1286,submitted_by:"lillod",name:"Transformers Autobot logo",description:"Built directly above the decepticon, It was being built while the game ended.",website:"",subreddit:"/r/transformers",center:[975.5,835.5],path:[[967.5,828.5],[967.5,835.5],[973.5,840.5],[978.5,840.5],[984.5,837.5],[983.5,834.5],[976.5,831.5]]},{id:1287,submitted_by:"laikamonkey",name:"Portuguese Sardine",description:"The small Sardine is one of the most recognizable symbols of Portugal. Eaten in the summer, well grilled. A Portuguese delicacy.",website:"https://en.wikipedia.org/wiki/Sardine",subreddit:"",center:[745.5,413.5],path:[[745.5,403.5],[742.5,406.5],[743.5,422.5],[748.5,422.5],[748.5,406.5],[745.5,403.5]]},{id:1288,submitted_by:"dalmins",name:"r/wine",description:"A sign for the wine subreddit, conveniently placed next to the wine and baguette.",website:"",subreddit:"/r/wine",center:[451.5,786.5],path:[[463.5,789.5],[439.5,789.5],[439.5,783.5],[463.5,783.5]]},{id:1289,submitted_by:"Kazoology",name:"(Former) Void Triangle",description:"One of the Void's cores. Created by \"Operation Potato Famine,\" this was one of the Void's cleanest structures.",website:"",subreddit:"/r/theblackvoid",center:[27.5,61.5],path:[[.5,117.5],[.5,33.5],[83.5,34.5],[80.5,36.5],[78.5,38.5]]},{id:1290,submitted_by:"Chipbonk",name:"Green Lantern",description:"Symbol of the Green Lantern, DC hero, person, thing.",website:"",subreddit:"/r/Greenlantern",center:[17.5,235.5],path:[[15.5,230.5],[18.5,230.5],[19.5,231.5],[20.5,232.5],[21.5,233.5],[21.5,236.5],[20.5,237.5],[19.5,238.5],[18.5,239.5],[15.5,239.5],[14.5,238.5],[13.5,237.5],[12.5,236.5],[12.5,233.5],[13.5,232.5],[14.5,231.5]]},{id:1291,submitted_by:"_negachin_",name:"Rocket League Boost Meter",description:"Part of the Rocket League artwork. It is a boost meter, as featured in the game. Before the boost meter, this spot on the canvas was reserved for a Grand Champion icon, the highest achievable rank in the competitive playlists in the game.<br>Fun fact: the boost meter was originally at 69, but was later changed to 99 and ultimately to 88, because it was not the right color for a boost that was only 69% filled",website:"",subreddit:"/r/RocketLeague",center:[747.5,722.5],path:[[744.5,714.5],[739.5,724.5],[744.5,730.5],[752.5,728.5],[755.5,721.5],[754.5,718.5],[752.5,716.5]]},{id:1292,submitted_by:"Zirr",name:"Science icons from Factorio",description:"These are icons used in the game Factorio for progressing your research and unlocking new items.",website:"https://factorio.com",subreddit:"/r/Factorio",center:[518.5,139.5],path:[[513.5,130.5],[513.5,136.5],[573.5,137.5],[573.5,131.5],[513.5,130.5],[513.5,143.5],[513.5,141.5],[476.5,141.5],[469.5,141.5],[464.5,141.5],[464.5,147.5],[513.5,148.5]]},{id:1293,submitted_by:"Rhamuk",name:"Martian Navy Flag",description:'The Flag of the martian navy in the fictional universe of the "The Expanse" TV series created by /r/theexpanse',website:"",subreddit:"/r/theexpanse",center:[672.5,174.5],path:[[684.5,148.5],[684.5,199.5],[660.5,199.5],[660.5,148.5]]},{id:1295,submitted_by:"pablohoney102",name:"FTP",description:'Shorthand for <br>"Fuck The Packers" A popular phrase on /r/detroitlions',website:"",subreddit:"/r/detroitlions",center:[967.5,461.5],path:[[963.5,458.5],[970.5,458.5],[970.5,464.5],[963.5,464.5],[963.5,458.5]]},{id:1296,submitted_by:"Leash_Me_Blue",name:"Yellow/Black pattern",description:"Started out as a black line by /u/Leash_Me_Blue, this yellow/black pattern became the final form of what was supposed to become a small sword. RIP sword",website:"",subreddit:"",center:[70.5,178.5],path:[[66.5,168.5],[74.5,168.5],[73.5,191.5],[66.5,184.5],[66.5,175.5]]},{id:1297,submitted_by:"Empty_Engie",name:"Erase The Place",description:"The Purity Triangle represents what was once the grand white circle, and formed when EraseThePlace started making alliances and wasn't focused on cleaning the entire canvas.",website:"",subreddit:"r/EraseThePlace",center:[495.5,419.5],path:[[470.5,428.5],[496.5,401.5],[519.5,429.5],[468.5,427.5]]},{id:1298,submitted_by:"NomNomNomNation",name:"Canadian Flag",description:"The flag of Canada.",website:"",subreddit:"/r/canada",center:[251.5,256.5],path:[[243.5,252.5],[259.5,252.5],[259.5,260.5],[255.5,260.5],[255.5,261.5],[243.5,261.5]]},{id:1299,submitted_by:"madoxster",name:"SRTViper",description:"Signature of /u/SRTViper. This battle weary sig made it to the end despite being constantly displaced and overwritten",website:"",subreddit:"",center:[83.5,307.5],path:[[76.5,304.5],[90.5,304.5],[90.5,310.5],[76.5,310.5],[76.5,304.5]]},{id:1300,submitted_by:"orodruinx",name:"Dragon Radar & Four-Star Ball",description:"The iconic four-star ball from the Dragon Ball manga/anime franchise, and a Dragon Radar - a device used to locate the dragon balls.",website:"",subreddit:"r/dbz",center:[908.5,185.5],path:[[898.5,176.5],[918.5,176.5],[920.5,176.5],[920.5,183.5],[915.5,183.5],[915.5,196.5],[898.5,196.5]]},{id:1301,submitted_by:"madokamadokamadoka",name:"Sayaka",description:"Miki Sayaka is a magical girl in the Madoka franchise known for her quixotic tendencies and an inflexible sense of justice which she is incapable of living up to, leading her down a dark path of despair and self-loathing.",website:"",subreddit:"/r/sayaka",center:[279.5,188.5],path:[[284.5,173.5],[292.5,180.5],[288.5,197.5],[284.5,203.5],[275.5,204.5],[272.5,200.5],[268.5,200.5],[268.5,197.5],[272.5,194.5],[267.5,189.5],[269.5,179.5],[274.5,173.5]]},{id:1302,submitted_by:"TheFrozenSlime",name:"Former location of the Texas flag",description:"The original location of the Texas flag before Norway's flag expanded and eventually consumed it.",website:"",subreddit:"r/Texas",center:[430.5,65.5],path:[[408.5,52.5],[451.5,53.5],[451.5,78.5],[408.5,76.5],[408.5,53.5]]},{id:1303,submitted_by:"Zacoftheaxes",name:"r/EVEX",description:"r/EVEX is an experimental subreddit where rules are voted on weekly to see how a subreddit would evolve over time.",website:"",subreddit:"/r/evex",center:[408.5,299.5],path:[[394.5,295.5],[394.5,303.5],[421.5,303.5],[421.5,295.5]]},{id:1304,submitted_by:"Kdog0073",name:"UIUC",description:"University of Illinois Urbana-Champaign, Largest university sub with over 15k Reddit subscribers",website:"https://illinois.edu",subreddit:"/r/UIUC",center:[66.5,853.5],path:[[53.5,839.5],[69.5,840.5],[69.5,845.5],[104.5,846.5],[104.5,857.5],[76.5,857.5],[76.5,864.5],[32.5,864.5],[32.5,855.5],[44.5,854.5],[43.5,847.5],[53.5,846.5]]},{id:1305,submitted_by:"madokamadokamadoka",name:"Kyoko",description:"Sakura Kyoko is a magical girl from the Madoka Magica franchise, known for a superficially violent me-first attitude that is ultimately belied by her ultimate self-sacrifice to save the blue-haired Sayaka.<br>Kyoko's magical girl activities drove her father to commit a murder-suicide that killed all her family.",website:"",subreddit:"/r/SakuraKyouko",center:[305.5,186.5],path:[[308.5,203.5],[312.5,203.5],[312.5,198.5],[315.5,198.5],[317.5,195.5],[317.5,177.5],[310.5,171.5],[302.5,171.5],[296.5,174.5],[292.5,180.5],[292.5,186.5],[299.5,192.5],[296.5,196.5],[299.5,203.5],[304.5,201.5]]},{id:1307,submitted_by:"Chipbonk",name:"20XX",description:'20XX is a hypothetical prediction for the future of the Super Smash Bros Melee community, in which all players have mastered the character Fox and winners are chosen entirely by port priority. The term “20XX” originates from games in the Mega Man franchise which are set in the ambiguous year “20XX.” In Super Smash Bros. Melee, the character Fox is considered by many to be the most powerful character due to his unique moveset, which includes the versatile special ability "shine."',website:"",subreddit:"",center:[117.5,914.5],path:[[102.5,909.5],[115.5,900.5],[118.5,900.5],[131.5,909.5],[131.5,920.5],[117.5,929.5],[116.5,929.5],[102.5,920.5]]},{id:1308,submitted_by:"FelixLive44",name:"(Covered) Skeletor's blunt",description:'Once upon a time, Skeletor had a joint drawn by the /r/trees sub-reddit. Said blunt was slowly ereased to simulate Skeletor smoking the joint. You can see a sped up gif of it on this reddit post on /r/Place: <a class="inline" href="https://www.reddit.com/r/place/comments/635aqv/skeletor_smokes_a_blunt_through_timelapse/">Link</a>',website:"",subreddit:"/r/trees",center:[444.5,410.5],path:[[454.5,402.5],[441.5,418.5],[434.5,416.5],[450.5,400.5]]},{id:1309,submitted_by:"-reid",name:"lofi.hiphop",description:"A community of beatmakers and listeners.",website:"http://lofi.hiphop",subreddit:"/r/lofihiphop",center:[867.5,731.5],path:[[852.5,727.5],[882.5,728.5],[882.5,735.5],[853.5,736.5]]},{id:1310,submitted_by:"madokamadokamadoka",name:"Madoka",description:"Kaname Madoka is the title character of Madoka Magica. She is known for her selfless-self-sacrifice complex and incredible potential as a magical girl. She is an avatar of Hope.",website:"",subreddit:"/r/madoka",center:[333.5,186.5],path:[[340.5,172.5],[342.5,172.5],[342.5,175.5],[343.5,175.5],[344.5,176.5],[347.5,180.5],[347.5,184.5],[344.5,191.5],[342.5,196.5],[338.5,202.5],[329.5,202.5],[326.5,198.5],[326.5,192.5],[324.5,190.5],[322.5,193.5],[320.5,191.5],[320.5,186.5],[318.5,187.5],[319.5,183.5],[320.5,181.5],[322.5,175.5],[326.5,174.5],[328.5,173.5],[340.5,173.5]]},{id:1311,submitted_by:"AwayNotAFK",name:"/r/signal",description:"The name of a subreddit for Signal, an encrypted messaging service",website:"",subreddit:"r/signal",center:[650.5,924.5],path:[[664.5,926.5],[664.5,923.5],[635.5,923.5],[636.5,924.5],[636.5,925.5],[637.5,926.5]]},{id:1312,submitted_by:"Qwertdd",name:"Rainbow 6 - Sent to the Team",description:'An Ubisoft Community Manager, /u/its_epi, often informs the Rainbow 6 developers about bugs posted on the game\'s subreddit, notifying the community with the phrase, "Sent to the team!".',website:"",subreddit:"/r/Rainbow6",center:[975.5,890.5],path:[[958.5,886.5],[958.5,894.5],[991.5,894.5],[991.5,886.5],[990.5,886.5]]},{id:1313,submitted_by:"Nyrbee",name:"Vulfpeck",description:"Minified logo of the American funk group, Vulfpeck",website:"http://vulfpeck.com/",subreddit:"r/Vulfpeck",center:[186.5,460.5],path:[[182.5,463.5],[191.5,463.5],[187.5,455.5],[183.5,457.5],[183.5,457.5],[183.5,457.5]]},{id:1314,submitted_by:"madokamadokamadoka",name:"Homura",description:'Akemi Homura is the actual protagonist of both the Madoka Magica anime and the movie "Rebellion". She is known for her time manipulation powers, including time stop and time-rewind capabilities, as well as her obsessive devotion to saving Madoka from an untimely death in a campaign that lasted over twelve (subjective) years.',website:"",subreddit:"/r/Homura",center:[360.5,188.5],path:[[363.5,173.5],[369.5,176.5],[370.5,179.5],[371.5,179.5],[371.5,189.5],[372.5,189.5],[372.5,191.5],[373.5,191.5],[373.5,197.5],[369.5,200.5],[363.5,204.5],[360.5,202.5],[354.5,203.5],[352.5,199.5],[351.5,196.5],[348.5,185.5],[348.5,179.5],[354.5,173.5]]},{id:1315,submitted_by:"DoYouEvenNep",name:"Remilia Scarlet",description:'Powerful vampire and owner of Gensokyo\'s "Scarlet Devil Mansion".  Once filled the skies with a scarlet mist so that she could enjoy leisurely walks outside without the interference of the sun.',website:"https://en.touhouwiki.net/wiki/Remilia_Scarlet",subreddit:"/r/touhou",center:[137.5,840.5],path:[[122.5,856.5],[122.5,824.5],[152.5,824.5],[152.5,856.5]]},{id:1316,submitted_by:"Kelsew",name:"73 and 35",description:"73 and 35 refers to an Oldschool Runescape PKer B0aty.<br>73 refers to an old vide of his where his friend bets him he won't die to a weapon when he is at 73 health, and immediately after gets hit a 73.<br>35 refers to him getting hit with an obscure weapon called a Dragon Warhammer during his stream of Deadman mode, a special PvP mode of Oldschool Runescape.",website:"",subreddit:"/r/2007scape",center:[926.5,163.5],path:[[921.5,154.5],[932.5,154.5],[932.5,171.5],[920.5,171.5],[921.5,154.5]]},{id:1317,submitted_by:"k_awah",name:"Mamamoo",description:"Mamamoo is a South Korean girl group that debuted in 2014 with their song Piano Man.",website:"https://www.youtube.com/watch?v=y2OFPvYxZuY",subreddit:"/r/mamamoo",center:[559.5,793.5],path:[[556.5,799.5],[556.5,787.5],[561.5,787.5],[562.5,787.5],[562.5,799.5],[556.5,799.5]]},{id:1318,submitted_by:"Susto",name:"Halo",description:"r/halo's tribute to their beloved video game series.  <br>This community project began with the commissioning of Spartan Master Chief John-117's iconic visage. Early plans to complete a blue Spartan helmet were dashed when r/funhaus annexed the territory at the top right of the Master Chief. Work then began in the left on what would become the Red/Blue Spartan to commemorate those fighting the never-ending Red vs. Blue wars.<br>FixMCC is a jab at the developers about the technical shortcomings of the Master Chief Collection (2014). Its inclusion was divisive amongst fans as some saw it in poor taste.<br>The last additions made were adding fan favorite AIs, the floating monitor 343 Guilty Spark and the Chief's blue companion, Cortana.",website:"",subreddit:"/r/halo, /r/RedVsBlue",center:[775.5,392.5],path:[[749.5,378.5],[749.5,405.5],[768.5,405.5],[768.5,406.5],[800.5,406.5],[800.5,397.5],[798.5,397.5],[798.5,391.5],[799.5,391.5],[799.5,388.5],[800.5,388.5],[800.5,386.5],[801.5,386.5],[801.5,383.5],[802.5,383.5],[803.5,382.5],[803.5,381.5],[804.5,381.5],[804.5,379.5],[804.5,378.5],[749.5,378.5]]},{id:1319,submitted_by:"DefinitiveDubs",name:'(Incomplete) Miles "Tails" Prower',description:"Sonic the Hedgehog's best friend and sidekick. Formerly located near The Blue Corner and nearly completed, it was unintentionally erased when The Blue Empire expanded. Reconstruction began in a new location, but r/place unfortunately ended before any significant work could be done.",website:"",subreddit:"r/SonicTheHedgehog",center:[176.5,48.5],path:[[176.5,49.5],[177.5,48.5],[177.5,47.5],[176.5,47.5]]},{id:1320,submitted_by:"DoYouEvenNep",name:"Cirno",description:"An ice fairy who resides in Gensokyo, she is incredibly powerful in comparison to the rest of her kind.  Likes to boast about her strength.",website:"https://en.touhouwiki.net/wiki/Cirno",subreddit:"/r/touhou",center:[169.5,840.5],path:[[154.5,856.5],[154.5,824.5],[183.5,824.5],[183.5,856.5]]},{id:1321,submitted_by:"DoYouEvenNep",name:"Marisa Kirisame",description:"An ordinary human magician residing in the land of Gensokyo.  Has a penchant for collecting items and for using overly-flashy magic.",website:"https://en.touhouwiki.net/wiki/Marisa_Kirisame",subreddit:"/r/touhou",center:[169.5,874.5],path:[[154.5,858.5],[154.5,889.5],[184.5,889.5],[184.5,858.5]]},{id:1322,submitted_by:"DoYouEvenNep",name:"Reimu Hakurei",description:"Iconic protagonist of the Touhou franchise.  Serving as the Shrine Maiden of the Hakurei Shrine, she is often solicited to resolve youkai-related problems in the land of Gensokyo.",website:"https://en.touhouwiki.net/wiki/Reimu_Hakurei",subreddit:"/r/touhou",center:[137.5,874.5],path:[[122.5,858.5],[122.5,889.5],[152.5,889.5],[152.5,858.5]]},{id:1323,submitted_by:"Qiqz",name:"Flag of Prince Edward Island",description:"The upper third of the flag features the English heraldic lion, which appeared both on the coat of arms of Prince Edward, Duke of Kent, for whom the province is named, and on that of King Edward VII. The lower two-thirds show an island on which appear small oak saplings  – representing the three counties of PEI (Prince, Queens, and Kings) – under the protection of a great oak tree, which represents Great Britain.",website:"",subreddit:"/r/PEI",center:[343.5,230.5],path:[[335.5,225.5],[352.5,225.5],[352.5,235.5],[335.5,236.5]]},{id:1324,submitted_by:"Qiqz",name:"Flag of Yukon",description:"Yukon is the smallest and westernmost of Canada's three federal territories. The territory has the smallest population of any province or territory in Canada. Whitehorse is the territorial capital and Yukon's only city.",website:"",subreddit:"/r/yukon",center:[344.5,220.5],path:[[335.5,214.5],[352.5,214.5],[352.5,225.5],[336.5,225.5],[336.5,214.5]]},{id:1325,submitted_by:"cubi1oh",name:"University of Virginia",description:"The 'Crossed Sabers' logo of the University of Virginia (UVA) Cavaliers. There is also a smaller UVA patch at the other side of the canvas. <br>",website:"",subreddit:"/r/UVA",center:[993.5,645.5],path:[[987.5,639.5],[999.5,639.5],[999.5,650.5],[987.5,650.5]]},{id:1326,submitted_by:"cubi1oh",name:"Smaller UVA logo",description:"Intended to spell out the common abbreviation of the University of Virginia. Came under attack by the University of North Carolina, but mostly survived. There is a larger version at the right side of the canvas.",website:"",subreddit:"/r/UVA",center:[52.5,888.5],path:[[46.5,890.5],[46.5,885.5],[58.5,885.5],[58.5,890.5]]},{id:1327,submitted_by:"cubi1oh",name:"Ned Kelly Helmet",description:"Helmet worn at the siege of Glenrowan as part of a suit of armour by Australian outlaw Ned Kelly. Made of stolen plough mouldboards, it proved rather useless; he was captured after being maimed in his unprotected legs.<br>Part of the Australian tableau.",website:"",subreddit:"r/Straya",center:[630.5,569.5],path:[[618.5,557.5],[620.5,555.5],[639.5,555.5],[641.5,557.5],[641.5,580.5],[639.5,582.5],[620.5,582.5],[618.5,580.5]]},{id:1328,submitted_by:"letsthrowawayit",name:"Catalonia Heart",description:"Heart that contains the flag of Catalonia, an autonomous region in the northeast of Spain.",website:"",subreddit:"/r/catalonia/",center:[425.5,727.5],path:[[425.5,722.5],[420.5,728.5],[422.5,731.5],[425.5,728.5],[429.5,731.5],[430.5,728.5]]},{id:1329,submitted_by:"D4nkPepes",name:"Free Tyler1",description:'Fans of loltyler1, a popular League of Legends streamer stole this space from r/eesti to write the phrase: "free tyler 1" and "hehe xd" common memes on his livestream and r/loltyler1. It took over the Estonian flag for a short time and a small portrait of Tyler1 was created. It didn\'t survive constant attacks from r/eesti and r/leagueoflegends, and thus is no longer visible.',website:"",subreddit:"/r/loltyler1",center:[338.5,634.5],path:[[281.5,619.5],[281.5,648.5],[396.5,648.5],[395.5,621.5]]},{id:1330,submitted_by:"aeqnai",name:"Bebe/Charlotte",description:"A prominent Witch from the Madoka franchise, made popular after her appearance in the third episode, and the alternate form of the magical girl Momoe Nagisa. The witch Charlotte looks cute like a tiny plush doll with a candy-wrapper head, but inside the wrapper is an hideous worm-monster with sharp teeth and a tendency to bite people's heads off. In Madoka sequels, she has been converted to the cause of good and is known by the name Bebe and is obsessed with cheese.",website:"",subreddit:"/r/nagisamomoe",center:[320.5,203.5],path:[[315.5,208.5],[314.5,208.5],[313.5,207.5],[313.5,204.5],[314.5,203.5],[313.5,202.5],[313.5,199.5],[314.5,198.5],[315.5,198.5],[317.5,200.5],[318.5,199.5],[321.5,199.5],[322.5,200.5],[324.5,198.5],[325.5,198.5],[326.5,199.5],[326.5,202.5],[325.5,203.5],[326.5,204.5],[326.5,207.5],[325.5,208.5],[324.5,208.5],[323.5,207.5],[322.5,208.5],[317.5,208.5],[316.5,207.5],[315.5,208.5]]},{id:1331,submitted_by:"cubi1oh",name:"RMTK",description:"RMTK (Reddit Model Tweede Kamer) is a community devoted to political simulation of the Dutch House of Representatives.",website:"",subreddit:"/r/RMTK",center:[561.5,4.5],path:[[547.5,1.5],[575.5,1.5],[575.5,6.5],[547.5,6.5]]},{id:1332,submitted_by:"letsthrowawayit",name:"Heart: Flag of Spain",description:"A heart that contains the flag of Spain",website:"",subreddit:"/r/spain",center:[437.5,727.5],path:[[437.5,722.5],[432.5,727.5],[435.5,730.5],[436.5,729.5],[441.5,731.5],[442.5,728.5]]},{id:1333,submitted_by:"Emily006",name:"Nittany Lion",description:"The Nittany Lion is the mascot of Pennsylvania State University in University Park, Pennsylvania, USA and its athletic teams. It refers to the mountain lions that are thought to have once roamed Mount Nittany, a local landmark.",website:"",subreddit:"",center:[202.5,876.5],path:[[185.5,863.5],[185.5,863.5],[185.5,863.5],[220.5,863.5],[220.5,888.5],[185.5,889.5]]},{id:1334,submitted_by:"Ryonne",name:"Pippi and Madotsuki Holding Hands",description:"Although originally Madotsuki was meant to stand alone, Pippi Longstocking was added in holding her hand to symbolize the alliance and friendship between /r/YumeNikki and /r/Sweden, who fiercely defended Madotsuki's sprite against griefers together. Now Madotsuki finally has a friend.",website:"",subreddit:"",center:[788.5,72.5],path:[[772.5,56.5],[805.5,56.5],[805.5,88.5],[771.5,86.5],[771.5,86.5],[770.5,72.5]]},{id:1336,submitted_by:"IG-64",name:"The Elements of Harmony",description:"A miniature depiction of the Elements of Harmony, powerful artifacts associated with the six main characters of My Little Pony: Friendship is Magic",website:"http://mlp.wikia.com/wiki/Elements_of_Harmony",subreddit:"/r/mylittlepony",center:[764.5,409.5],path:[[764.5,405.5],[767.5,407.5],[767.5,412.5],[761.5,412.5],[761.5,408.5]]},{id:1337,submitted_by:"IG-64",name:"Cutie Marks",description:"Cutie marks of characters from My Little Pony: Friendship is Magic. The sun and moon represent the sister Princesses Celestia and Luna, co-rulers of Equestria; the bottom row are minimalist versions of the six main characters; and the blue one off to the side is the Great and Powerful Trixie.",website:"http://mlp.wikia.com/wiki/Cutie_marks",subreddit:"/r/mylittlepony",center:[786.5,465.5],path:[[762.5,471.5],[764.5,459.5],[769.5,458.5],[770.5,461.5],[771.5,467.5],[790.5,468.5],[792.5,461.5],[794.5,459.5],[796.5,459.5],[803.5,456.5],[809.5,456.5],[809.5,463.5],[803.5,463.5],[798.5,470.5]]},{id:1338,submitted_by:"IG-64",name:"The Great Diamond Authority",description:"The emblem for the Diamond Authority from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[357.5,103.5],path:[[357.5,87.5],[372.5,103.5],[357.5,119.5],[341.5,103.5],[357.5,87.5]]},{id:1339,submitted_by:"IG-64",name:"Peridot",description:"The character Peridot from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[376.5,94.5],path:[[376.5,81.5],[384.5,91.5],[384.5,93.5],[379.5,95.5],[378.5,97.5],[381.5,98.5],[383.5,97.5],[383.5,100.5],[378.5,100.5],[379.5,107.5],[373.5,107.5],[375.5,100.5],[369.5,100.5],[369.5,97.5],[374.5,98.5],[368.5,92.5],[369.5,89.5],[376.5,81.5]]},{id:1340,submitted_by:"IG-64",name:"Pearl",description:"Pearl's gem from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[371.5,112.5],path:[[368.5,110.5],[370.5,107.5],[373.5,107.5],[374.5,110.5],[374.5,115.5],[372.5,116.5],[370.5,116.5],[368.5,114.5],[368.5,110.5]]},{id:1341,submitted_by:"IG-64",name:"Amethyst",description:"Amethyst's gem from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[328.5,95.5],path:[[325.5,95.5],[326.5,92.5],[330.5,92.5],[331.5,94.5],[331.5,96.5],[329.5,98.5],[327.5,98.5],[325.5,96.5],[325.5,94.5]]},{id:1342,submitted_by:"IG-64",name:"Ruby",description:"Ruby's gem from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[328.5,103.5],path:[[325.5,102.5],[326.5,100.5],[329.5,100.5],[331.5,102.5],[331.5,104.5],[329.5,106.5],[327.5,106.5],[325.5,104.5],[325.5,101.5]]},{id:1343,submitted_by:"IG-64",name:"Sapphire",description:"Sapphire's gem from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[336.5,103.5],path:[[333.5,102.5],[335.5,100.5],[337.5,100.5],[339.5,102.5],[339.5,104.5],[337.5,106.5],[335.5,106.5],[333.5,104.5]]},{id:1344,submitted_by:"IG-64",name:"Centipeedle",description:"Centipeedle's gem from Steven Universe",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[340.5,112.5],path:[[336.5,111.5],[338.5,108.5],[341.5,108.5],[343.5,109.5],[344.5,111.5],[344.5,114.5],[341.5,116.5],[338.5,116.5],[336.5,114.5]]},{id:1345,submitted_by:"IG-64",name:"Rose Quartz/Steven Universe",description:"Rose and Steven's gem from Steven Universe (blue pixel is vandalism)",website:"https://www.cartoonnetwork.com/video/steven-universe/",subreddit:"/r/stevenuniverse",center:[365.5,86.5],path:[[362.5,85.5],[364.5,83.5],[367.5,83.5],[368.5,85.5],[368.5,87.5],[366.5,90.5],[364.5,89.5],[362.5,87.5]]},{id:1346,submitted_by:"WThieves",name:"ik_ihe",description:'"ik_ihe" is the Dutch version of "me_irl", a popular meme subreddit which currently contains mostly ironic memes. The Dutch version follows the same style of memes but with Dutch related imagery.',website:"",subreddit:"/r/ik_ihe",center:[802.5,4.5],path:[[782.5,.5],[821.5,.5],[821.5,8.5],[782.5,8.5]]},{id:1347,submitted_by:"Magmorphic",name:"The Pointer",description:"A depiction of a standard computer cursor. The first version of the pointer was one of the earliest pieces of art to appear on the canvas, but was soon lost due to aggressive expansion of the anime_irl banner. A truce was later reached between the two factions when anime_irl agreed to help reconstruct the pointer in a new location and protect it within their borders.",website:"",subreddit:"/r/thepointing",center:[232.5,218.5],path:[[228.5,208.5],[228.5,208.5],[228.5,208.5],[228.5,211.5],[228.5,211.5],[227.5,211.5],[227.5,224.5],[230.5,224.5],[232.5,222.5],[233.5,222.5],[233.5,224.5],[237.5,224.5],[236.5,223.5],[236.5,221.5],[239.5,221.5],[240.5,220.5]]},{id:1348,submitted_by:"reoll",name:"Mamamoo (마마무)",description:"Mamamoo (Hangul: 마마무) is a South Korean Pop group.",website:"",subreddit:"/r/mamamoo",center:[559.5,793.5],path:[[556.5,787.5],[562.5,787.5],[562.5,799.5],[556.5,799.5],[556.5,787.5]]},{id:1349,submitted_by:"MichaelS10",name:"Seahawks 12th Man Flag",description:"The remains of what was once the 12th man flag of the Seattle Seahawks",website:"",subreddit:"/r/Seahawks",center:[957.5,517.5],path:[[948.5,511.5],[966.5,511.5],[966.5,523.5],[950.5,522.5],[948.5,517.5],[949.5,521.5],[949.5,521.5]]},{id:1351,submitted_by:"aerasalum",name:"Colorado Heart",description:"A small heart depicting the flag of the US state of Colorado.",website:"",subreddit:"",center:[605.5,744.5],path:[[603.5,748.5],[602.5,748.5],[600.5,746.5],[600.5,744.5],[605.5,739.5],[610.5,744.5],[610.5,746.5],[608.5,748.5],[607.5,748.5],[605.5,746.5],[603.5,748.5]]},{id:1352,submitted_by:"Magmorphic",name:"Mealie-Chan",description:"A depiction of Mealie-Chan, the mascot of the unofficial anime_irl discord chat.",website:"http://imgur.com/a/Osg5U",subreddit:"/r/bannedfromanime_irl",center:[214.5,212.5],path:[[206.5,213.5],[206.5,209.5],[207.5,208.5],[208.5,207.5],[209.5,206.5],[210.5,205.5],[212.5,205.5],[212.5,204.5],[216.5,204.5],[217.5,206.5],[218.5,206.5],[219.5,207.5],[220.5,208.5],[221.5,209.5],[222.5,210.5],[223.5,210.5],[224.5,211.5],[223.5,212.5],[223.5,214.5],[222.5,215.5],[220.5,215.5],[220.5,216.5],[219.5,217.5],[218.5,218.5],[209.5,218.5],[209.5,219.5],[208.5,218.5],[208.5,214.5]]},{id:1353,submitted_by:"VIDCAs17",name:"The Ohio State University",description:'The Block "O" is the logo for OSU (not to be confused with the rhythm game "osu!"). This logo appeared and was covered over several times during the duration  of r/place. The first location was at the current location of Northwestern University. Here, OSU and the U of Michigan had colliding corners, prompting a second "War of Toledo" as they fought over a small 10 pixel space. After this, the logo was ultimately vandalized and covered over. After other attempts of making the logo, the final incarnation of the "O" stood strong by the end of r/Place. A second block "O" is situated next to the flag of Ohio elsewhere on r/place. <br> ',website:"https://www.osu.edu/",subreddit:"/r/OSU",center:[78.5,836.5],path:[[69.5,827.5],[86.5,827.5],[86.5,845.5],[69.5,845.5],[69.5,836.5]]},{id:1355,submitted_by:"VIDCAs17",name:"Michigan State University",description:'The logo for MSU, part of the Big Ten, is the Sparty Helmet for their sports team, the Spartans. Additionally in this space is part of the chant "GO GREEN, GO WHITE" and their subreddit r/MSU. ',website:"https://msu.edu/",subreddit:"r/msu",center:[53.5,927.5],path:[[38.5,911.5],[67.5,911.5],[67.5,943.5],[38.5,943.5]]},{id:1356,submitted_by:"VIDCAs17",name:"Nebraska Huskers",description:'The Huskers is the name of the sports team for the University of Nebraska-Lincoln, part of the Big Ten. Originally meant to say "HUSKERS" with a small picture of corn, this area was contested with the University of Houston, and is now referred to as "Iloykibs", "lloYh\'i8s", or other such variations. <br>',website:"https://www.unl.edu/",subreddit:"/r/UNLincoln",center:[16.5,881.5],path:[[.5,877.5],[32.5,877.5],[32.5,885.5],[.5,885.5],[.5,877.5]]},{id:1357,submitted_by:"SassyGary",name:"Palestinian Heart",description:"",website:"",subreddit:"",center:[473.5,727.5],path:[[472.5,722.5],[467.5,729.5],[471.5,732.5],[473.5,730.5],[477.5,732.5],[479.5,728.5],[474.5,722.5]]},{id:1358,submitted_by:"SassyGary",name:"Jordanian Heart",description:"Made by a few users from /r/palestine because of competition over The Palestinian heart",website:"",subreddit:"",center:[509.5,761.5],path:[[509.5,754.5],[503.5,760.5],[504.5,764.5],[507.5,766.5],[509.5,764.5],[512.5,766.5],[515.5,763.5]]},{id:1359,submitted_by:"SassyGary",name:"Omani Heart",description:"",website:"",subreddit:"/r/oman",center:[515.5,754.5],path:[[515.5,760.5],[521.5,753.5],[518.5,750.5],[516.5,751.5],[515.5,753.5],[512.5,750.5],[511.5,750.5],[509.5,753.5],[515.5,760.5]]},{id:1360,submitted_by:"somethinbetter",name:"Minecraft torch",description:"A minecraft torch",website:"",subreddit:"/r/minecraft",center:[105.5,632.5],path:[[102.5,626.5],[107.5,626.5],[107.5,637.5],[102.5,637.5]]},{id:1362,submitted_by:"J-Nastee",name:"University of Michigan",description:'One of the earliest universities on r/place, this is the block M logo and "Go Blue" slogan of the University of Michigan. Constantly at odds with adjacent rival Ohio State. ',website:"",subreddit:"/r/uofm",center:[87.5,815.5],path:[[70.5,802.5],[104.5,802.5],[104.5,827.5],[70.5,827.5],[70.5,819.5],[70.5,811.5]]},{id:1364,submitted_by:"VIDCAs17",name:"University of Iowa",description:'The "I" symbol for the University of Iowa, located in Iowa City, Iowa. ',website:"https://uiowa.edu/",subreddit:"r/uiowa",center:[64.5,819.5],path:[[58.5,811.5],[58.5,826.5],[69.5,826.5],[69.5,811.5]]},{id:1365,submitted_by:"VIDCAs17",name:"Northwestern University ",description:"Logo for Northwestern University, located in Evanston, Illinois, north of Chicago. ",website:"http://www.northwestern.edu/",subreddit:"r/Northwestern",center:[64.5,833.5],path:[[59.5,826.5],[59.5,840.5],[69.5,840.5],[69.5,826.5]]},{id:1366,submitted_by:"TheEvilKetchup",name:"The Traveler",description:"The Traveler is a mysterious, city-sized sphere featured in the game Destiny, that hangs low over the Earth. It also gives players their space magic, and their door-openers.",website:"",subreddit:"/r/DestinyTheGame",center:[732.5,773.5],path:[[741.5,782.5],[741.5,764.5],[723.5,764.5],[722.5,782.5],[741.5,782.5]]},{id:1367,submitted_by:"TheEvilKetchup",name:"Destiny Factions",description:"Logos of the three secondary factions found within the game Destiny. Features New Monarchy, Dead Orbit, and Future War Cult.",website:"",subreddit:"/r/DestinyTheGame",center:[753.5,784.5],path:[[738.5,788.5],[738.5,783.5],[742.5,783.5],[742.5,778.5],[750.5,782.5],[756.5,783.5],[768.5,777.5],[770.5,779.5],[763.5,785.5],[763.5,788.5],[738.5,788.5]]},{id:1368,submitted_by:"TheEvilKetchup",name:"Destiny Coat of Arms",description:"A coat of arms designed by members of the Destiny subreddit.It features the logos for Titans, Hunters, and Warlocks as well as a Ghost.",website:"",subreddit:"/r/DestinyTheGame",center:[753.5,765.5],path:[[743.5,751.5],[764.5,751.5],[764.5,777.5],[755.5,781.5],[752.5,781.5],[742.5,776.5],[743.5,751.5]]},{id:1369,submitted_by:"TheEvilKetchup",name:"Eye of Osiris",description:"Logo of the Trials of Osiris gamemode featured in the game Destiny, where one tries to go to the mythical Lighthouse, but never will.",website:"",subreddit:"/r/DestinyTheGame",center:[788.5,783.5],path:[[782.5,784.5],[788.5,788.5],[794.5,783.5],[788.5,778.5],[782.5,784.5]]},{id:1370,submitted_by:"quinntan2222",name:"Karl Marx",description:"Pixel art representing Karl Marx, well known for developing economic and philosophical theories collectively known as Marxism and writing the Communist Manifesto",website:"",subreddit:"/r/thefarleftside",center:[102.5,414.5],path:[[99.5,409.5],[106.5,409.5],[106.5,419.5],[98.5,418.5]]},{id:1371,submitted_by:"Hoodiebashoo",name:"Ushanka Cube",description:"One of many icons in the rhythm game Geometry Dash, wearing an ushanka. This particular cube is used on the app icon",website:"",subreddit:"/r/geometrydash",center:[596.5,805.5],path:[[593.5,801.5],[600.5,801.5],[601.5,809.5],[592.5,809.5],[592.5,801.5],[601.5,801.5]]},{id:1373,submitted_by:"HitMonChon",name:"Femdon",description:"A sign made by the Femdom subreddit, a subreddit dedicated to Women being the Dom in a BDSM situation",website:"",subreddit:"r/Femdom",center:[354.5,719.5],path:[[334.5,715.5],[374.5,715.5],[374.5,722.5],[334.5,722.5],[334.5,721.5],[334.5,718.5],[334.5,715.5]]},{id:1374,submitted_by:"cubi1oh",name:"YPG/YPJ",description:"The YPG (People's Protection Units) are the primary military forces of Rojava engaged in the Syrian conflict; their flag is nearby.<br>The YPJ is the all-female sister army of the YPG.",website:"",subreddit:"/r/rojava",center:[65.5,418.5],path:[[65.5,425.5],[65.5,420.5],[61.5,422.5],[58.5,422.5],[57.5,417.5],[61.5,415.5],[66.5,412.5],[69.5,412.5],[70.5,413.5],[70.5,420.5],[69.5,425.5]]},{id:1375,submitted_by:"cubi1oh",name:"Québec",description:"Now occupied by the subreddit name, this formerly read \"QC LIBRE\", a reference to Charles De Gaulle's controversial 1967 speech advocating for the independence of Québec.<br><br>Even earlier, this used to say CS:GO'ED, in reference to CounterStrike: Global Offensive.",website:"https://en.wikipedia.org/wiki/Vive_le_Qu%C3%A9bec_libre",subreddit:"/r/Quebec",center:[399.5,237.5],path:[[383.5,232.5],[416.5,232.5],[416.5,241.5],[382.5,241.5],[382.5,232.5]]},{id:1376,submitted_by:"cubi1oh",name:"Sydney FC",description:"An A-League soccer club located in Sydney, Australia.",website:"",subreddit:"/r/SydneyFC/",center:[897.5,847.5],path:[[889.5,849.5],[889.5,845.5],[905.5,845.5],[905.5,849.5]]},{id:1378,submitted_by:"Infernette",name:"(Covered) Bill Cipher",description:'This area was a spot home to a depiction of Bill Cipher from the now cancelled DisneyXD show "Gravity Falls" for most of the canvas\' time, until the Void Triangle overtook it.',website:"",subreddit:"/r/gravityfalls",center:[116.5,43.5],path:[[107.5,35.5],[124.5,36.5],[123.5,52.5],[108.5,51.5]]},{id:1379,submitted_by:"FuzzyCatPotato",name:"Red Triangle",description:"The Red Triangle was an expansion effort by the Far Left Side. TFLS's triangular dreams faced the unstoppable force of the Manning face.",website:"",subreddit:"/r/TheFarLeftside",center:[37.5,360.5],path:[[61.5,371.5],[6.5,371.5],[6.5,377.5],[76.5,377.5],[61.5,361.5],[36.5,338.5],[12.5,342.5],[16.5,344.5],[16.5,359.5],[59.5,359.5]]},{id:1380,submitted_by:"ProxyNorr",name:"Former GW2 Logo",description:"Former site of the Guild Wars 2 logo, before it was ravaged by the void and vandalism by bots.",website:"",subreddit:"r/GuildWars2",center:[901.5,543.5],path:[[871.5,550.5],[933.5,549.5],[899.5,531.5]]},{id:1381,submitted_by:"cubi1oh",name:"Kansas State University",description:"The abbreviation of Kansas State University (K-State), a public university located in Manhattan, KS.<br>Was vandalized just prior to the closure of r/place. ",website:"",subreddit:"/r/KState",center:[23.5,926.5],path:[[17.5,929.5],[17.5,923.5],[28.5,923.5],[28.5,929.5]]},{id:1382,submitted_by:"Jako3334074",name:"Costa Rican Flag",description:"Costa Rica's flag was here until it was eaten by the Green Lattice",website:"",subreddit:"r/costa_rica",center:[921.5,190.5],path:[[897.5,183.5],[897.5,196.5],[944.5,196.5],[944.5,183.5]]},{id:1383,submitted_by:"Omega_Haxors",name:"PINLAND",description:"It was very common for users to change these few pixels so the F turned into a P",website:"",subreddit:"",center:[59.5,796.5],path:[[59.5,794.5],[59.5,797.5],[58.5,797.5]]},{id:1384,submitted_by:"Tekar",name:"Dwarf Fortress Dead Goblin",description:"This g surrounded by red square represents a dead goblin the the game Dwarf Fortress",website:"http://www.bay12games.com/dwarves/",subreddit:"/r/dwarffortress",center:[10.5,642.5],path:[[3.5,637.5],[15.5,637.5],[16.5,647.5],[4.5,647.5]]},{id:1385,submitted_by:"francineismyname",name:"Dominican Republic heart",description:"",website:"",subreddit:"/r/Dominican",center:[581.5,744.5],path:[[581.5,739.5],[576.5,744.5],[578.5,748.5],[584.5,748.5],[586.5,745.5]]},{id:1386,submitted_by:"Thedmatch",name:"Clash Royale Princess",description:"A legendary card in the mobile game Clash Royale",website:"",subreddit:"r/ClashRoyale",center:[839.5,936.5],path:[[830.5,926.5],[830.5,946.5],[844.5,951.5],[844.5,944.5],[850.5,944.5],[850.5,932.5],[839.5,922.5],[833.5,922.5],[834.5,925.5]]},{id:1389,submitted_by:"Kunfuxu",name:"Euro 2016 trophy",description:"Portugal is the current European football champion, this is a representation of the trophy awarded to the country's national football team for their victory.",website:"",subreddit:"/r/Portugal",center:[681.5,415.5],path:[[676.5,421.5],[686.5,421.5],[686.5,408.5],[676.5,408.5]]},{id:1390,submitted_by:"PvtMuffin",name:"Carey Price",description:"Current Canadiens netminder who sports the number 31. Meant to be part of the Montreal Canadiens section but was attacked by trolls near the end of r/place/'s lifespan. ",website:"",subreddit:"/r/Habs",center:[120.5,257.5],path:[[110.5,247.5],[115.5,247.5],[121.5,254.5],[133.5,253.5],[135.5,263.5],[110.5,262.5],[109.5,247.5],[109.5,247.5],[109.5,247.5]]},{id:1391,submitted_by:"BattleFalcon",name:"Transgender Heart",description:"A heart bearing the transgender flag.",website:"",subreddit:"",center:[539.5,737.5],path:[[536.5,733.5],[537.5,733.5],[539.5,735.5],[542.5,733.5],[544.5,735.5],[544.5,737.5],[539.5,742.5],[534.5,737.5],[534.5,735.5],[536.5,733.5]]},{id:1392,submitted_by:"Kunfuxu",name:"Squirtle Vaz de Camões",description:'Squirtle is a very well known water type Pokemon. While other redditors were making Squirlte pixel art next to the Portuguese flag, /r/Portugal decided to adopt the Squirle.<br>Here it\'s not depicted as a pirate, but as the great Portuguese poet Luís Vaz de Camões, author of the epic poem "Os Lusíadas"',website:"",subreddit:"/r/pokemon",center:[703.5,433.5],path:[[710.5,449.5],[687.5,449.5],[687.5,434.5],[681.5,434.5],[681.5,422.5],[685.5,422.5],[686.5,422.5],[687.5,411.5],[706.5,411.5],[706.5,423.5],[713.5,423.5],[713.5,427.5],[727.5,427.5],[726.5,449.5]]},{id:1393,submitted_by:"Minecraft_Redstoning",name:"IB Logo",description:"An effort made by many IB students to make the IB logo.",website:"",subreddit:"/r/IBO",center:[781.5,700.5],path:[[771.5,692.5],[770.5,700.5],[775.5,711.5],[786.5,712.5],[791.5,702.5],[792.5,697.5],[787.5,691.5],[782.5,690.5],[776.5,689.5]]},{id:1394,submitted_by:"Vekter",name:"Destiny 2 Logo",description:"A logo for Destiny 2, submitted by /r/destinythegame. Placed exactly at coordinates (777,777) as a tribute to Bungie, the game's developer.",website:"",subreddit:"/r/destinythegame",center:[778.5,776.5],path:[[766.5,753.5],[790.5,753.5],[792.5,797.5],[765.5,798.5]]},{id:1395,submitted_by:"Risiki",name:"Contested territory",description:"Baltic redditors had planed to build flag of Estonia as well, but most of the space was taken over by r/archlinux/ and later the top of it was cut off by the portrait of the king of Sweden, leaving this little corner that some people still kept trying to expand. It appears that someone has built a small flag of Ethiopia over it, probably to make fun of the Lithuanian flag having similar colors",website:"",subreddit:"",center:[656.5,124.5],path:[[659.5,128.5],[659.5,119.5],[654.5,119.5],[653.5,128.5]]},{id:1396,submitted_by:"ArrowDusk",name:"Jakkid166",description:"The remains of the name of Jakkid166, the greatest author on fanfiction.net",website:"https://www.fanfiction.net/u/7051166/jakkid166",subreddit:"/r/jakkid166",center:[274.5,18.5],path:[[269.5,15.5],[279.5,15.5],[279.5,22.5],[270.5,22.5]]},{id:1397,submitted_by:"Jaffixan",name:"Latvia and Lithuania",description:'The words "Latvia" and "Lithuania" in their respective lanuages with hearts next to them, each with their own flag. This represents the solid and almost brotherlike relations between the two countries.',website:"",subreddit:"r/latvia, r/lithuania",center:[635.5,163.5],path:[[611.5,166.5],[659.5,166.5],[659.5,160.5],[611.5,160.5]]},{id:1398,submitted_by:"cubi1oh",name:"Pansexual pride flag",description:"Pride flag for those attracted to people of all genders, including non-binary ones.",website:"",subreddit:"/r/pansexual",center:[246.5,573.5],path:[[234.5,567.5],[257.5,567.5],[257.5,578.5],[234.5,578.5]]},{id:1399,submitted_by:"cubi1oh",name:"Lipstick Lesbian pride flag",description:"Part of a lipstick lesbian flag at the end of the row of pride flags. While there seems to be no one dominant design for this identity, this is the version most often seen on Reddit and Wikipedia.",website:"",subreddit:"",center:[296.5,593.5],path:[[292.5,597.5],[292.5,589.5],[301.5,589.5],[301.5,594.5],[299.5,594.5],[299.5,597.5]]},{id:1400,submitted_by:"Qiqz",name:"Hungary Heart",description:"This heart-shaped Hungarian flag is connected with the heart-shaped Austrian flag as these two countries were once united in Austria-Hungary.",website:"",subreddit:"/r/hungary",center:[533.5,744.5],path:[[529.5,742.5],[529.5,741.5],[530.5,741.5],[530.5,740.5],[531.5,740.5],[531.5,739.5],[532.5,739.5],[532.5,738.5],[533.5,738.5],[534.5,738.5],[534.5,739.5],[535.5,739.5],[535.5,740.5],[536.5,740.5],[536.5,741.5],[537.5,741.5],[537.5,742.5],[538.5,742.5],[538.5,743.5],[539.5,743.5],[539.5,747.5],[538.5,747.5],[538.5,748.5],[537.5,748.5],[537.5,749.5],[534.5,749.5],[534.5,748.5],[533.5,748.5],[533.5,747.5],[533.5,748.5],[532.5,748.5],[532.5,749.5],[531.5,749.5],[530.5,749.5],[529.5,749.5],[529.5,748.5],[528.5,748.5],[528.5,747.5],[528.5,742.5]]},{id:1401,submitted_by:"Zonisic",name:"Green Carrot",description:"One of the few surviving carrots from /r/farmcarrots. Its colors have been swapped making it a green carrot with orange leaves. You can find what it originally looked like here:<br>http://imgur.com/xUWgFoJ",website:"http://imgur.com/xUWgFoJ",subreddit:"/r/farmcarrots",center:[275.5,889.5],path:[[273.5,883.5],[271.5,885.5],[271.5,886.5],[272.5,887.5],[273.5,887.5],[274.5,888.5],[273.5,889.5],[273.5,890.5],[274.5,891.5],[275.5,892.5],[276.5,893.5],[277.5,894.5],[278.5,895.5],[279.5,895.5],[280.5,894.5],[280.5,893.5],[279.5,892.5],[280.5,891.5],[279.5,891.5],[278.5,891.5],[276.5,891.5],[275.5,891.5],[275.5,891.5],[275.5,889.5],[275.5,889.5],[276.5,888.5],[277.5,887.5],[277.5,886.5],[276.5,886.5],[275.5,885.5],[275.5,884.5],[274.5,883.5],[273.5,883.5],[272.5,884.5],[271.5,885.5]]},{id:1402,submitted_by:"Ramipro",name:"Flag of the Spanish 2nd Republic",description:"Flag of the Spanish 2nd Republic, and banner of the subreddit /r/epublica",website:"",subreddit:"/r/epublica",center:[724.5,187.5],path:[[708.5,191.5],[706.5,181.5],[720.5,181.5],[720.5,187.5],[750.5,187.5],[750.5,191.5]]},{id:1403,submitted_by:"Red-Panda-",name:"Celtic Heart ",description:"/r/CelticFc",website:"",subreddit:"/r/CelticFc",center:[665.5,778.5],path:[[664.5,773.5],[660.5,778.5],[660.5,780.5],[663.5,782.5],[664.5,781.5],[666.5,781.5],[668.5,782.5],[669.5,781.5],[670.5,778.5],[665.5,773.5],[665.5,773.5]]},{id:1404,submitted_by:"Ramipro",name:"Black Lives Matter",description:"Initials for Black Lives Matter, the activist movement against systemic racism and police brutality.",website:"",subreddit:"",center:[12.5,468.5],path:[[1.5,464.5],[23.5,464.5],[22.5,473.5],[1.5,473.5]]},{id:1406,submitted_by:"Qiqz",name:"Green Lattice Heart",description:"",website:"",subreddit:"/r/greenlattice",center:[647.5,720.5],path:[[647.5,725.5],[652.5,720.5],[650.5,716.5],[644.5,716.5],[642.5,718.5],[642.5,720.5]]},{id:1407,submitted_by:"Qiqz",name:"Poland heart",description:"",website:"",subreddit:"/r/poland",center:[551.5,720.5],path:[[548.5,715.5],[548.5,715.5],[550.5,715.5],[550.5,716.5],[551.5,716.5],[551.5,717.5],[551.5,716.5],[552.5,716.5],[552.5,715.5],[553.5,715.5],[553.5,715.5],[554.5,715.5],[555.5,715.5],[555.5,716.5],[556.5,716.5],[556.5,717.5],[557.5,717.5],[557.5,718.5],[557.5,719.5],[557.5,720.5],[557.5,721.5],[556.5,721.5],[556.5,722.5],[555.5,722.5],[555.5,723.5],[554.5,723.5],[554.5,724.5],[553.5,724.5],[553.5,725.5],[552.5,725.5],[552.5,726.5],[550.5,726.5],[550.5,725.5],[549.5,725.5],[549.5,724.5],[548.5,724.5],[548.5,723.5],[547.5,723.5],[547.5,722.5],[546.5,722.5],[546.5,721.5],[545.5,721.5],[545.5,717.5],[546.5,717.5],[546.5,716.5],[547.5,716.5],[547.5,715.5]]},{id:1408,submitted_by:"Qiqz",name:"Italy heart",description:"A random heart or a symbol of cooperation between Scott Pilgrim and Italy?",website:"",subreddit:"",center:[104.5,336.5],path:[[104.5,339.5],[105.5,339.5],[105.5,338.5],[106.5,338.5],[106.5,337.5],[107.5,337.5],[107.5,336.5],[107.5,335.5],[106.5,334.5],[105.5,334.5],[104.5,334.5],[103.5,334.5],[102.5,334.5],[101.5,334.5],[101.5,335.5],[101.5,336.5],[102.5,337.5],[103.5,338.5]]},{id:1409,submitted_by:"leofar",name:"Portuguese Heart",description:"Portuguese Heart Flag",website:"",subreddit:"/r/Portugal",center:[515.5,771.5],path:[[515.5,769.5],[513.5,767.5],[511.5,767.5],[510.5,770.5],[511.5,772.5],[513.5,774.5],[515.5,775.5],[517.5,774.5],[520.5,771.5],[521.5,770.5],[519.5,768.5],[518.5,767.5],[516.5,767.5],[515.5,769.5],[515.5,769.5],[515.5,769.5]]},{id:1410,submitted_by:"Kelsew",name:"2147m Cash Stack",description:"This represents the maximum amount of cash you are able to hold at one time in Runescape or Oldschool Runescape.<br>The exact number is 2,174,483,674, but gets shortened by the M, meaning million.<br>This is due to the maximum 32bit integer in java being this number.",website:"",subreddit:"/r/2007scape",center:[929.5,195.5],path:[[916.5,184.5],[915.5,195.5],[916.5,207.5],[926.5,207.5],[926.5,206.5],[943.5,206.5],[944.5,184.5],[916.5,184.5]]},{id:1411,submitted_by:"dogdogdogdogdogdo",name:"The r/picturegame logo",description:"This little logo was created by the users of /r/picturegame",website:"https://discordapp.com/channels/189581845376008202/189581845376008202",subreddit:"/r/picturegame",center:[930.5,663.5],path:[[924.5,658.5],[936.5,658.5],[936.5,667.5],[924.5,667.5]]},{id:1412,submitted_by:"tbone747",name:"(Covered) SkiFree Yeti",description:"For much of the time that r/place was up, the iconic monster from the classic Windows game, SkiFree took up this portion of the canvas. Unfortunately, as the final day of r/place dawned, the Netherlands took over the Yeti's long-defended territory, and finally put the beast to rest.",website:"https://www.reddit.com/r/place/comments/62mw8v/operation_skifree/",subreddit:"",center:[355.5,24.5],path:[[335.5,47.5],[377.5,48.5],[376.5,.5],[335.5,-.5],[334.5,14.5]]},{id:1413,submitted_by:"Eggy216",name:"Indian Flag Heart",description:"A heart containing the Indian flag",website:"",subreddit:"",center:[665.5,761.5],path:[[665.5,755.5],[660.5,761.5],[660.5,763.5],[663.5,765.5],[665.5,763.5],[668.5,765.5],[670.5,762.5],[665.5,756.5]]},{id:1416,submitted_by:"soeesenpai",name:"Uwus and animeems",description:"A down to earth, anime and gaming community on discord. Feels so ever free to stop by for a talk and some fresh memes :3",website:"https://discord.gg/uwu",subreddit:"",center:[652.5,370.5],path:[[670.5,363.5],[670.5,377.5],[634.5,377.5],[634.5,363.5]]},{id:1417,submitted_by:"AgenderCaterpie",name:"Yellow Duck",description:"Possibly a pixel art rendition of an American Pekin Duckling.",website:"https://en.wikipedia.org/wiki/American_Pekin",subreddit:"",center:[573.5,925.5],path:[[571.5,930.5],[575.5,930.5],[575.5,927.5],[577.5,926.5],[576.5,923.5],[575.5,920.5],[572.5,920.5],[571.5,922.5],[569.5,922.5],[572.5,923.5],[571.5,924.5],[570.5,925.5],[571.5,928.5],[572.5,928.5]]},{id:1418,submitted_by:"VIDCAs17",name:"(Covered) WSOFT",description:'For a long duration of r/place was "WSOFT", short for "Wolverine Soft", a game development group at the University of Michigan. The logo stood by the Michigan "M" for the first several days, but was covered up during the last day of r/place. ',website:"https://wsoft.eecs.umich.edu/",subreddit:"",center:[55.5,815.5],path:[[70.5,811.5],[70.5,818.5],[40.5,818.5],[40.5,811.5]]},{id:1419,submitted_by:"AgenderCaterpie",name:"Smiley Face",description:"A universal symbol of happiness rendered on a small scale for bite sized fun.",website:"",subreddit:"",center:[711.5,227.5],path:[[709.5,225.5],[709.5,229.5],[713.5,230.5],[714.5,226.5],[713.5,225.5]]},{id:1420,submitted_by:"VIDCAs17",name:'The Big Ten "B1G" Logo',description:'"B1G" is a condensed  version of "The Big Ten" by combining "BIG" and "10", and is the logo used for marketing the conference. On r/place, several universities came together to form this logo and defend it from numerous attackers, and is an anchor to "The Big Ten Corner". <br>',website:"http://www.bigten.org/",subreddit:"r/TheB1G",center:[16.5,823.5],path:[[.5,815.5],[31.5,815.5],[31.5,830.5],[.5,830.5]]},{id:1421,submitted_by:"IllJustPutThisIGuess",name:"Glyndŵr's Banner",description:"15th century Welsh Royal Standard of Owain Glyndŵr.",website:"",subreddit:"/r/wales",center:[654.5,602.5],path:[[649.5,597.5],[658.5,597.5],[658.5,606.5],[649.5,606.5]]},{id:1422,submitted_by:"Horsefur",name:"Bretagne <3 Riley Furson",description:"A heart made to show peace between Bretagne and the fursona of Riley Winters. Left side is the Bretagne flag, left is a small mountain lion colored piece.",website:"",subreddit:"",center:[859.5,827.5],path:[[854.5,823.5],[855.5,827.5],[856.5,829.5],[857.5,830.5],[858.5,831.5],[860.5,832.5],[862.5,831.5],[863.5,830.5],[863.5,823.5],[862.5,823.5],[861.5,824.5],[860.5,825.5],[858.5,823.5],[855.5,823.5],[855.5,823.5],[855.5,823.5]]},{id:1423,submitted_by:"Kunfuxu",name:"The Senate",description:"Here we can see the Senate (the apprentice of Darth Plagueis) using his UNLIMITED POWER.",website:"",subreddit:"/r/PrequelMemes",center:[604.5,268.5],path:[[606.5,277.5],[611.5,273.5],[611.5,258.5],[602.5,258.5],[593.5,276.5]]},{id:1424,submitted_by:"ericbthomas86",name:"Canadian Poppies",description:"Drawn by the Canadian group, these poppies are drawn in honour and remembrance of our veterans",website:"https://en.wikipedia.org/wiki/Remembrance_poppy#Canada",subreddit:"r/placecanada",center:[263.5,224.5],path:[[260.5,211.5],[260.5,211.5],[266.5,211.5],[266.5,236.5],[260.5,236.5]]},{id:1425,submitted_by:"HitMonChon",name:"sPWN",description:"sPWN is a live streaming SFX program.",website:"http://www.spwn.tv/",subreddit:"",center:[302.5,865.5],path:[[283.5,863.5],[321.5,863.5],[321.5,866.5],[283.5,866.5]]},{id:1426,submitted_by:"davidjl123",name:"/r/counting",description:"The remnants of a second sign for /r/counting (the first being adjacent to the /r/livecounting sign), a subreddit dedicated to counting numbers. The sign was overwritten along with the first.",website:"",subreddit:"/r/counting",center:[908.5,353.5],path:[[895.5,350.5],[895.5,356.5],[927.5,356.5],[925.5,353.5],[911.5,353.5],[911.5,350.5]]},{id:1427,submitted_by:"HitMonChon",name:"BNE",description:'BNE is a New York-based graffiti artist most known for stickers that read "BNE". He has left his mark in cities throughout the world, including the United States, Canada, Asia, Australia, Europe, and South America.',website:"https://en.wikipedia.org/wiki/BNE_(artist)",subreddit:"",center:[19.5,703.5],path:[[7.5,695.5],[31.5,695.5],[31.5,710.5],[7.5,710.5]]},{id:1428,submitted_by:"sinvis",name:"(Covered/ Destroyed) Dickmander",description:"he remnants of Dickmander, covered and destroyed by Rainbow Road's unwarranted expansion, Jerma985 and Hello Internet. He was one of the very first pieces on the canvas, destroyed by blue, restored, and constantly restored and destroyed. Sadly, he did not make it.",website:"",subreddit:"",center:[903.5,748.5],path:[[901.5,737.5],[901.5,741.5],[905.5,741.5],[905.5,740.5],[906.5,740.5],[906.5,739.5],[907.5,738.5],[907.5,737.5],[901.5,737.5],[903.5,752.5],[902.5,753.5],[901.5,754.5],[901.5,755.5],[900.5,755.5],[900.5,756.5],[899.5,756.5],[899.5,757.5],[898.5,757.5],[898.5,758.5],[898.5,759.5],[901.5,759.5],[901.5,758.5],[903.5,758.5],[903.5,757.5],[904.5,757.5],[904.5,754.5],[902.5,753.5]]},{id:1429,submitted_by:"oxguy3",name:"Human Rights Campaign",description:"The logo of the Human Rights Campaign. It is an equals sign, to symbolize equality.",website:"https://www.hrc.org/",subreddit:"",center:[610.5,569.5],path:[[603.5,562.5],[603.5,576.5],[617.5,576.5],[617.5,562.5]]},{id:1430,submitted_by:"oxguy3",name:"South African flag heart",description:"",website:"",subreddit:"",center:[455.5,771.5],path:[[450.5,771.5],[455.5,776.5],[460.5,771.5],[460.5,769.5],[458.5,767.5],[457.5,767.5],[455.5,770.5],[453.5,767.5],[452.5,767.5],[450.5,769.5],[450.5,771.5]]},{id:1431,submitted_by:"Risiki",name:"Mini flag of Ukraine",description:"",website:"",subreddit:"",center:[664.5,139.5],path:[[659.5,137.5],[659.5,140.5],[668.5,140.5],[668.5,137.5]]},{id:1432,submitted_by:"Risiki",name:"Mini flag of Lithuania",description:"",website:"",subreddit:"",center:[664.5,134.5],path:[[659.5,130.5],[659.5,137.5],[668.5,137.5],[668.5,130.5]]},{id:1433,submitted_by:"Ronding",name:"Blue flag carrier",description:"In TagPro, each player is a ball. This is the player from the blue team holding the enemy flag.",website:"",subreddit:"",center:[279.5,460.5],path:[[287.5,458.5],[286.5,459.5],[283.5,459.5],[281.5,458.5],[279.5,460.5],[280.5,461.5],[280.5,464.5],[278.5,466.5],[275.5,466.5],[273.5,464.5],[273.5,461.5],[275.5,459.5],[276.5,459.5],[281.5,454.5],[282.5,454.5],[286.5,458.5],[287.5,458.5]]},{id:1434,submitted_by:"Ronding",name:"Red flag carrier",description:"In TagPro, each player is a ball. This is the player from the red team holding the enemy flag.",website:"",subreddit:"",center:[211.5,460.5],path:[[202.5,458.5],[204.5,459.5],[207.5,459.5],[209.5,458.5],[211.5,460.5],[210.5,461.5],[210.5,464.5],[212.5,466.5],[215.5,466.5],[217.5,464.5],[217.5,461.5],[215.5,459.5],[214.5,459.5],[209.5,454.5],[208.5,454.5],[204.5,458.5],[202.5,458.5]]},{id:1435,submitted_by:"Wind-Watcher",name:"Totoro",description:"The mascot of Studio Ghibli, featured in their film, My Neighbor Totoro.",website:"",subreddit:"",center:[176.5,81.5],path:[[169.5,72.5],[182.5,72.5],[182.5,89.5],[169.5,89.5]]},{id:1436,submitted_by:"Risiki",name:"Mini flag of Estonia",description:"",website:"",subreddit:"",center:[664.5,122.5],path:[[659.5,124.5],[668.5,124.5],[668.5,120.5],[659.5,120.5]]},{id:1437,submitted_by:"Qiqz",name:"Luxembourg heart",description:"Heart-shaped flag of Luxembourg.",website:"",subreddit:"/r/luxembourg",center:[461.5,727.5],path:[[461.5,721.5],[462.5,721.5],[462.5,722.5],[463.5,722.5],[463.5,723.5],[464.5,723.5],[464.5,724.5],[465.5,724.5],[465.5,725.5],[466.5,725.5],[466.5,731.5],[465.5,731.5],[465.5,732.5],[462.5,732.5],[462.5,731.5],[461.5,731.5],[461.5,730.5],[461.5,731.5],[460.5,731.5],[460.5,732.5],[457.5,732.5],[457.5,731.5],[456.5,731.5],[456.5,730.5],[455.5,730.5],[455.5,726.5],[456.5,726.5],[456.5,725.5],[457.5,725.5],[457.5,724.5],[458.5,724.5],[458.5,723.5],[459.5,723.5],[459.5,722.5],[460.5,722.5],[460.5,721.5]]},{id:1438,submitted_by:"Ronding",name:"Rolling Bomb power-up",description:"Rolling Bomb acts as both a defensive and crowd control power-up. Upon rolling over the power-up, your ball is filled with unstable energy. When you touch an opponent, you release a huge burst of energy, knocking back all players around you. This removes the power-up. Additionally, the burst of energy protects you from being popped. It is a single-use invulnerability.",website:"",subreddit:"",center:[245.5,485.5],path:[[242.5,479.5],[248.5,479.5],[251.5,482.5],[251.5,488.5],[248.5,491.5],[242.5,491.5],[239.5,488.5],[239.5,482.5]]},{id:1439,submitted_by:"Qiqz",name:"Japan heart",description:"Heart-shaped flag of Japan.",website:"",subreddit:"/r/japan",center:[575.5,720.5],path:[[572.5,715.5],[573.5,715.5],[574.5,715.5],[574.5,716.5],[575.5,716.5],[575.5,717.5],[575.5,716.5],[576.5,716.5],[576.5,715.5],[578.5,715.5],[579.5,715.5],[579.5,716.5],[580.5,716.5],[580.5,717.5],[581.5,717.5],[581.5,721.5],[580.5,721.5],[580.5,722.5],[579.5,722.5],[579.5,723.5],[578.5,723.5],[578.5,724.5],[577.5,724.5],[577.5,725.5],[576.5,725.5],[575.5,725.5],[574.5,725.5],[574.5,724.5],[573.5,724.5],[573.5,723.5],[572.5,723.5],[571.5,723.5],[571.5,722.5],[570.5,722.5],[570.5,721.5],[569.5,721.5],[569.5,717.5],[570.5,717.5],[570.5,716.5],[571.5,716.5],[571.5,715.5]]},{id:1440,submitted_by:"Risiki",name:"Mini flag of Latvia",description:"Bearing scars of yet another Danish invasion ",website:"",subreddit:"",center:[664.5,127.5],path:[[659.5,124.5],[659.5,130.5],[668.5,130.5],[668.5,124.5]]},{id:1441,submitted_by:"Ronding",name:"Juke Juice power-up",description:"Juke Juice allows you to accelerate and reach your maximum speed at faster rates, making it easier to avoid contact with other players and escape tricky situations.",website:"",subreddit:"",center:[254.5,473.5],path:[[251.5,467.5],[257.5,467.5],[260.5,470.5],[260.5,476.5],[257.5,479.5],[251.5,479.5],[248.5,476.5],[248.5,470.5]]},{id:1442,submitted_by:"Qiqz",name:"Greek heart",description:"Heart-shaped Greek flag.",website:"",subreddit:"/r/greece",center:[539.5,770.5],path:[[536.5,766.5],[537.5,766.5],[538.5,766.5],[538.5,767.5],[539.5,767.5],[539.5,768.5],[539.5,767.5],[540.5,767.5],[540.5,766.5],[541.5,766.5],[543.5,766.5],[543.5,767.5],[544.5,767.5],[544.5,768.5],[545.5,768.5],[545.5,771.5],[545.5,772.5],[544.5,772.5],[544.5,773.5],[543.5,773.5],[543.5,774.5],[542.5,774.5],[542.5,775.5],[536.5,775.5],[536.5,774.5],[535.5,774.5],[535.5,773.5],[534.5,773.5],[534.5,772.5],[533.5,771.5],[533.5,768.5],[533.5,768.5],[534.5,768.5],[534.5,767.5],[535.5,767.5],[535.5,766.5]]},{id:1443,submitted_by:"Ronding",name:"TagPro power-up",description:"TagPro gives your ball a green ring. Any opponents who come in contact with you will be popped. If you have both TagPro and the opponent flag, touching an opponent will pop both of you.",website:"",subreddit:"",center:[236.5,473.5],path:[[233.5,467.5],[239.5,467.5],[242.5,470.5],[242.5,476.5],[239.5,479.5],[233.5,479.5],[230.5,476.5],[230.5,470.5]]},{id:1444,submitted_by:"Denmarkdot",name:"Peace-heart (Denmark-Hungary)",description:"One of the many symbols in r/place of an alliance (or friendship) between two flags that touch each other.",website:"",subreddit:"r/denmark, r/hungary",center:[660.5,312.5],path:[[660.5,310.5],[658.5,309.5],[656.5,309.5],[655.5,311.5],[656.5,313.5],[658.5,315.5],[660.5,317.5],[663.5,314.5],[664.5,313.5],[665.5,312.5],[665.5,311.5],[664.5,310.5],[663.5,309.5],[662.5,309.5],[661.5,310.5],[660.5,311.5],[659.5,310.5],[658.5,309.5],[656.5,309.5]]},{id:1445,submitted_by:"Denmarkdot",name:"Frame",description:"This frame was primarily built by r/denmark when they promised to help r/elitedangerous build their frame. It was supposed to be another colour, but the Danes decided to use their own colours instead.",website:"",subreddit:"r/elitedangerous, r/denmark",center:[661.5,247.5],path:[[658.5,228.5],[630.5,228.5],[630.5,257.5],[630.5,268.5],[694.5,268.5],[693.5,229.5],[660.5,228.5],[659.5,232.5],[689.5,232.5],[690.5,265.5],[634.5,265.5],[634.5,232.5],[658.5,232.5],[658.5,228.5]]},{id:1446,submitted_by:"gwennoirs",name:"Remnants of Minor Void",description:"One of the last areas of the void, which largely targeted the nearby trans flag and the spiral in the area. ",website:"",subreddit:"",center:[163.5,709.5],path:[[182.5,720.5],[184.5,715.5],[175.5,697.5],[146.5,697.5],[146.5,719.5],[182.5,720.5]]},{id:1447,submitted_by:"CeSium_Shark",name:"SS13 Security HUD icons",description:'Icons from the game Space Station 13 that appear over players when you wear the Security HUD sunglasses. The top icon shows the player\'s job, in this case, a Clown, and the red "W" means the player is wanted by the security team.',website:"",subreddit:"r/SS13",center:[238.5,96.5],path:[[234.5,89.5],[241.5,89.5],[241.5,102.5],[234.5,102.5],[234.5,89.5]]},{id:1448,submitted_by:"xiwan",name:"China Heart",description:"National flag of China",website:"https://zh.wikipedia.org/wiki/%E4%B8%AD%E5%9B%BD%E5%9B%BD%E6%97%97",subreddit:"",center:[617.5,727.5],path:[[617.5,722.5],[617.5,722.5],[621.5,727.5],[622.5,728.5],[622.5,729.5],[621.5,730.5],[620.5,731.5],[618.5,730.5],[617.5,728.5],[615.5,731.5],[612.5,729.5],[612.5,728.5],[617.5,723.5],[617.5,722.5]]},{id:1449,submitted_by:"CeSium_Shark",name:"Revolutionary Symbol",description:"A symbol belonging to an antagonist team on Space Station 13. The team must use flashes to convert people into fellow revs and overthrow the Captain, Head of Security, Chief Engineer, etc.",website:"",subreddit:"r/SS13",center:[265.5,93.5],path:[[261.5,89.5],[269.5,89.5],[269.5,97.5],[261.5,97.5],[261.5,90.5]]},{id:1450,submitted_by:"Vekter",name:"Mudkip Square",description:"A Mudkip, one of the starters from the 3rd generation of Pokemon games.",website:"",subreddit:"/r/pokemon",center:[4.5,707.5],path:[[.5,703.5],[7.5,703.5],[7.5,710.5],[.5,710.5]]},{id:1451,submitted_by:"Kunfuxu",name:"Caravel",description:"A caravel (Portuguese: caravela) is a small, highly maneuverable sailing ship developed in the 15th century by the Portuguese to explore along the West African coast and into the Atlantic Ocean. Caravels were used by the Portuguese for the oceanic exploration voyages during the 15th and 16th centuries in the Age of Discovery. Prince Henry, Christopher Columbus, and Bartolomeu Dias all used caravels.",website:"",subreddit:"/r/Portugal",center:[737.5,433.5],path:[[728.5,442.5],[747.5,442.5],[748.5,423.5],[726.5,425.5]]},{id:1452,submitted_by:"ochotonaprinceps",name:"Diamond Club <>",description:'The Diamond Club is a podcasting/streaming community of talented and quirky people. The <> is their symbol and "secret handshake". The symbol was incomplete at the time of Place\'s closing and that makes us sad.',website:"http://diamondclub.tv/",subreddit:"/r/DiamondClub/",center:[433.5,318.5],path:[[443.5,313.5],[431.5,313.5],[424.5,320.5],[424.5,324.5],[435.5,324.5],[443.5,317.5]]},{id:1453,submitted_by:"Reddit-Mengzy",name:"Nuke Ops Disk",description:"Space Station 13 (or SS13) is a top-down role-playing multiplayer video game on the BYOND game engine, originally released in 2003. The image depicts the Nuclear Operative Disk, a high risk item often sought after by traitors from the opposing syndicate faction.",website:"",subreddit:"/r/SS13",center:[267.5,102.5],path:[[262.5,97.5],[262.5,107.5],[272.5,107.5],[273.5,97.5],[262.5,97.5]]},{id:1454,name:"Zequez' Bot",submitted_by:"draemmli",description:'This was drawn by a bot developed by /u/Zequez . The end result was also supposed to include the text "Placebot" and a little smiley face, but time ran out before it could be completed.',website:"https://github.com/Zequez/reddit-placebot",subreddit:"/u/Zequez",center:[990.5,793.5],path:[[981.5,784.5],[999.5,784.5],[999.5,802.5],[981.5,802.5]]},{id:1455,submitted_by:"Bigmatti",name:"Edmonton Oilers (covered)",description:"Before the final moments when the void took over, a logo of the Edmonton Oilers hockey team was here.",website:"",subreddit:"/r/EdmontonOilers",center:[196.5,398.5],path:[[195.5,390.5],[192.5,391.5],[182.5,392.5],[183.5,407.5],[195.5,412.5],[205.5,411.5],[212.5,405.5],[211.5,394.5],[205.5,388.5],[201.5,384.5],[192.5,384.5],[182.5,390.5],[182.5,394.5]]},{id:1456,submitted_by:"Qiqz",name:"Bahrain flag",description:"Heart-shaped flag of Bahrain (in vertical position).",website:"",subreddit:"/r/bahrain",center:[563.5,720.5],path:[[563.5,725.5],[568.5,720.5],[568.5,718.5],[566.5,716.5],[560.5,716.5],[558.5,718.5],[558.5,720.5]]},{id:1482,submitted_by:"kyclef",name:"/r/survivor (covered)",description:'A box of text with "r/survivor" in white lettering on a green field was created by the subreddit for the long-running reality TV show. A torch, an iconic element of the show, was being drawn when Denmark and Hungary\'s expansion overtook the logo and wiped it out.',website:"",subreddit:"/r/survivor",center:[676.5,292.5],path:[[662.5,288.5],[690.5,288.5],[690.5,296.5],[661.5,295.5]]},{id:1458,name:"Snoo",description:'The Alien "Snoo" is the logo and mascot of reddit.',website:"",subreddit:"/r/Snoo",center:[635.5,351.5],path:[[630.5,362.5],[641.5,362.5],[641.5,350.5],[643.5,347.5],[643.5,341.5],[628.5,341.5],[628.5,352.5],[625.5,352.5],[628.5,355.5],[632.5,357.5]]},{id:1459,name:"Luigi",description:"Luigi is the slightly younger but taller fraternal twin brother of Nintendo's mascot Mario, and appears in many games throughout the Mario franchise, often as a sidekick to his brother.",website:"",subreddit:"/r/nintendo",center:[517.5,300.5],path:[[521.5,287.5],[516.5,287.5],[509.5,294.5],[510.5,298.5],[514.5,302.5],[511.5,305.5],[511.5,312.5],[517.5,314.5],[521.5,314.5],[521.5,308.5],[518.5,303.5],[524.5,297.5],[524.5,290.5]]},{id:1460,name:"Greek Temple",description:"Greece is famed for the remnants of Ancient Greek architecture.",website:"",subreddit:"/r/greece",center:[376.5,165.5],path:[[371.5,159.5],[371.5,170.5],[381.5,170.5],[381.5,159.5]]},{id:1461,name:"Muse - Origin of Symmetry",description:"Origin of Symmetry is the second studio album by English rock band Muse, released on 17 July 2001 by Mushroom Records and Taste Media. The album was a critical and commercial success in the UK, it peaked at number 3 in the UK Albums Chart and was certified platinum.",website:"",subreddit:"/r/muse",center:[174.5,471.5],path:[[167.5,464.5],[167.5,478.5],[169.5,478.5],[171.5,476.5],[176.5,478.5],[181.5,477.5],[181.5,464.5]]},{id:1462,name:"The TARDIS",description:"The TARDIS is from the british television show Doctor Who.<br>'TARDIS' stands for 'Time And Relative Dimension in Space'.<br>It can travel to (almost) any place in time and space, and is an iconic symbol of the show.<br>This was the first part of the Doctor Who artwork, and began in the Blue Corner, to fit with the blue theme.",website:"",subreddit:"/r/placetardis",center:[786.5,948.5],path:[[785.5,940.5],[787.5,940.5],[787.5,941.5],[788.5,941.5],[789.5,942.5],[790.5,942.5],[791.5,943.5],[790.5,944.5],[790.5,955.5],[791.5,956.5],[781.5,956.5],[782.5,955.5],[782.5,944.5],[781.5,943.5],[782.5,942.5],[783.5,942.5],[784.5,941.5]]},{id:1463,name:"Kurdistan Heart",description:"Heart-shaped Kurdish flag",website:"",subreddit:"/r/kurdistan",center:[659.5,771.5],path:[[659.5,776.5],[664.5,771.5],[664.5,769.5],[662.5,767.5],[656.5,767.5],[654.5,769.5],[654.5,771.5]]},{id:1464,name:"Galicia Heart",description:"Heart-shaped national flag of Galicia, an autonomous community of Spain.",website:"",subreddit:"/r/plazagalicia",center:[437.5,744.5],path:[[437.5,738.5],[431.5,744.5],[431.5,746.5],[434.5,749.5],[440.5,749.5],[443.5,746.5],[443.5,744.5]]},{id:1465,name:"Basque Country Heart",description:"Heart-shaped flag of the Basque Country, an autonomous community of Spain.",website:"",subreddit:"/r/PlazaEuskadi",center:[431.5,737.5],path:[[431.5,743.5],[437.5,737.5],[437.5,735.5],[434.5,732.5],[428.5,732.5],[425.5,735.5],[425.5,737.5]]},{id:1466,name:"Vertical Catalonia Heart",description:"Heart-shaped flag of Catalonia (in vertical position), an autonomous region of Spain.",website:"",subreddit:"/r/PlazaCatalunya",center:[431.5,754.5],path:[[431.5,760.5],[437.5,754.5],[437.5,752.5],[434.5,749.5],[428.5,749.5],[425.5,752.5],[425.5,754.5]]},{id:1469,name:"Heart of Bangladesh",description:"",website:"",subreddit:"r/bangladesh/",center:[533.5,761.5],path:[[533.5,761.5],[533.5,761.5],[531.5,765.5],[528.5,762.5],[533.5,756.5],[537.5,761.5],[538.5,761.5],[538.5,763.5],[535.5,765.5],[533.5,763.5]]},{id:1470,name:"Hamburger Sport-verein",description:"Heart of the HSV, a German sport club based in Hamburg, most famed for its football department.",website:"https://www.hsv.de/",subreddit:"/r/hsv",center:[545.5,761.5],path:[[542.5,766.5],[548.5,766.5],[551.5,763.5],[551.5,761.5],[545.5,755.5],[539.5,761.5],[539.5,763.5]]},{id:1471,name:"Scottish Heart",description:"Heart with the flag of Scotland",website:"",subreddit:"/r/scotland",center:[635.5,754.5],path:[[635.5,760.5],[641.5,754.5],[641.5,752.5],[638.5,749.5],[632.5,749.5],[629.5,752.5],[629.5,754.5]]},{id:1472,name:"Romanian Heart 1",description:"One of three hearts with the Romanian flag.",website:"",subreddit:"/r/romania",center:[575.5,754.5],path:[[575.5,760.5],[569.5,754.5],[569.5,752.5],[572.5,749.5],[578.5,749.5],[581.5,752.5],[581.5,754.5]]},{id:1473,name:"Romanian Heart 2",description:"One of three hearts with the Romanian flag.",website:"",subreddit:"/r/romania",center:[629.5,745.5],path:[[629.5,738.5],[623.5,744.5],[623.5,747.5],[626.5,749.5],[632.5,749.5],[635.5,746.5],[635.5,744.5]]},{id:1474,name:"Romanian Heart 2",description:"One of three hearts with the Romanian flag.",website:"",subreddit:"/r/romania",center:[665.5,744.5],path:[[662.5,749.5],[668.5,749.5],[671.5,746.5],[671.5,744.5],[665.5,738.5],[659.5,744.5],[659.5,746.5]]},{id:1475,name:"Estonian Heart",description:"",website:"",subreddit:"/r/eesti",center:[479.5,754.5],path:[[479.5,760.5],[485.5,754.5],[485.5,752.5],[482.5,749.5],[476.5,749.5],[473.5,752.5],[473.5,754.5]]},{id:1476,name:"Memorial to SUP",description:"A memorial to SUP, an amazing friend who loved Madoka Magica.",website:"",subreddit:"",center:[376.5,233.5],path:[[369.5,225.5],[382.5,225.5],[382.5,241.5],[369.5,241.5]]},{id:1477,name:"Bosnia and Herzegovina",description:"A heart with the flag of Bosnia and Herzegovina.",website:"",subreddit:"/r/bih",center:[569.5,710.5],path:[[569.5,704.5],[563.5,710.5],[563.5,712.5],[566.5,715.5],[572.5,715.5],[575.5,712.5],[575.5,710.5]]},{id:1478,name:"Jamaican Heart",description:"A heart with the flag of Jamaica.",website:"",subreddit:"/r/Jamaica",center:[623.5,720.5],path:[[623.5,726.5],[629.5,720.5],[629.5,718.5],[626.5,715.5],[620.5,715.5],[617.5,718.5],[617.5,720.5]]},{id:1483,name:"Red Boxes",description:"The last remains of a smaller, pattern-based project that placed red boxes on the canvas.",website:"",subreddit:"/r/edboxes",center:[447.5,289.5],path:[[450.5,299.5],[443.5,293.5],[443.5,290.5],[444.5,286.5],[445.5,286.5],[447.5,282.5],[447.5,280.5],[450.5,280.5]]},{id:1484,name:"Mega Man",description:"Mega Man is a video game franchise created by Capcom, starring the robot character Mega Man. Here depicted shooting a rainbow beam.",website:"",subreddit:"/r/megaman",center:[643.5,631.5],path:[[634.5,619.5],[628.5,619.5],[628.5,621.5],[627.5,621.5],[627.5,623.5],[626.5,623.5],[626.5,624.5],[624.5,624.5],[624.5,625.5],[622.5,625.5],[622.5,626.5],[621.5,626.5],[621.5,632.5],[622.5,632.5],[622.5,633.5],[623.5,633.5],[623.5,634.5],[624.5,634.5],[624.5,636.5],[623.5,636.5],[623.5,637.5],[622.5,637.5],[622.5,638.5],[621.5,638.5],[620.5,638.5],[620.5,639.5],[618.5,639.5],[618.5,640.5],[617.5,640.5],[617.5,643.5],[639.5,643.5],[639.5,640.5],[638.5,640.5],[638.5,639.5],[637.5,639.5],[637.5,637.5],[636.5,637.5],[636.5,636.5],[635.5,636.5],[635.5,634.5],[636.5,634.5],[636.5,633.5],[651.5,633.5],[651.5,635.5],[673.5,635.5],[673.5,624.5],[652.5,624.5],[652.5,625.5],[651.5,625.5],[651.5,626.5],[639.5,626.5],[639.5,622.5],[638.5,622.5],[638.5,621.5],[637.5,621.5],[637.5,620.5],[635.5,620.5],[635.5,619.5],[628.5,619.5]]},{id:1485,name:"French heart",description:"Heart-shaped French flag (with two stray pixels).",website:"",subreddit:"/r/france",center:[383.5,754.5],path:[[383.5,760.5],[389.5,754.5],[389.5,752.5],[386.5,749.5],[380.5,749.5],[377.5,752.5],[377.5,754.5]]},{id:1486,name:"Flag of the Bahamas",description:"This heart was supposed to depict the flag of the Bahamas. (See comment on  http://imgur.com/jZkU6PN)",website:"",subreddit:"/r/bahamas",center:[717.5,776.5],path:[[713.5,772.5],[720.5,772.5],[723.5,772.5],[723.5,777.5],[718.5,782.5],[718.5,783.5],[717.5,783.5],[712.5,778.5],[712.5,772.5]]},{id:1487,name:"Black Void heart",description:"This heart was supposed to be all black in order to represent the Black Void. (See discussion on https://www.reddit.com/r/placehearts/comments/637rdh/lets_get_rid_of_this_hateheart/)",website:"",subreddit:"/r/theblackvoid",center:[497.5,744.5],path:[[497.5,738.5],[498.5,738.5],[503.5,743.5],[503.5,746.5],[501.5,749.5],[494.5,749.5],[491.5,746.5],[491.5,743.5],[496.5,738.5]]},{id:1488,name:"French hearts",description:"According to the map produced by The Final Clean all hearts surrounding the Belgian heart are supposed to represent French flags. Two of them got nearly erased.",website:"",subreddit:"/r/france",center:[390.5,743.5],path:[[396.5,759.5],[407.5,746.5],[397.5,732.5],[378.5,733.5],[370.5,745.5],[381.5,749.5],[389.5,737.5],[395.5,743.5],[393.5,749.5],[389.5,751.5],[389.5,755.5],[389.5,754.5]]},{id:1489,name:"Flag of Madeira",description:"Madeira is a Portuguese archipelago situated in the north Atlantic Ocean, southwest of Portugal.",website:"",subreddit:"/r/madeira",center:[682.5,446.5],path:[[678.5,443.5],[678.5,449.5],[686.5,449.5],[686.5,443.5]]},{id:1490,name:"New Zealand heart",description:"Heart bearing the flag of New Zealand",website:"",subreddit:"/r/NewZealand",center:[629.5,727.5],path:[[629.5,722.5],[634.5,727.5],[633.5,730.5],[632.5,731.5],[630.5,730.5],[628.5,731.5],[626.5,731.5],[624.5,729.5],[624.5,727.5],[629.5,722.5]]},{id:1491,name:"Fishy",description:"One of the rare works created by only a few people instead of large communities, this was created by /u/steven_presents_six and a friend.",website:"https://www.reddit.com/r/place/comments/62xu93/it_took_all_day_but_me_and_a_friend_finally/",subreddit:"/u/steven_presents_six",center:[929.5,760.5],path:[[916.5,756.5],[916.5,764.5],[942.5,764.5],[942.5,756.5]]},{id:1492,submitted_by:"Qiqz",name:"Belgian heart",description:"Heart-shaped flag of Belgium.",website:"",subreddit:"/r/belgium",center:[389.5,744.5],path:[[384.5,743.5],[390.5,738.5],[395.5,743.5],[394.5,749.5],[384.5,748.5],[383.5,744.5]]},{id:1493,submitted_by:"Xisuthrus",name:"The purple corner",description:'Originally a "colony" of the blue corner, a loss of interest among blue corner pixel-placers lead to the upper-left corner of the canvas being taken over by the faction that would eventually become /r/purplepixels. However, like all of the colour factions that dominated the early Place, the purple corner was eventually crowded out by pixel art.',website:"",subreddit:"/r/purplepixels",center:[1.5,1.5],path:[[.5,.5],[.5,2.5],[2.5,2.5],[2.5,.5]]},{id:1494,submitted_by:"yellowcat5",name:"Seattle Mariners logo",description:"What remains of the Seattle Mariners logo after it was destroyed and replaced by the Kansas City Royals logo",website:"",subreddit:"",center:[245.5,536.5],path:[[235.5,545.5],[236.5,530.5],[255.5,527.5],[254.5,540.5]]},{id:1495,submitted_by:"luis_yt",name:"Romania Banner",description:"",website:"",subreddit:"/r/Romania",center:[734.5,386.5],path:[[720.5,382.5],[748.5,382.5],[748.5,390.5],[720.5,390.5]]},{id:1496,submitted_by:"ARGMonkey",name:"Izzy",description:'The name of the "princess-gown-wearing, tech genius" who, for her fifteen minutes, graced the front page of the internet.',website:"http://imgur.com/zcRCz",subreddit:"",center:[93.5,314.5],path:[[87.5,311.5],[99.5,311.5],[99.5,316.5],[87.5,316.5]]},{id:1497,submitted_by:"VankaBG",name:"Bulgarian Heart",description:"One of the many country hearts.",website:"",subreddit:"/r/bulgaria",center:[647.5,771.5],path:[[644.5,767.5],[647.5,769.5],[650.5,767.5],[652.5,769.5],[652.5,771.5],[647.5,776.5],[642.5,771.5],[642.5,769.5],[642.5,770.5],[642.5,769.5]]},{id:1498,submitted_by:"Norci",name:"Heart of Sweden",description:"Heart with Swedish flag",website:"",subreddit:"/r/sweden",center:[623.5,754.5],path:[[618.5,754.5],[623.5,759.5],[628.5,754.5],[628.5,752.5],[626.5,750.5],[625.5,750.5],[623.5,752.5],[621.5,750.5],[620.5,750.5],[618.5,752.5],[618.5,754.5]]},{id:1499,submitted_by:"hoeskioeh",name:"Hungary-Romania Friendship Heart",description:"",website:"",subreddit:"",center:[721.5,320.5],path:[[721.5,328.5],[728.5,322.5],[728.5,316.5],[727.5,316.5],[726.5,315.5],[723.5,315.5],[721.5,317.5],[719.5,315.5],[716.5,315.5],[714.5,317.5],[714.5,321.5],[721.5,328.5]]},{id:1500,submitted_by:"hoeskioeh",name:"Romania",description:"Making sure everyone knows which flag was depicted.",website:"",subreddit:"/r/Romania",center:[734.5,386.5],path:[[719.5,381.5],[719.5,391.5],[749.5,391.5],[749.5,381.5],[719.5,381.5]]},{id:1501,submitted_by:"hoeskioeh",name:"Romanian Heart 4",description:"One of the three hearts with the Romanian flag.",website:"",subreddit:"/r/Romania",center:[641.5,761.5],path:[[641.5,756.5],[640.5,757.5],[639.5,758.5],[638.5,759.5],[637.5,760.5],[636.5,761.5],[636.5,763.5],[637.5,764.5],[638.5,765.5],[639.5,765.5],[640.5,764.5],[641.5,763.5],[642.5,764.5],[643.5,765.5],[644.5,765.5],[645.5,764.5],[646.5,763.5],[646.5,762.5],[646.5,761.5],[641.5,756.5]]},{id:1502,submitted_by:"Qiqz",name:"Former Mexican territory",description:"The r/place timelapse  shows that this used to be Mexican territory, although heavily contested by its neighbors. After the Black Void blew over attempts were made to remexicanize this patch, but there were quite a few other competitors to deal with. The pink square, for example, was clearly out of Mexican hands. It used to be some kind of taco topped by a green jalapeno and a red one.",website:"",subreddit:"/r/mexico",center:[328.5,355.5],path:[[297.5,342.5],[325.5,342.5],[325.5,354.5],[380.5,356.5],[381.5,362.5],[297.5,362.5]]},{id:1503,submitted_by:"Cyander",name:"Australia flag",description:"",website:"",subreddit:"/r/straya, /r/australia",center:[443.5,720.5],path:[[440.5,716.5],[441.5,716.5],[442.5,717.5],[443.5,718.5],[444.5,717.5],[444.5,716.5],[445.5,716.5],[446.5,716.5],[447.5,717.5],[448.5,718.5],[448.5,719.5],[448.5,720.5],[447.5,721.5],[446.5,722.5],[445.5,723.5],[444.5,724.5],[443.5,725.5],[442.5,724.5],[441.5,723.5],[440.5,722.5],[439.5,721.5],[438.5,720.5],[438.5,719.5],[438.5,718.5],[439.5,717.5]]},{id:1504,submitted_by:"Qiqz",name:"Bisexual heart",description:"According to discussions on r/placehearts this was supposed to be a heart-shaped bisexual pride flag. The right order of colors should have been pink-lavender-blue, though.",website:"",subreddit:"/r/bisexual",center:[551.5,737.5],path:[[548.5,732.5],[556.5,732.5],[557.5,734.5],[557.5,738.5],[552.5,743.5],[550.5,743.5],[544.5,735.5],[548.5,732.5]]},{id:1505,submitted_by:"Eiggs",name:"Bisexual Heart",description:"A heart bearing the bisexual flag",website:"",subreddit:"/r/bisexual",center:[581.5,761.5],path:[[581.5,755.5],[575.5,761.5],[575.5,763.5],[578.5,766.5],[579.5,766.5],[581.5,764.5],[583.5,766.5],[584.5,766.5],[586.5,764.5],[587.5,763.5],[587.5,761.5],[581.5,755.5]]},{id:1506,submitted_by:"Drilnoth",name:"Bender graffiti",description:'These tile versions of Bender\'s face reference the Futurama episode "Proposition Infinity", in which Bender becomes a graffiti artist putting up tiled patterns of his face all over New New York City.',website:"",subreddit:"/r/futurama",center:[667.5,906.5],path:[[661.5,895.5],[660.5,922.5],[664.5,921.5],[665.5,915.5],[674.5,913.5],[674.5,896.5],[673.5,895.5],[662.5,895.5]]},{id:1507,submitted_by:"thepuncess",name:"Ladybug Emblem from Miraculous Ladybug",description:"Miraculous Ladybug: Tales of Ladybug and Chat Noir is a popular French cartoon about a superhero duo. ",website:"",subreddit:"/r/miraculousladybug",center:[734.5,472.5],path:[[732.5,468.5],[730.5,471.5],[732.5,477.5],[738.5,476.5],[738.5,468.5],[734.5,466.5],[730.5,467.5]]},{id:1508,submitted_by:"Nick12506",name:"4/20",description:"This area was claimed by /u/Nick12506 for a while and a 4/20 logo was finished until this area was destroyed by multiple groups.",website:"",subreddit:"",center:[34.5,349.5],path:[[24.5,352.5],[44.5,352.5],[44.5,346.5],[24.5,346.5]]},{id:1509,submitted_by:"EQU5VX",name:"Former location of the Green Corner",description:"Similar to the blue corner, the green corner was a movement dedicated to filling the bottom left corner of the canvas with a solid dark green colour. It appeared during the first few hours of /r/place. Due to a loss of people supporting the movement, it was invaded by the blue corner and overwritten by art within the first day. At its peak, the green corner was comparable in size to the mona lisa art piece, and held the original Tom Searle memorial.",website:"",subreddit:"/r/TheGreatGreenBox, /r/GreenCorner, /r/GreenEmpire",center:[20.5,981.5],path:[[.5,999.5],[47.5,999.5],[46.5,984.5],[36.5,970.5],[15.5,959.5],[.5,955.5]]},{id:1510,submitted_by:"EpicManiac",name:"Super Mario Pipe",description:"A pipe from the game Super Mario World.",website:"",subreddit:"",center:[992.5,100.5],path:[[999.5,101.5],[991.5,93.5],[992.5,92.5],[989.5,89.5],[981.5,97.5],[984.5,100.5],[985.5,99.5],[999.5,113.5]]},{id:1511,submitted_by:"The_Great_Mage",name:"White Bear Symbol",description:'The symbol from the Black Mirror episode "White Bear". Originally part of a large array of White Bear symbols of which only one survived until the end.',website:"",subreddit:"/r/blackmirror",center:[158.5,48.5],path:[[160.5,50.5],[160.5,46.5],[156.5,46.5],[156.5,50.5],[160.5,50.5]]},{id:1512,submitted_by:"12TripleAce12",name:"(covered) 7-1",description:"The corner of the Brazil Flag that was vandalized over in over again in an attempt to shame Brazil for their 7-1 defeat against Germany in the 2014 world cup. Now all that remains is a single pixel of where the 7 starts",website:"",subreddit:"/r/brasil",center:[37.5,716.5],path:[[31.5,713.5],[43.5,713.5],[43.5,719.5],[31.5,719.5],[31.5,717.5]]},{id:1513,submitted_by:"The_floating_bacon",name:"Smiling Ancap Meme",description:"Ancap (Anarcho-Capitalism) memes are a meme depicting a smiling face wearing sunglasses and giving a thumbs up while poking fun at anacho-capitalism.",website:"",subreddit:"/r/Anarcho_Capitalism",center:[178.5,209.5],path:[[174.5,214.5],[184.5,214.5],[186.5,212.5],[186.5,210.5],[182.5,204.5],[174.5,204.5],[171.5,207.5],[171.5,210.5]]},{id:1514,submitted_by:"Flexo013",name:"Bundled Cable from FTB",description:"Next to their logo /r/FTB made this piece of wiring that you use in the popular Minecraft mod.",website:"https://ftbwiki.org/Bundled_Cable",subreddit:"/r/FeedTheBeast",center:[515.5,710.5],path:[[514.5,703.5],[514.5,716.5],[516.5,716.5],[516.5,703.5]]},{id:1515,submitted_by:"Flexo013",name:"Numberphile Logo",description:"YouTube channel by Brady Haran focused on numbers and mathematics.",website:"https://www.youtube.com/user/numberphile",subreddit:"/r/numberphile/",center:[902.5,731.5],path:[[897.5,727.5],[897.5,735.5],[906.5,735.5],[906.5,727.5]]},{id:1516,submitted_by:"FishFruit14",name:"(0,0)",description:"The top left corner of /r/place. Warred over by the purple corner, the runescape people, and various others",website:"",subreddit:"/r/place00",center:[.5,.5],path:[[.5,.5],[.5,.5],[.5,.5],[.5,.5],[.5,.5],[.5,.5],[.5,.5],[.5,.5]]},{id:1518,submitted_by:"Artemis501",name:"Mexican Heart",description:"A small heart dedicated to Mexico",website:"",subreddit:"",center:[443.5,754.5],path:[[443.5,752.5],[441.5,750.5],[440.5,750.5],[438.5,752.5],[438.5,754.5],[443.5,759.5],[448.5,754.5],[448.5,752.5],[446.5,750.5],[445.5,750.5],[443.5,752.5]]},{id:1519,submitted_by:"MooperKills",name:"PGang Pyramid",description:"The symbol of the Pyramid Gang discord server.",website:"",subreddit:"/r/PGang",center:[995.5,453.5],path:[[990.5,449.5],[999.5,449.5],[999.5,456.5],[990.5,456.5],[990.5,449.5],[999.5,449.5],[999.5,449.5],[999.5,449.5]]},{id:1520,submitted_by:"toys5342",name:"The R",description:"The R of the sub r/The_R",website:"",subreddit:"r/THE_R",center:[832.5,472.5],path:[[830.5,469.5],[834.5,469.5],[834.5,475.5],[830.5,475.5]]},{id:1521,submitted_by:"RandomStuffOnline",name:"Minecraft Chicken",description:"A minecraft chicken",website:"",subreddit:"/r/Minecraft",center:[752.5,687.5],path:[[748.5,683.5],[748.5,690.5],[755.5,690.5],[755.5,683.5],[751.5,683.5]]},{id:1522,submitted_by:"RandomStuffOnline",name:"The Earth",description:"A small pixel art of the earth",website:"",subreddit:"",center:[570.5,903.5],path:[[564.5,907.5],[563.5,905.5],[563.5,901.5],[565.5,897.5],[568.5,896.5],[572.5,896.5],[576.5,899.5],[578.5,903.5],[577.5,907.5],[573.5,910.5],[569.5,910.5],[565.5,908.5],[564.5,907.5]]},{id:1523,submitted_by:"renzo0903",name:"Love hearts between Czechia and Norway",description:"Country hearts between Czechia and Norway,mostly made by Dutch Czachs",website:"",subreddit:"/r/czech",center:[416.5,51.5],path:[[443.5,54.5],[443.5,47.5],[388.5,47.5],[388.5,54.5],[416.5,54.5],[427.5,54.5],[430.5,54.5]]},{id:1524,submitted_by:"dirtydoughnut",name:"Destroyed Twenty One Pilots Logo",description:"Before the void took over this was the spot where the logo (|-/) for tweny one pilots, the popular band was.",website:"http://twentyonepilots.com",subreddit:"/r/twentyonepilots/",center:[192.5,416.5],path:[[190.5,409.5],[184.5,412.5],[183.5,418.5],[190.5,424.5],[197.5,421.5],[202.5,415.5],[198.5,410.5],[194.5,408.5],[188.5,409.5]]},{id:1525,submitted_by:"Qiqz",name:"Flag of Malaysia (attempted)",description:"This used to be one of the many flags of Romania. See http://i.imgur.com/Cl09MCX.png. Apparently, attempts were made to turn it into the flag of Malaysia, but the crescent and star didn't come out right. Which is not surprising, as lack of space made it nearly impossible to cram in these finer details. ",website:"",subreddit:"/r/malaysia",center:[653.5,762.5],path:[[652.5,755.5],[647.5,761.5],[647.5,766.5],[659.5,766.5],[659.5,761.5],[653.5,755.5]]},{id:1526,submitted_by:"Qiqz",name:"Flag of Greenland",description:"Heart-shaped flag of Greenland with some stray pixels on the right.",website:"",subreddit:"/r/greenland",center:[629.5,761.5],path:[[635.5,761.5],[633.5,765.5],[633.5,766.5],[624.5,766.5],[623.5,760.5],[629.5,755.5],[635.5,761.5]]},{id:1528,submitted_by:"Qiqz",name:"Minecraft sword over a red heart",description:"This used to be an extremely long Minecraft sword on top of a red heart: http://i.imgur.com/vuBMdkl.png. It was unlikely to survive in its original form. This is all what's left now.",website:"",subreddit:"/r/minecraft",center:[569.5,727.5],path:[[564.5,725.5],[569.5,720.5],[575.5,728.5],[575.5,732.5],[563.5,732.5]]},{id:1529,submitted_by:"Qiqz",name:"Bowser",description:"This used to be Bowser shooting fire. Bowser is mentioned here: https://www.reddit.com/r/announcements/comments/62mesr/place/dfqpf7i/. Full picture: http://i.imgur.com/yB3Tfiz.png.",website:"",subreddit:"/r/mariokart",center:[682.5,618.5],path:[[671.5,612.5],[686.5,612.5],[697.5,623.5],[673.5,624.5],[671.5,612.5]]},{id:1530,submitted_by:"Qiqz",name:"Black cats",description:"The black cats were protected by the Blue Corner, but still had a hard time surviving. User u/slepton was one of the creators of the cat on the right. The one on the left was added later and was fiercely defended by u/allykathey. See discussion on https://www.reddit.com/r/TheBlueCorner/comments/62z116/rules_for_artists/",website:"",subreddit:"/r/thebluecorner",center:[900.5,939.5],path:[[887.5,933.5],[913.5,933.5],[914.5,944.5],[887.5,944.5]]},{id:1531,submitted_by:"Qiqz",name:"Provincial flags of Ireland",description:"These hearts depict the flags of the four traditional provinces of Ireland. The first heart represents the flag of Ulster, the second is the flag of Munster, the third is the flag of Leinster and the fourth is the flag of Connacht.",website:"",subreddit:"/r/ireland",center:[472.5,719.5],path:[[451.5,715.5],[491.5,715.5],[491.5,717.5],[497.5,717.5],[497.5,720.5],[491.5,726.5],[486.5,721.5],[479.5,726.5],[473.5,721.5],[467.5,726.5],[461.5,720.5],[455.5,726.5],[449.5,721.5],[449.5,715.5]]},{id:1532,submitted_by:"UltraRunningKid",name:"ELON ",description:"Referring to Elon Musk, CEO and chief engineer of SpaceX, CEO of Tesla, former owner of Paypal",website:"",subreddit:"/r/ElonMusk",center:[717.5,221.5],path:[[714.5,209.5],[715.5,234.5],[721.5,233.5],[720.5,209.5],[718.5,208.5]]},{id:1533,submitted_by:"loomynartylenny",name:"A grey line by loomynartylenny",description:"Reddit user loomynartylenny was attempting to write 'Braveryjerk' on the SpaceX rocket (due to r/Braveryjerk having an Elon Musk theme at the time, which has been backed up on r/elonjerk). They got bored, so they didn't even finish the B. However, this line was still here. Bravery intensifies.",website:"",subreddit:"/r/Braveryjerk",center:[756.5,76.5],path:[[753.5,75.5],[753.5,77.5],[758.5,77.5],[758.5,75.5]]},{id:1534,submitted_by:"Qiqz",name:"German hearts",description:"Heart-shaped german flags",website:"",subreddit:"/r/de",center:[479.5,744.5],path:[[468.5,743.5],[473.5,738.5],[476.5,738.5],[478.5,743.5],[484.5,738.5],[486.5,738.5],[491.5,743.5],[491.5,748.5],[472.5,749.5],[469.5,749.5],[467.5,744.5]]},{id:1535,submitted_by:"ladydemoiselle",name:"Indonesian/Singaporean/Dutch Heart",description:"Originaly an Indonesian Heart, but sometimes it becomes Singaporean and sometimes Dutch. It's been a continous war between those three. At the end it's an Indonesian flag with unfinished Singaporean moon/stars (top left) and unfinished Dutch blue stripe. ",website:"",subreddit:"/r/Indonesia, /r/Singapore, /r/thenetherlands",center:[575.5,737.5],path:[[575.5,742.5],[580.5,737.5],[580.5,735.5],[578.5,733.5],[577.5,733.5],[575.5,735.5],[573.5,733.5],[572.5,733.5],[570.5,735.5],[570.5,737.5]]},{id:1536,submitted_by:"Geosage",name:"Blocker Lemming",description:"From the 1991 classic DOS game Lemmings, a 'blocker' lemming stands guard after having been chased away from a beginning on the left side of the U.S. flag, to the upper right corner or the Dark Side of the Moon cover, to finally end up here in a forgotten tiny corner of the much  contested surrounding area.",website:"",subreddit:"",center:[364.5,594.5],path:[[366.5,589.5],[369.5,593.5],[367.5,600.5],[360.5,599.5],[358.5,593.5],[362.5,589.5],[362.5,589.5],[366.5,589.5],[366.5,589.5]]},{id:1537,name:"Coldplay: X&Y",description:"2005 album of the British rock band Coldplay",website:"",subreddit:"/r/coldplay",center:[771.5,566.5],path:[[763.5,558.5],[763.5,573.5],[778.5,573.5],[778.5,558.5]]},{id:1538,name:"Coldplay: A Rush of Blood to the Head",description:"2002 album of the British rock band Coldplay",website:"",subreddit:"/r/coldplay",center:[793.5,556.5],path:[[785.5,550.5],[800.5,550.5],[800.5,564.5],[794.5,564.5],[794.5,561.5],[785.5,561.5]]},{id:1540,submitted_by:"BearFluffy",name:"42-39",description:"Unfortunately, due to vandals from Penn State, this artifact was destroyed. In it's glory, this box paid homage to the greatest football game of the 21st century, when The University of Pittsburgh defeated Penn State, 42-39. It has been over 16 years since Penn State last defeated Pitt.",website:"",subreddit:"/r/pitt",center:[846.5,889.5],path:[[828.5,895.5],[865.5,895.5],[864.5,883.5],[827.5,884.5]]},{id:1541,submitted_by:"GTKplusplus",name:"Samus Aran",description:"The main character of the Metroid series. Here in Zero Suit form.",website:"",subreddit:"/r/Metroid",center:[592.5,836.5],path:[[593.5,826.5],[593.5,828.5],[594.5,829.5],[594.5,830.5],[594.5,831.5],[594.5,832.5],[593.5,832.5],[593.5,834.5],[594.5,835.5],[595.5,835.5],[595.5,836.5],[596.5,837.5],[597.5,839.5],[598.5,841.5],[598.5,842.5],[597.5,843.5],[596.5,844.5],[595.5,844.5],[594.5,844.5],[593.5,844.5],[594.5,843.5],[594.5,842.5],[594.5,840.5],[593.5,840.5],[592.5,839.5],[591.5,838.5],[590.5,837.5],[589.5,836.5],[588.5,835.5],[587.5,835.5],[586.5,835.5],[585.5,834.5],[585.5,834.5],[585.5,833.5],[584.5,833.5],[583.5,832.5],[583.5,831.5],[592.5,831.5],[592.5,827.5],[593.5,827.5],[592.5,827.5],[592.5,827.5]]},{id:1542,submitted_by:"Saunderama",name:"vladh's declaration of love for Saunderama",description:"Vladh created this little message to Saunderama to preserve their love for eternity. It had to move after the blue corner gained power over the initial spot.",website:"",subreddit:"",center:[919.5,909.5],path:[[916.5,905.5],[918.5,905.5],[920.5,905.5],[921.5,906.5],[922.5,907.5],[922.5,914.5],[919.5,914.5],[918.5,913.5],[916.5,912.5],[916.5,911.5],[916.5,905.5]]},{id:1543,submitted_by:"konlon15",name:"Red and Black checkers",description:"Red and black checker pattern.",website:"",subreddit:"",center:[63.5,289.5],path:[[106.5,323.5],[103.5,320.5],[102.5,312.5],[106.5,309.5],[107.5,313.5],[107.5,309.5],[100.5,310.5],[90.5,309.5],[97.5,302.5],[117.5,302.5],[117.5,310.5],[74.5,309.5],[73.5,305.5],[32.5,319.5],[16.5,303.5],[35.5,303.5],[36.5,264.5],[27.5,272.5],[50.5,249.5],[123.5,278.5],[109.5,248.5],[109.5,261.5],[96.5,261.5]]},{id:1544,submitted_by:"GameKyuubi",name:"Shrooms",description:"Some psilocybin mushrooms.",website:"",subreddit:"/r/shrooms",center:[697.5,702.5],path:[[696.5,695.5],[698.5,695.5],[702.5,699.5],[702.5,700.5],[701.5,701.5],[701.5,702.5],[702.5,703.5],[703.5,704.5],[703.5,705.5],[702.5,706.5],[702.5,707.5],[701.5,708.5],[700.5,707.5],[700.5,706.5],[699.5,706.5],[698.5,705.5],[697.5,705.5],[696.5,706.5],[696.5,707.5],[695.5,708.5],[694.5,709.5],[692.5,709.5],[691.5,708.5],[692.5,707.5],[693.5,706.5],[694.5,704.5],[695.5,703.5],[696.5,702.5],[696.5,701.5],[694.5,701.5],[693.5,702.5],[692.5,702.5],[691.5,701.5],[692.5,700.5],[692.5,699.5],[693.5,698.5]]},{id:1545,submitted_by:"GameKyuubi",name:"The Prince",description:"A tiny headshot of the Prince of all Cosmos, the main character from the Katamari Damacy game series.",website:"",subreddit:"/r/Katamari",center:[553.5,949.5],path:[[551.5,943.5],[555.5,943.5],[559.5,947.5],[558.5,948.5],[558.5,949.5],[558.5,951.5],[557.5,951.5],[556.5,952.5],[556.5,954.5],[554.5,954.5],[553.5,955.5],[551.5,955.5],[550.5,956.5],[549.5,955.5],[548.5,954.5],[548.5,953.5],[547.5,952.5],[547.5,949.5],[548.5,948.5],[549.5,947.5],[549.5,946.5],[550.5,945.5],[551.5,944.5],[551.5,943.5]]},{id:1548,submitted_by:"8bitbananaEC",name:"FTL Logo (covered)",description:"FTL: Faster than Light is a roguelike-like spaceship simulation game. This logo was swallowed by the void at about 60 hours. ",website:"subsetgames.com",subreddit:"/r/ftlgame",center:[195.5,41.5],path:[[180.5,36.5],[180.5,36.5],[180.5,46.5],[210.5,46.5],[210.5,36.5],[195.5,36.5],[193.5,36.5],[193.5,36.5]]},{id:1549,submitted_by:"mumlehoved",name:"Remains of Twitch",description:"A black twitch logo on a white background was placed here in the start of /r/place. However, more and more attempted to change the black into white, in order to resemble the original logo more. After the color change succeeded, grievers continued to change all purple tiles into white, completely destroying the logo.",website:"https://www.twitch.tv",subreddit:"/r/twitch",center:[226.5,155.5],path:[[217.5,147.5],[235.5,147.5],[235.5,162.5],[217.5,162.5],[217.5,147.5]]},{id:1550,submitted_by:"still_guns",name:"Original Location of Futanari Tag",description:"Roughly where the tag of NSFW subreddit r/futanari existed. It was slowly built by a few dedicated members, before it was abandoned and eventually wiped out.",website:"",subreddit:"r/futanari",center:[122.5,258.5],path:[[143.5,253.5],[100.5,253.5],[100.5,262.5],[143.5,263.5]]},{id:1551,submitted_by:"Kaljafrantaffaab",name:"Teknologföreningen",description:"The only student nation and the Swedish-speaking students’ society at Aalto University, Finland. Founded in 1872, its primary purpose is to unite students interested in speaking the Swedish language and to guarantee equal rights to Swedish-speaking students at the bilingual Aalto University, as well as providing unique student experiences and opportunities.",website:"",subreddit:"",center:[851.5,183.5],path:[[844.5,179.5],[844.5,188.5],[857.5,188.5],[857.5,186.5],[858.5,184.5],[859.5,182.5],[860.5,180.5],[860.5,179.5],[858.5,179.5],[857.5,178.5],[844.5,178.5]]},{id:1552,submitted_by:"roflmaoshizmp",name:"Slovak Heart",description:"This heart contains a slightly simplified coat of arms of the Slovak Republic.",website:"https://en.wikipedia.org/wiki/Coat_of_arms_of_Slovakia",subreddit:"/r/Slovakia",center:[641.5,778.5],path:[[641.5,772.5],[647.5,777.5],[647.5,781.5],[644.5,783.5],[638.5,783.5],[635.5,781.5],[635.5,777.5]]},{id:1553,submitted_by:"roflmaoshizmp",name:"Czech Heart",description:"One of the hearts from /r/placehearts transformed into the flag of the Czech Republic",website:"",subreddit:"/r/czech, /r/cesky",center:[461.5,761.5],path:[[455.5,760.5],[461.5,755.5],[466.5,760.5],[467.5,763.5],[464.5,766.5],[458.5,766.5],[455.5,763.5]]},{id:1554,submitted_by:"mumlehoved",name:"Da Baff!",description:'Da Baff is a reference to Gorillaz\' new music video, where the band is checking out their new home: a haunted house. Murdoc, the guitarist, exclaims "DA BAFF!" upon seeing a bathtub filled with murky water.',website:"https://youtu.be/5qJp6xlKEug?t=2m1s",subreddit:"",center:[712.5,174.5],path:[[699.5,177.5],[725.5,177.5],[725.5,171.5],[699.5,171.5],[699.5,177.5]]},{id:1555,submitted_by:"AnonymousRandPerson",name:"Rainbow Hearts",description:"Hearts that have merged with /r/ainbowroad.",website:"",subreddit:"/r/placehearts",center:[523.5,735.5],path:[[560.5,699.5],[558.5,701.5],[558.5,704.5],[552.5,710.5],[552.5,712.5],[550.5,712.5],[550.5,715.5],[543.5,715.5],[542.5,716.5],[541.5,716.5],[539.5,718.5],[537.5,716.5],[524.5,716.5],[522.5,718.5],[522.5,721.5],[516.5,727.5],[516.5,729.5],[510.5,735.5],[510.5,738.5],[504.5,744.5],[504.5,746.5],[498.5,752.5],[498.5,755.5],[492.5,761.5],[492.5,764.5],[486.5,769.5],[486.5,771.5],[490.5,775.5],[492.5,775.5],[496.5,771.5],[496.5,769.5],[502.5,763.5],[502.5,760.5],[508.5,754.5],[508.5,752.5],[514.5,746.5],[514.5,743.5],[520.5,737.5],[522.5,737.5],[527.5,742.5],[532.5,737.5],[532.5,735.5],[538.5,729.5],[538.5,726.5],[544.5,720.5],[544.5,718.5],[547.5,715.5],[550.5,715.5],[550.5,712.5],[552.5,712.5],[554.5,714.5],[555.5,714.5],[557.5,712.5],[559.5,714.5],[560.5,714.5],[562.5,712.5],[562.5,709.5],[568.5,703.5],[568.5,701.5],[566.5,699.5],[565.5,699.5],[563.5,701.5],[561.5,699.5]]},{id:1556,submitted_by:"AnonymousRandPerson",name:"Romania Heart Avocado",description:"An avocado combined with a heart depicting the flag of Romania.",website:"",subreddit:"/r/AvoArmy",center:[588.5,688.5],path:[[587.5,682.5],[583.5,686.5],[583.5,691.5],[586.5,694.5],[589.5,694.5],[592.5,691.5],[592.5,686.5],[591.5,685.5],[591.5,684.5],[589.5,682.5],[587.5,682.5]]},{id:1557,submitted_by:"AnonymousRandPerson",name:"Romania Heart Avocado",description:"An avocado combined with a heart depicting the flag of Romania.",website:"",subreddit:"/r/AvoArmy",center:[588.5,688.5],path:[[587.5,682.5],[583.5,686.5],[583.5,691.5],[586.5,694.5],[589.5,694.5],[592.5,691.5],[592.5,686.5],[591.5,685.5],[591.5,684.5],[589.5,682.5],[587.5,682.5]]},{id:1558,submitted_by:"partack",name:"Welsh Heart",description:"A rudimentary representation of the Welsh flag in heart-form",website:"",subreddit:"/r/wales",center:[461.5,778.5],path:[[461.5,773.5],[457.5,777.5],[456.5,778.5],[456.5,780.5],[458.5,782.5],[459.5,782.5],[461.5,780.5],[463.5,782.5],[464.5,782.5],[466.5,780.5],[466.5,778.5],[461.5,773.5]]},{id:1559,submitted_by:"AnonymousRandPerson",name:"Heart Avocado",description:"An avocado that has merged with /r/placehearts.",website:"",subreddit:"/r/AvoArmy",center:[577.5,688.5],path:[[576.5,682.5],[574.5,684.5],[574.5,685.5],[572.5,687.5],[572.5,691.5],[575.5,694.5],[578.5,694.5],[581.5,691.5],[581.5,687.5],[580.5,686.5],[580.5,685.5],[577.5,682.5],[576.5,682.5]]},{id:1560,submitted_by:"AnonymousRandPerson",name:"Rainbow Avocados",description:"Avocados that have merged with Rainbow Road.",website:"",subreddit:"/r/AvoArmy",center:[592.5,664.5],path:[[592.5,673.5],[592.5,672.5],[591.5,671.5],[591.5,670.5],[589.5,668.5],[589.5,667.5],[586.5,667.5],[586.5,668.5],[584.5,670.5],[584.5,671.5],[583.5,672.5],[583.5,673.5],[582.5,674.5],[579.5,671.5],[579.5,670.5],[577.5,668.5],[576.5,668.5],[574.5,670.5],[574.5,671.5],[573.5,672.5],[572.5,672.5],[571.5,673.5],[571.5,677.5],[572.5,677.5],[575.5,680.5],[578.5,680.5],[579.5,679.5],[581.5,679.5],[582.5,678.5],[583.5,679.5],[584.5,679.5],[586.5,681.5],[587.5,680.5],[588.5,681.5],[592.5,677.5],[592.5,673.5],[593.5,673.5],[595.5,671.5],[595.5,670.5],[598.5,667.5],[600.5,667.5],[604.5,664.5],[604.5,659.5],[606.5,657.5],[606.5,656.5],[608.5,654.5],[608.5,653.5],[611.5,653.5],[615.5,649.5],[615.5,646.5],[614.5,645.5],[614.5,644.5],[613.5,643.5],[613.5,642.5],[611.5,640.5],[611.5,639.5],[608.5,639.5],[608.5,640.5],[606.5,642.5],[606.5,643.5],[605.5,644.5],[605.5,645.5],[604.5,646.5],[604.5,649.5],[608.5,653.5],[608.5,654.5],[606.5,656.5],[606.5,657.5],[604.5,659.5],[604.5,663.5],[600.5,667.5],[598.5,667.5],[595.5,670.5],[595.5,671.5],[594.5,672.5],[593.5,672.5],[592.5,673.5]]},{id:1561,submitted_by:"AnonymousRandPerson",name:"Finnish Avocados",description:"Avocados depicting the flag of Finland.",website:"",subreddit:"/r/AvoArmy",center:[554.5,631.5],path:[[550.5,598.5],[550.5,663.5],[552.5,665.5],[558.5,665.5],[558.5,664.5],[559.5,663.5],[559.5,658.5],[558.5,657.5],[558.5,656.5],[557.5,655.5],[557.5,653.5],[558.5,652.5],[558.5,651.5],[559.5,650.5],[559.5,641.5],[558.5,640.5],[558.5,639.5],[559.5,638.5],[559.5,630.5],[556.5,627.5],[556.5,625.5],[559.5,622.5],[559.5,601.5],[556.5,598.5],[550.5,598.5]]},{id:1562,submitted_by:"AnonymousRandPerson",name:"Japanese Avocado",description:"An avocado depicting the flag of Japan",website:"",subreddit:"/r/AvoArmy",center:[565.5,660.5],path:[[564.5,653.5],[564.5,654.5],[562.5,656.5],[562.5,657.5],[561.5,658.5],[561.5,659.5],[560.5,660.5],[560.5,661.5],[561.5,662.5],[561.5,663.5],[564.5,666.5],[567.5,666.5],[570.5,663.5],[570.5,660.5],[570.5,658.5],[569.5,657.5],[569.5,656.5],[567.5,654.5],[567.5,653.5],[564.5,653.5]]},{id:1563,submitted_by:"AnonymousRandPerson",name:"Argentinian Avocado",description:"An avocado depicting the flag of Argentina.",website:"",subreddit:"/r/AvoArmy",center:[588.5,646.5],path:[[586.5,639.5],[586.5,640.5],[584.5,642.5],[584.5,643.5],[583.5,644.5],[583.5,645.5],[582.5,646.5],[582.5,649.5],[585.5,652.5],[590.5,652.5],[593.5,649.5],[593.5,646.5],[592.5,645.5],[592.5,644.5],[591.5,643.5],[591.5,642.5],[589.5,640.5],[589.5,639.5],[586.5,639.5]]},{id:1564,submitted_by:"AnonymousRandPerson",name:"Colorado Avocado",description:"An avocado depicting the flag of the U.S. state of Colorado.",website:"",subreddit:"/r/AvoArmy",center:[609.5,633.5],path:[[608.5,625.5],[608.5,626.5],[606.5,628.5],[606.5,629.5],[605.5,630.5],[605.5,631.5],[604.5,632.5],[604.5,635.5],[608.5,639.5],[612.5,639.5],[615.5,636.5],[615.5,634.5],[614.5,633.5],[614.5,631.5],[613.5,630.5],[613.5,628.5],[610.5,625.5],[608.5,625.5]]},{id:1566,submitted_by:"Friddefriddelin",name:"CGP Grey",description:"A drawing of the internet persona CGP Grey",website:"http://www.cgpgrey.com/",subreddit:"/r/cgpgrey",center:[937.5,721.5],path:[[940.5,718.5],[940.5,723.5],[939.5,723.5],[939.5,724.5],[934.5,724.5],[934.5,723.5],[933.5,723.5],[933.5,718.5],[934.5,718.5],[934.5,717.5],[939.5,717.5],[939.5,718.5]]},{id:1567,submitted_by:"AnonymousRandPerson",name:"GameCube Controller",description:"A GameCube controller. Commonly considered to be the best controller to play Super Smash Bros. with.",website:"",subreddit:"",center:[66.5,950.5],path:[[60.5,945.5],[59.5,946.5],[59.5,956.5],[61.5,956.5],[61.5,954.5],[62.5,953.5],[63.5,954.5],[64.5,954.5],[66.5,952.5],[67.5,952.5],[69.5,954.5],[70.5,954.5],[71.5,953.5],[72.5,954.5],[72.5,956.5],[73.5,957.5],[74.5,956.5],[74.5,947.5],[73.5,946.5],[73.5,945.5],[60.5,945.5]]},{id:1568,submitted_by:"w_bliss",name:"St. Louis Skyline",description:"The skyline of the city of St. Louis, Missouri. Featuring the Gateway Arch and the Old Courthouse. Built with the help of /r/worldpowers after an agreement with the two subreddits",website:"",subreddit:"/r/stlouis",center:[611.5,802.5],path:[[619.5,807.5],[619.5,803.5],[618.5,803.5],[618.5,800.5],[617.5,800.5],[617.5,797.5],[616.5,797.5],[615.5,795.5],[614.5,794.5],[614.5,793.5],[613.5,793.5],[610.5,792.5],[609.5,793.5],[608.5,793.5],[605.5,795.5],[605.5,798.5],[605.5,800.5],[604.5,803.5],[603.5,808.5],[619.5,808.5],[619.5,806.5],[604.5,800.5],[604.5,808.5]]},{id:1569,submitted_by:"AnonymousRandPerson",name:"Captain Falcon",description:'Captain Falcon (from F-Zero) using his forward aerial attack in Super Smash Bros., also known as the "Falcon Knee" or "Knee of Justice".',website:"",subreddit:"/r/smashbros",center:[60.5,900.5],path:[[57.5,892.5],[55.5,894.5],[55.5,895.5],[56.5,896.5],[55.5,897.5],[56.5,898.5],[56.5,902.5],[54.5,904.5],[54.5,908.5],[56.5,908.5],[58.5,906.5],[59.5,906.5],[61.5,908.5],[63.5,908.5],[65.5,910.5],[66.5,909.5],[66.5,908.5],[63.5,905.5],[63.5,904.5],[65.5,902.5],[65.5,901.5],[63.5,899.5],[63.5,898.5],[64.5,897.5],[64.5,893.5],[63.5,892.5],[57.5,892.5]]},{id:1570,submitted_by:"AnonymousRandPerson",name:"PPMD Kreygasm",description:'PPMD is a (currently inactive) top competitive Super Smash Bros. Melee player. "PPMD Kreygasm" is a meme used on Twitch (with the "Kreygasm" emote) when PPMD is seen due to his uncommon participation in tournaments.',website:"",subreddit:"/r/smashbros",center:[137.5,896.5],path:[[104.5,891.5],[104.5,892.5],[103.5,892.5],[103.5,894.5],[102.5,894.5],[102.5,896.5],[101.5,896.5],[101.5,898.5],[100.5,898.5],[100.5,900.5],[172.5,900.5],[172.5,891.5],[104.5,891.5]]},{id:1571,submitted_by:"AnonymousRandPerson",name:"LOL M2K",description:"Mew2King (M2K) is one of the top competitive Super Smash Bros. players. LOL M2K is a meme used for funny moments involving Mew2King.",website:"",subreddit:"/r/smashbros",center:[85.5,895.5],path:[[67.5,891.5],[67.5,900.5],[101.5,900.5],[101.5,899.5],[102.5,899.5],[102.5,897.5],[103.5,897.5],[103.5,895.5],[104.5,895.5],[104.5,893.5],[105.5,893.5],[105.5,891.5],[67.5,891.5]]},{id:1572,submitted_by:"AnonymousRandPerson",name:"Pikachu",description:"Icon for Pikachu (a Pokémon) in the Nintendo 64 Super Smash Bros. This icon depicts one of Pikachu's alternate costumes, where Pikachu is wearing a blue party hat.",website:"",subreddit:"/r/smashbros",center:[73.5,939.5],path:[[69.5,934.5],[69.5,939.5],[68.5,939.5],[68.5,943.5],[69.5,943.5],[69.5,944.5],[76.5,944.5],[76.5,943.5],[77.5,943.5],[77.5,939.5],[76.5,939.5],[76.5,934.5],[74.5,934.5],[74.5,933.5],[72.5,933.5],[72.5,934.5],[69.5,934.5]]},{id:1573,submitted_by:"SpiderTechnitian",name:"Purple Cloud",description:"A popular twitch steamer that goes by the name of Destiny tried to take the blue corner in the first night of /r/place. With about 4000 viewers, he used his audience to place purple pixels over the blue canvas, surrounding artwork in the area such as Bender from Futurama and a pot of gold at the end of /r/ainbowroad (which has since disappeared) and even the /r/bluecorner sign. This last pixel is a remaining piece of the purple attack. ",website:"https://www.destiny.gg/",subreddit:"/r/Destiny",center:[.5,.5],path:[]},{id:1574,submitted_by:"RPrevolution",name:"Pinochet/Hoppean Snek",description:"This variety of snek is a fusion of Pinochet and the snake on the Gadsden flag. It's Hoppean because Hans Hoppe advocates for physically removing enemies of private property from society, so to speak. ",website:"",subreddit:"/r/Physical_Removal",center:[66.5,111.5],path:[[72.5,132.5],[72.5,106.5],[72.5,100.5],[63.5,94.5],[54.5,109.5],[55.5,113.5],[64.5,114.5],[66.5,117.5],[67.5,132.5]]},{id:1575,submitted_by:"YoloSwagNoScope360",name:"A6M Zero",description:"Sadly unfinished, it is r/warthunder's only mark on r/place",website:"",subreddit:"/r/warthunder",center:[244.5,69.5],path:[[243.5,76.5],[243.5,76.5],[244.5,76.5],[245.5,76.5],[245.5,75.5],[246.5,75.5],[246.5,74.5],[246.5,73.5],[247.5,72.5],[247.5,71.5],[247.5,70.5],[248.5,69.5],[249.5,69.5],[243.5,74.5],[242.5,71.5],[242.5,70.5],[242.5,69.5],[242.5,71.5],[242.5,70.5],[239.5,69.5],[239.5,68.5],[241.5,68.5],[242.5,66.5],[243.5,68.5],[247.5,67.5],[249.5,67.5],[252.5,67.5],[252.5,65.5]]},{id:1577,submitted_by:"AnonymousRandPerson",name:"L+R+A+Start",description:"L+R+A+Start is the button combination used to end a Super Smash Bros. match prematurely when using a GameCube controller. It is also used to symbolize ragequitting.",website:"",subreddit:"/r/smashbros",center:[154.5,926.5],path:[[135.5,924.5],[135.5,929.5],[139.5,929.5],[139.5,928.5],[143.5,928.5],[143.5,929.5],[147.5,929.5],[146.5,928.5],[152.5,928.5],[152.5,929.5],[153.5,929.5],[153.5,930.5],[157.5,930.5],[156.5,929.5],[158.5,929.5],[158.5,928.5],[164.5,928.5],[164.5,929.5],[165.5,929.5],[165.5,930.5],[169.5,930.5],[169.5,929.5],[170.5,929.5],[170.5,928.5],[171.5,928.5],[171.5,925.5],[170.5,925.5],[170.5,924.5],[169.5,924.5],[169.5,923.5],[165.5,923.5],[165.5,924.5],[164.5,924.5],[164.5,925.5],[162.5,925.5],[162.5,924.5],[160.5,924.5],[160.5,925.5],[158.5,925.5],[158.5,924.5],[157.5,924.5],[157.5,923.5],[153.5,923.5],[153.5,924.5],[152.5,924.5],[152.5,925.5],[150.5,925.5],[150.5,924.5],[148.5,924.5],[148.5,925.5],[146.5,925.5],[146.5,924.5],[140.5,924.5],[140.5,925.5],[137.5,925.5],[137.5,924.5],[135.5,924.5]]},{id:1579,submitted_by:"AnonymousRandPerson",name:"Smash Bros. Logo",description:"The logo for the Super Smash Bros. series.",website:"",subreddit:"/r/smashbros",center:[163.5,912.5],path:[[159.5,905.5],[158.5,905.5],[158.5,906.5],[157.5,906.5],[157.5,907.5],[156.5,907.5],[156.5,917.5],[157.5,917.5],[157.5,918.5],[158.5,918.5],[158.5,919.5],[168.5,919.5],[168.5,918.5],[169.5,918.5],[169.5,917.5],[170.5,917.5],[170.5,916.5],[171.5,916.5],[171.5,907.5],[170.5,907.5],[170.5,906.5],[169.5,906.5],[169.5,905.5],[167.5,905.5],[167.5,904.5],[159.5,904.5]]},{id:1580,submitted_by:"Larsy93",name:"Oregon Ducks",description:"College Basketball Team",website:"http://www.goducks.com/",subreddit:"/r/ducks/",center:[733.5,756.5],path:[[725.5,763.5],[725.5,755.5],[727.5,755.5],[726.5,754.5],[727.5,754.5],[727.5,753.5],[728.5,753.5],[728.5,753.5],[730.5,754.5],[729.5,749.5],[729.5,747.5],[733.5,746.5],[736.5,746.5],[736.5,747.5],[737.5,747.5],[737.5,749.5],[738.5,749.5],[738.5,753.5],[738.5,754.5],[739.5,753.5],[739.5,754.5],[740.5,754.5],[740.5,755.5],[741.5,755.5],[741.5,763.5]]},{id:1581,submitted_by:"AnonymousRandPerson",name:"Fox",description:"Icon of Fox (Star Fox character), a top-tier character in Super Smash Bros. Melee.",website:"",subreddit:"/r/smashbros",center:[88.5,914.5],path:[[81.5,901.5],[81.5,902.5],[80.5,902.5],[80.5,903.5],[79.5,903.5],[79.5,904.5],[78.5,904.5],[78.5,906.5],[77.5,906.5],[77.5,921.5],[79.5,921.5],[79.5,924.5],[78.5,924.5],[78.5,926.5],[93.5,926.5],[93.5,925.5],[97.5,925.5],[97.5,924.5],[99.5,924.5],[99.5,923.5],[100.5,923.5],[100.5,922.5],[102.5,922.5],[102.5,917.5],[101.5,917.5],[101.5,916.5],[100.5,916.5],[100.5,913.5],[99.5,913.5],[99.5,912.5],[98.5,912.5],[98.5,910.5],[97.5,910.5],[97.5,901.5],[95.5,901.5],[95.5,902.5],[93.5,902.5],[93.5,903.5],[92.5,903.5],[92.5,904.5],[86.5,904.5],[86.5,903.5],[85.5,903.5],[85.5,902.5],[84.5,902.5],[84.5,901.5],[81.5,901.5]]},{id:1584,submitted_by:"iLikeToRace",name:"Bwoah",description:"F1 driver Kimi Raikkonen's favorite word, and a well known meme within the F1 community",website:"",subreddit:"/r/formula1",center:[702.5,877.5],path:[[693.5,876.5],[711.5,876.5],[711.5,878.5],[693.5,878.5]]},{id:1585,submitted_by:"mcgaggen",name:"Stealie",description:'"Steal Your Face" or "Stealie" featured on the album by the Grateful Dead.',website:"",subreddit:"/r/gratefuldead",center:[707.5,618.5],path:[[707.5,613.5],[710.5,613.5],[712.5,615.5],[712.5,620.5],[710.5,622.5],[704.5,622.5],[702.5,620.5],[702.5,615.5],[705.5,613.5]]},{id:1586,submitted_by:"AnonymousRandPerson",name:"Warp Pipe",description:"A warp pipe from the Super Mario Bros. video game series.",website:"",subreddit:"",center:[458.5,799.5],path:[[463.5,791.5],[462.5,791.5],[462.5,792.5],[461.5,792.5],[461.5,793.5],[460.5,793.5],[460.5,794.5],[457.5,794.5],[457.5,795.5],[456.5,795.5],[456.5,796.5],[455.5,796.5],[455.5,797.5],[454.5,797.5],[454.5,798.5],[453.5,798.5],[453.5,799.5],[452.5,799.5],[452.5,800.5],[451.5,800.5],[451.5,801.5],[450.5,801.5],[450.5,802.5],[449.5,802.5],[449.5,803.5],[448.5,803.5],[448.5,806.5],[459.5,806.5],[459.5,805.5],[460.5,805.5],[460.5,804.5],[461.5,804.5],[461.5,803.5],[462.5,803.5],[462.5,802.5],[463.5,802.5],[463.5,801.5],[464.5,801.5],[464.5,800.5],[465.5,800.5],[465.5,799.5],[467.5,799.5],[467.5,798.5],[468.5,798.5],[468.5,795.5],[467.5,795.5],[467.5,794.5],[466.5,794.5],[466.5,793.5],[465.5,793.5],[465.5,792.5],[464.5,792.5],[464.5,791.5],[462.5,791.5]]},{id:1587,submitted_by:"yoso309",name:'/u/yoso309\'s "Snowman"',description:"A Snowman picture created originally single handedly by /u/yoso309, but then later with help from /u/kanaarrt.",website:"",subreddit:"",center:[245.5,716.5],path:[[241.5,709.5],[241.5,723.5],[249.5,723.5],[249.5,709.5]]},{id:1588,submitted_by:"bheesham",name:"Carleton University",description:"The Carleton University subreddit.",website:"https://carleton.ca/",subreddit:"/r/carletonu",center:[227.5,273.5],path:[[222.5,268.5],[231.5,268.5],[231.5,278.5],[222.5,278.5]]},{id:1590,submitted_by:"Tonemanzero",name:"Cirno's ⑨ (Nine-ball)",description:"A sub-section of the Touhou area, dedicated to the Cirno's ⑨ and decorated with her icicle wings. The ⑨ originates from the instruction booklet of Touhou 9, where  on an example screenshot, Cirno is noted with a ⑨. The description below the screenshot for ⑨ is バカ(baka) or in English idiot, which is a common description of Cirno.",website:"http://touhou.wikia.com/wiki/Cirno/Fun_Facts",subreddit:"/r/touhou",center:[171.5,802.5],path:[[159.5,795.5],[159.5,795.5],[182.5,795.5],[182.5,808.5],[159.5,808.5]]},{id:1592,submitted_by:"Qorinthian",name:"Make Trade Fair",description:"An organization supported by frontman Chris Martin of Coldplay drawn by the nearby Coldplay redditors.",website:"https://www.oxfam.org/en/ambassadors/coldplay",subreddit:"",center:[782.5,560.5],path:[[779.5,559.5],[784.5,559.5],[784.5,561.5],[779.5,561.5]]},{id:1594,submitted_by:"AnonymousRandPerson",name:"Amaura",description:"The head of the Generation 6 Fossil Pokémon Amaura. The body was covered up by surrounding art.",website:"",subreddit:"/r/pokemon",center:[712.5,221.5],path:[[708.5,219.5],[708.5,223.5],[710.5,223.5],[710.5,224.5],[715.5,224.5],[715.5,218.5],[712.5,218.5],[712.5,219.5],[708.5,219.5]]},{id:1595,submitted_by:"Deeakron",name:"Battle Cat (used to be here)",description:"A simple Cat unit from the popular mobile game The Battle Cats by PONOS. Used to be here until it was destroyed by the void shortly before r/place ended. In an older picture, you can see it in roughly this area (next to the BotW part): https://i.redd.it/o4oku48qk9py.png",website:"",subreddit:"/r/battlecats",center:[78.5,68.5],path:[[83.5,58.5],[73.5,58.5],[68.5,66.5],[71.5,76.5],[81.5,80.5],[86.5,75.5],[84.5,59.5],[83.5,58.5]]},{id:1596,submitted_by:"AnonymousRandPerson",name:"Nice.",description:"The standard way to compliment someone on RuneScape.",website:"",subreddit:"/r/2007scape",center:[961.5,142.5],path:[[950.5,135.5],[950.5,146.5],[952.5,146.5],[952.5,142.5],[954.5,142.5],[954.5,144.5],[955.5,144.5],[955.5,146.5],[976.5,146.5],[976.5,144.5],[973.5,144.5],[973.5,140.5],[972.5,140.5],[972.5,139.5],[968.5,139.5],[968.5,140.5],[966.5,140.5],[966.5,139.5],[962.5,139.5],[962.5,140.5],[960.5,140.5],[960.5,138.5],[957.5,138.5],[957.5,135.5],[955.5,135.5],[955.5,137.5],[953.5,137.5],[953.5,136.5],[952.5,136.5],[952.5,135.5],[950.5,135.5]]},{id:1598,submitted_by:"RedHeadRedemption27",name:"RedHeadRedemption",description:"This is the pixel art of RedHeadRedemption27's YouTube channel avatar. It saw battle against the Forsen Boys to the north and /r/uwaterloo's Mr. Goose to the east. After allying with Mr. Goose, RedHead fought back against the evil Forsen Boys until 2007scape washed away their evil empire. Thus ending the Forsen reign.",website:"https://www.youtube.com/user/RedHeadRedemption27",subreddit:"",center:[884.5,154.5],path:[[879.5,150.5],[888.5,150.5],[888.5,158.5],[879.5,158.5],[879.5,150.5]]},{id:1599,submitted_by:"AnonymousRandPerson",name:"Dragon dagger (p++)",description:"A cheap but effective weapon on RuneScape known for its special attack, Puncture, which damages the target twice and can be used four times in quick succession before needing to recharge.",website:"",subreddit:"/r/2007scape",center:[937.5,170.5],path:[[941.5,157.5],[941.5,158.5],[940.5,158.5],[940.5,159.5],[939.5,159.5],[939.5,160.5],[938.5,160.5],[938.5,162.5],[937.5,162.5],[937.5,164.5],[936.5,164.5],[936.5,166.5],[935.5,166.5],[935.5,168.5],[934.5,168.5],[934.5,169.5],[933.5,169.5],[933.5,170.5],[931.5,170.5],[931.5,176.5],[930.5,176.5],[930.5,178.5],[929.5,178.5],[929.5,182.5],[932.5,182.5],[932.5,180.5],[933.5,180.5],[933.5,178.5],[934.5,178.5],[934.5,177.5],[935.5,177.5],[935.5,176.5],[938.5,176.5],[938.5,175.5],[939.5,175.5],[939.5,170.5],[940.5,170.5],[940.5,169.5],[941.5,169.5],[941.5,168.5],[942.5,168.5],[942.5,167.5],[943.5,167.5],[943.5,157.5],[941.5,157.5]]},{id:1600,submitted_by:"AnonymousRandPerson",name:"Buying gf",description:'A meme originating from a screenshot of a player saying "Buying gf" while attempting to buy a girlfriend on RuneScape with virtual currency.',website:"",subreddit:"/r/2007scape",center:[893.5,143.5],path:[[873.5,137.5],[873.5,146.5],[883.5,146.5],[883.5,148.5],[884.5,148.5],[884.5,149.5],[887.5,149.5],[887.5,148.5],[888.5,148.5],[888.5,146.5],[894.5,146.5],[894.5,148.5],[895.5,148.5],[895.5,149.5],[898.5,149.5],[898.5,148.5],[902.5,148.5],[902.5,149.5],[905.5,149.5],[905.5,148.5],[906.5,148.5],[906.5,147.5],[912.5,147.5],[912.5,137.5],[907.5,137.5],[907.5,138.5],[906.5,138.5],[906.5,140.5],[902.5,140.5],[902.5,141.5],[898.5,141.5],[898.5,140.5],[890.5,140.5],[890.5,138.5],[888.5,138.5],[888.5,140.5],[879.5,140.5],[879.5,138.5],[878.5,138.5],[878.5,137.5],[873.5,137.5]]},{id:1601,submitted_by:"vulcanic",name:"Junimo",description:"A junimo is a forest spirit from the 2016 game, Stardew Valley.",website:"http://stardewvalleywiki.com/Junimos",subreddit:"/r/StardewValley",center:[783.5,153.5],path:[[781.5,153.5],[777.5,156.5],[789.5,157.5],[790.5,149.5],[777.5,150.5],[775.5,155.5]]},{id:1602,submitted_by:"throwaqqount",name:"TOPS",description:"A school program called TOPS, written in by 3-4 people, led by /u/Thunderbird2678.",website:"",subreddit:"",center:[772.5,577.5],path:[[766.5,575.5],[777.5,575.5],[777.5,579.5],[766.5,579.5]]},{id:1603,submitted_by:"AnonymousRandPerson",name:"Ice Barrage",description:"The symbol for Ice Barrage, one of the strongest spells in RuneScape. An area-of-effect spell that damages and freezes all targets in a 3x3 square.",website:"",subreddit:"/r/2007scape",center:[988.5,150.5],path:[[981.5,140.5],[981.5,141.5],[980.5,141.5],[980.5,147.5],[979.5,147.5],[979.5,150.5],[978.5,150.5],[978.5,154.5],[979.5,154.5],[979.5,155.5],[980.5,155.5],[980.5,156.5],[981.5,156.5],[981.5,157.5],[983.5,157.5],[985.5,157.5],[985.5,158.5],[986.5,158.5],[986.5,159.5],[987.5,159.5],[987.5,160.5],[989.5,160.5],[989.5,159.5],[990.5,159.5],[990.5,158.5],[991.5,158.5],[991.5,157.5],[995.5,157.5],[995.5,156.5],[996.5,156.5],[996.5,155.5],[997.5,155.5],[997.5,154.5],[998.5,154.5],[998.5,150.5],[997.5,150.5],[997.5,147.5],[996.5,147.5],[996.5,141.5],[995.5,141.5],[995.5,140.5],[993.5,140.5],[993.5,141.5],[992.5,141.5],[992.5,147.5],[990.5,147.5],[990.5,142.5],[989.5,142.5],[989.5,141.5],[987.5,141.5],[987.5,142.5],[986.5,142.5],[986.5,147.5],[984.5,147.5],[984.5,141.5],[983.5,141.5],[983.5,140.5],[981.5,140.5]]},{id:1605,submitted_by:"AnonymousRandPerson",name:"A q p w",description:'The result of typing "q p" on one line and "w" on the next line in RuneScape is oddly phallic.',website:"",subreddit:"/r/2007scape/",center:[934.5,145.5],path:[[922.5,135.5],[922.5,136.5],[921.5,136.5],[921.5,137.5],[920.5,137.5],[920.5,146.5],[925.5,146.5],[925.5,147.5],[935.5,147.5],[935.5,157.5],[943.5,157.5],[943.5,146.5],[947.5,146.5],[947.5,139.5],[927.5,139.5],[927.5,137.5],[926.5,137.5],[926.5,136.5],[925.5,136.5],[925.5,135.5],[922.5,135.5]]},{id:1606,submitted_by:"uaix",name:"Ukrainian Flag Heart",description:"One of two small hearts with flag of Ukraine",website:"",subreddit:"/r/ukraine/",center:[587.5,754.5],path:[[587.5,760.5],[581.5,754.5],[581.5,752.5],[584.5,749.5],[585.5,749.5],[587.5,751.5],[589.5,749.5],[590.5,749.5],[593.5,752.5],[593.5,754.5]]},{id:1607,submitted_by:"uaix",name:"Small Ukrainian heart #2",description:"One of two small hearts with flag of Ukraine",website:"",subreddit:"/r/ukraine/",center:[641.5,744.5],path:[[641.5,738.5],[647.5,744.5],[647.5,746.5],[644.5,749.5],[643.5,749.5],[641.5,747.5],[639.5,749.5],[638.5,749.5],[635.5,746.5],[635.5,745.5],[635.5,744.5]]},{id:1608,submitted_by:"NipplesInAJar",name:"Honduras heart",description:"A heart with the flag of Honduras, the heart of Central America.",website:"",subreddit:"r/Honduras",center:[581.5,727.5],path:[[581.5,722.5],[576.5,729.5],[579.5,731.5],[581.5,729.5],[584.5,731.5],[586.5,728.5]]},{id:1609,submitted_by:"frama97",name:"Argentinian Avocado",description:"",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1610,submitted_by:"Ursuscorp",name:"Minecraft Bear",description:"A bear from a minecraft skin credited to u/UrsusCorp",website:"",subreddit:"",center:[761.5,687.5],path:[[756.5,682.5],[765.5,682.5],[765.5,691.5],[756.5,691.5]]},{id:1611,submitted_by:"General_Ney",name:"The Bucket Fountain",description:"An iconic fountain from Wellington, NZ.",website:"",subreddit:"/r/TheBucketFountain",center:[.5,.5],path:[]},{id:1612,submitted_by:"H1ddn_",name:"Rainbow Hearts",description:"A Co-Operation of the Rainbow Road and the Hearts",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1613,submitted_by:"DoctuhD",name:"Beak of the Bird That Carries You Over A Disproportionately Small Gap",description:"The beak of this bird extended outwards repeatedly, bounced off and coiled around other artworks before being broken and starting anew.",website:"https://www.reddit.com/r/Undertale/comments/62n209/with_reddits_new_rplace_we_should_work_together/",subreddit:"/r/undertale",center:[546.5,917.5],path:[[555.5,911.5],[538.5,906.5],[533.5,911.5],[546.5,928.5],[556.5,929.5]]},{id:1614,submitted_by:"OptimusPixel",name:"Wentworth Institute of Technology",description:"Wentworth Institute of Technology is an independent, co-educational, technical design and engineering college located in Boston, Massachusetts.",website:"https://www.wit.edu/",subreddit:"r/WIT",center:[819.5,980.5],path:[[812.5,976.5],[812.5,983.5],[826.5,983.5],[826.5,976.5],[812.5,976.5],[812.5,976.5],[812.5,976.5]]},{id:1618,submitted_by:"IHadThatUsername",name:"/r/parahumans worm",description:'It\'s a worm created by the subreddit /r/parahumans.\nIt doubles as a tail for "The Beast". Although it was developed independently initially, /r/Portugal suggested that its head popped up on their side, which was agreed upon. It also features a traditional Portuguese hat with national colors.',website:"",subreddit:"/r/parahumans",center:[787.5,512.5],path:[[845.5,571.5],[848.5,565.5],[846.5,561.5],[843.5,562.5],[838.5,562.5],[834.5,560.5],[822.5,560.5],[810.5,553.5],[779.5,522.5],[778.5,513.5],[777.5,510.5],[774.5,506.5],[768.5,503.5],[765.5,499.5],[765.5,497.5],[766.5,493.5],[766.5,483.5],[762.5,478.5],[760.5,474.5],[755.5,472.5],[754.5,470.5],[747.5,470.5],[744.5,467.5],[744.5,465.5],[742.5,449.5],[741.5,448.5],[740.5,446.5],[740.5,444.5],[740.5,442.5],[748.5,442.5],[748.5,455.5],[750.5,466.5],[757.5,465.5],[757.5,466.5],[759.5,468.5],[767.5,475.5],[769.5,480.5],[769.5,489.5],[770.5,496.5],[770.5,499.5],[781.5,508.5],[782.5,517.5],[783.5,521.5],[815.5,551.5],[821.5,555.5],[831.5,555.5],[838.5,558.5],[842.5,559.5],[848.5,557.5],[853.5,561.5],[853.5,564.5],[851.5,569.5],[847.5,574.5]]},{id:1619,submitted_by:"rinterra",name:"Faction Logo",description:"A marking given to upgraded items that can be procured from various factions/races in Eve Online.",website:"",subreddit:"",center:[355.5,273.5],path:[[353.5,277.5],[359.5,271.5],[353.5,271.5],[353.5,273.5],[353.5,273.5]]},{id:1620,submitted_by:"keegybeeg",name:"Mega Man's beam",description:"A continuation of Mega Man's beam after annihilating dat boi.",website:"",subreddit:"/r/Megaman",center:[548.5,1603.5],path:[[557.5,805.5],[565.5,805.5],[565.5,834.5],[561.5,841.5],[559.5,862.5],[557.5,862.5],[557.5,879.5],[560.5,879.5],[564.5,879.5],[565.5,864.5]]},{id:1621,submitted_by:"derekpmilly",name:"The Original Avocada",description:"The one that started /r/AvoArmy",website:"",subreddit:"/r/AvoArmy",center:[621.5,661.5],path:[[625.5,663.5],[625.5,660.5],[621.5,654.5],[620.5,654.5],[616.5,660.5],[616.5,663.5],[619.5,666.5],[622.5,666.5]]},{id:1622,submitted_by:"isle23",name:"Guatemala Heart",description:"",website:"",subreddit:"/r/guatemala",center:[593.5,761.5],path:[[593.5,756.5],[588.5,761.5],[588.5,763.5],[590.5,765.5],[591.5,765.5],[593.5,763.5],[595.5,765.5],[596.5,765.5],[598.5,763.5],[598.5,761.5]]},{id:1623,submitted_by:"Cvoid_Wyvern",name:"Dragon Heart",description:"A compromise between Placehearts and Feed The Beast, being an end-game item from the Draconic Evolution mod.",website:"",subreddit:"/r/FeedTheBeast",center:[503.5,720.5],path:[[498.5,720.5],[503.5,725.5],[508.5,720.5],[508.5,718.5],[506.5,716.5],[505.5,716.5],[503.5,718.5],[501.5,716.5],[500.5,716.5],[498.5,718.5],[498.5,720.5],[503.5,725.5],[498.5,720.5]]},{id:1624,submitted_by:"monk3yboy305",name:"(Covered) Dominican Flag",description:"Throughout most of /r/Place's lifespan, a Dominican Flag stood here. The night before /r/Place ended, the Dutch took over the Dominican flag as well as the Ski Free monster and Puerto Rican flag. ",website:"",subreddit:"/r/Dominican ",center:[367.5,30.5],path:[[377.5,37.5],[377.5,23.5],[356.5,23.5],[356.5,37.5]]},{id:1625,submitted_by:"throwaway_ghast",name:"The moon",description:"A small pixel art of Earth's satellite, the Moon.",website:"",subreddit:"/r/Moon",center:[550.5,904.5],path:[[543.5,899.5],[542.5,905.5],[545.5,909.5],[549.5,911.5],[553.5,911.5],[553.5,910.5],[556.5,908.5],[557.5,901.5],[553.5,897.5],[548.5,896.5],[547.5,897.5]]},{id:1627,submitted_by:"Umbriah",name:"EVE Crab",description:'The mascot of EVE Online alliance "Hard Knocks". The act of destroying NPC ships to claim their bounties and salvage is often referred to as "crabbing", thus the use of the crab as a mascot.',website:"",subreddit:"/r/eve",center:[400.5,275.5],path:[[395.5,266.5],[395.5,281.5],[408.5,281.5],[408.5,274.5],[399.5,273.5],[399.5,266.5]]},{id:1628,submitted_by:"AC_Wesley",name:"Canadian Monument",description:"A project which initially began with a the Canadian flag, further expanding to include the Provincial, Territorial, Acadian, and First Nations flags. It also includes various Canadian symbols all in the goal of celebrating Canada's 150th year.",website:"",subreddit:"/r/Canada",center:[310.5,249.5],path:[[298.5,209.5],[331.5,209.5],[331.5,214.5],[352.5,214.5],[352.5,225.5],[369.5,225.5],[369.5,241.5],[369.5,270.5],[352.5,270.5],[352.5,278.5],[284.5,278.5],[284.5,292.5],[260.5,292.5],[261.5,261.5],[242.5,261.5],[242.5,251.5],[260.5,251.5],[260.5,251.5],[260.5,211.5],[266.5,211.5],[266.5,225.5],[297.5,225.5]]},{id:1630,submitted_by:"thethrowawayTM",name:"Arizona Avocado",description:"A small avocado with the Arizona flag on it, was vandalized later on.",website:"",subreddit:"",center:[599.5,619.5],path:[[596.5,624.5],[594.5,621.5],[594.5,618.5],[598.5,612.5],[600.5,612.5],[603.5,618.5],[603.5,622.5],[601.5,624.5],[600.5,624.5],[598.5,624.5],[597.5,624.5],[598.5,620.5],[598.5,620.5]]},{id:1632,submitted_by:"AtheistPope5",name:"GIO J",description:"gio's hella j, walk around j all day, MAYDAY MAYDAY he's too j, once he's not j, ill be like yay",website:"",subreddit:"/r/gioj",center:[51.5,190.5],path:[[40.5,186.5],[40.5,193.5],[61.5,193.5],[61.5,186.5]]},{id:1633,submitted_by:"AtheistPope5",name:"JBOIZ",description:"if u read this then ur j xDDDD",website:"",subreddit:"/r/alexjokes",center:[52.5,199.5],path:[[64.5,204.5],[64.5,194.5],[39.5,194.5],[39.5,204.5],[50.5,204.5]]},{id:1634,submitted_by:"NonstandardDeviation",name:"Eve Online Atron",description:"An Atron is a small, cheap, and fast spaceship available to players of the game Eve Online. It has become a symbol of newbie-friendly in-game alliance Brave Newbies, as new players can jump into one and zip around the stars.",website:"https://wiki.eveuniversity.org/Atron",subreddit:"/r/BraveNewbies",center:[352.5,291.5],path:[[348.5,289.5],[355.5,289.5],[355.5,293.5],[348.5,293.5]]},{id:1635,submitted_by:"schentendo",name:"Baltimore Ravens",description:"Half-completed logo of the Baltimore Ravens, a professional American Football team from Maryland.",website:"",subreddit:"/r/ravens/",center:[822.5,594.5],path:[[810.5,594.5],[812.5,593.5],[815.5,592.5],[816.5,590.5],[828.5,590.5],[831.5,592.5],[832.5,593.5],[832.5,595.5],[828.5,597.5],[825.5,600.5],[822.5,598.5],[818.5,597.5],[818.5,596.5],[814.5,596.5],[814.5,595.5],[814.5,595.5],[811.5,595.5]]},{id:1637,submitted_by:"49th",name:"QOTSA Logo Attempt",description:"The users of r/qotsa, a Queens of the Stone Age fan subreddit, tried to make an attractive, small, and creative logo here. Next to the other indie album artworks would have been a great placement, but unfortunately it was blocked by r/bisexual shitty looking, uncreative and unnecessary flag extension.",website:"",subreddit:"r/qotsa",center:[576.5,569.5],path:[[571.5,559.5],[571.5,579.5],[581.5,579.5],[581.5,559.5]]},{id:1638,submitted_by:"Willmingo",name:"The Flag of Mexico",description:"This is an attempt at creating a Mexican flag. Unfortunately, it was overtaken by other projects.",website:"",subreddit:"/r/mexico",center:[278.5,546.5],path:[[293.5,534.5],[269.5,559.5],[270.5,535.5],[276.5,535.5],[292.5,560.5],[270.5,559.5],[270.5,534.5],[270.5,534.5]]},{id:1640,submitted_by:"FuckingRockyTop",name:"Remains of r/ockytop",description:"After the r/ockytop and El Bandito alliance was botted over, this is what the Tennessee Volunteers fan were able to claim with the time left.",website:"",subreddit:"/r/ProtectTheT",center:[2.5,376.5],path:[[.5,374.5],[3.5,374.5],[3.5,377.5],[.5,377.5]]},{id:1641,submitted_by:"Literally_Death",name:"(Former) Night in the Woods Logo",description:"Coordinated by /r/NightInTheWoods. Formerly a depiction of the Night in the Woods preview album cover art, this logo was swiftly replaced by Zequez' bot and various other sprite placements.",website:"http://www.nightinthewoods.com/",subreddit:"/r/NightInTheWoods",center:[988.5,803.5],path:[[977.5,792.5],[977.5,814.5],[999.5,814.5],[999.5,792.5]]},{id:1642,submitted_by:"AndyWarwheels",name:"BBHH in the middle of transforming ",description:"Holds connections to Century Club and was in the process of being converted to a K in the colors of nemo when the place stopped.  ",website:"",subreddit:"",center:[989.5,759.5],path:[[982.5,749.5],[982.5,768.5],[995.5,769.5],[995.5,749.5]]},{id:1643,submitted_by:"noneuclidean_",name:"/r/avoid5",description:'Prior location of an /r/avoid5 sign, a sub with a focus on avoiding that symbol amid "D" and "F" in our ABCs.',website:"",subreddit:"/r/avoid5",center:[.5,.5],path:[]},{id:1644,submitted_by:"Kmattmebro",name:"Honoka Kousaka ",description:"The founding member and leader of μ's, the original group of nine singers that began Love Live. Being the most recognizable character, she was chosen as the mascot for the Love Live subreddits. \nHonk honk!",website:"http://love-live.wikia.com/wiki/Kousaka_Honoka",subreddit:"/r/LoveLive, /r/SchoolIdolFestival, /r/Honkers",center:[.5,.5],path:[[291.5,760.5],[332.5,760.5],[330.5,733.5],[292.5,732.5],[292.5,743.5]]},{id:1647,submitted_by:"geebeem92",name:"Heart of Italy",description:"A small heart with the flag of Italy",website:"",subreddit:"",center:[569.5,761.5],path:[[569.5,756.5],[569.5,756.5],[568.5,757.5],[565.5,760.5],[564.5,761.5],[564.5,763.5],[566.5,765.5],[567.5,765.5],[568.5,764.5],[569.5,763.5],[570.5,764.5],[571.5,765.5],[572.5,765.5],[573.5,764.5],[574.5,763.5],[574.5,762.5],[574.5,761.5],[573.5,760.5],[572.5,759.5],[571.5,758.5],[570.5,757.5],[569.5,756.5]]},{id:1649,submitted_by:"Dev0008",name:"Beaver",description:"The start of a Beaver covering the Golden State team logo. This beaver was designed and championed by the Canada users, but sadly only the lower half of the beaver was completed before r/place ended.",website:"",subreddit:"r/placecanada",center:[247.5,273.5],path:[[234.5,276.5],[241.5,283.5],[251.5,283.5],[260.5,273.5],[257.5,263.5],[240.5,264.5]]},{id:1650,submitted_by:"Bananacup",name:"Power Item",description:'In the Touhou games, Power Items are red squares with the letter "P" on them. They increase the player\'s firepower by a small amount. They come in two varieties, small and large, large ones usually being worth eight smaller ones.',website:"https://en.touhouwiki.net/wiki/Items",subreddit:"/r/touhou",center:[113.5,816.5],path:[[106.5,809.5],[120.5,809.5],[120.5,823.5],[106.5,823.5]]},{id:1651,submitted_by:"Bananacup",name:"Point Item",description:'In the Touhou games, Point Items are blue squares with the kanji "点", which means "point", on them. They increase the player\'s score. They generally are worth more the further up on the screen that they are collected, culminating around the point of collection. Several other factors can also affect a point item\'s value, depending on the game.',website:"https://en.touhouwiki.net/wiki/Items",subreddit:"/r/touhou",center:[113.5,831.5],path:[[106.5,824.5],[120.5,824.5],[120.5,838.5],[106.5,838.5]]},{id:1652,submitted_by:"Bananacup",name:"Bomb Item",description:"In the Touhou games, a Bomb Item increases your bomb count. Bombs deal heavy damage to every enemy it touches, in addition to cancelling out any bullets in the bomb's way, as well as automatically collecting every item on screen. The player's character becomes invincible during and for a short time after the bomb's effect wears off.",website:"https://en.touhouwiki.net/wiki/Items",subreddit:"/r/touhou",center:[113.5,846.5],path:[[106.5,839.5],[120.5,839.5],[120.5,853.5],[106.5,853.5]]},{id:1653,submitted_by:"Bananacup",name:"Life Item",description:"In the Touhou games, a Life Item will give you an extra life.",website:"https://en.touhouwiki.net/wiki/Items",subreddit:"/r/touhou",center:[113.5,861.5],path:[[106.5,854.5],[120.5,854.5],[120.5,868.5],[106.5,868.5]]},{id:1654,submitted_by:"Bananacup",name:"Full Power Item",description:'In the Touhou games, Full Power Items are rare yellow squares with the letter "F" on them. They set the player\'s firepower to the maximum. They usually appear when the player loses their last spare life and chooses to continue, but some midbosses drop them too. ',website:"https://en.touhouwiki.net/wiki/Items",subreddit:"/r/touhou",center:[113.5,876.5],path:[[106.5,869.5],[120.5,869.5],[120.5,883.5],[106.5,883.5]]},{id:1655,submitted_by:"Bamboozle_",name:"Kick Suad",description:"SUAD (Shut Up and Drink) is the ticker of another corporation in the same alliance as the above mentioned Dreddit ion Eve Online.  Jokes about kicking them from the alliance are common.",website:"",subreddit:"/r/eve",center:[735.5,152.5],path:[[726.5,146.5],[743.5,146.5],[743.5,158.5],[726.5,158.5]]},{id:1656,submitted_by:"sneh_",name:"SNEH",description:'Username of u/sneh_ which survived in this tiny uncontested patch \n(appears to spell "snek" due to a strategic single black pixel which may have helped its long survival)',website:"",subreddit:"",center:[569.5,575.5],path:[[563.5,572.5],[574.5,572.5],[574.5,578.5],[563.5,578.5]]},{id:1658,submitted_by:"fliiint",name:"Super Mario Pipe",description:"A warp pipe from the Super Mario video games.",website:"",subreddit:"",center:[458.5,799.5],path:[[468.5,797.5],[460.5,790.5],[458.5,793.5],[459.5,793.5],[446.5,806.5],[457.5,806.5],[465.5,799.5],[466.5,799.5]]},{id:1659,submitted_by:"FredFS456",name:"Mars",description:"A depiction of the Red Planet. SpaceX's stated mission is to enable the human colonization of Mars within a few decades.",website:"http://www.spacex.com/mars",subreddit:"/r/spacex",center:[805.5,180.5],path:[[796.5,176.5],[802.5,171.5],[810.5,172.5],[813.5,176.5],[814.5,184.5],[810.5,189.5],[802.5,190.5],[797.5,186.5],[795.5,180.5],[795.5,177.5]]},{id:1661,submitted_by:"parekhnish",name:"GTA: Breaking Bad",description:"A reference to Grand Theft Auto V (GTA V) and the similarities it showed to scenes in Breaking Bad",website:"",subreddit:"",center:[789.5,902.5],path:[[781.5,894.5],[796.5,894.5],[796.5,909.5],[781.5,909.5]]},{id:1662,submitted_by:"fringly",name:"DC Fan Universe",description:"A fan faction universe using established DC characters but in a new and unique way.",website:"",subreddit:"/r/DCFU",center:[27.5,202.5],path:[[16.5,199.5],[37.5,199.5],[38.5,206.5],[16.5,205.5],[16.5,199.5]]},{id:1663,submitted_by:"B787_300",name:"Mars",description:"Part of /r/SpaceX's contributions this pimage of mars was placed to show the eventual goal of SpaceX",website:"",subreddit:"/r/spacex",center:[804.5,180.5],path:[[788.5,171.5],[788.5,170.5],[815.5,170.5],[816.5,191.5],[799.5,191.5],[794.5,182.5],[794.5,178.5],[788.5,178.5],[788.5,171.5]]},{id:1664,submitted_by:"janjko",name:"Croatian heart",description:"",website:"",subreddit:"/r/croatia",center:[497.5,727.5],path:[[492.5,727.5],[497.5,722.5],[502.5,727.5],[502.5,729.5],[500.5,731.5],[499.5,731.5],[497.5,729.5],[495.5,731.5],[494.5,731.5],[492.5,729.5],[492.5,729.5],[492.5,729.5],[492.5,729.5]]},{id:1665,submitted_by:"Not_the_Geth",name:"Swiss Flags",description:"Four flags of Switzerland, a landlocked country in central Europe bordered by France, Germany, Austria, Liechtenstein, and Italy. Switzerland is famed for its neutrality, chocolate, cheese, and bank vaults. Its official languages are French, German, Italian, and Romansh.",website:"",subreddit:"",center:[968.5,474.5],path:[[963.5,470.5],[963.5,479.5],[972.5,479.5],[972.5,474.5],[973.5,474.5],[973.5,470.5]]},{id:1667,submitted_by:"AlexL29",name:"Unfinished Reddit Logo",description:"A Reddit logo that was ransacked.",website:"",subreddit:"/r/all",center:[986.5,805.5],path:[[998.5,802.5],[978.5,802.5],[979.5,809.5],[999.5,808.5],[1000.5,807.5],[1002.5,803.5],[1002.5,810.5],[999.5,812.5]]},{id:1670,submitted_by:"LegoK9",name:"Pokéball",description:"A device used to capture Pokémon.",website:"",subreddit:"/r/pokemon",center:[892.5,728.5],path:[[885.5,725.5],[888.5,723.5],[892.5,723.5],[896.5,725.5],[896.5,734.5],[894.5,735.5],[886.5,727.5]]},{id:1672,submitted_by:"Rawrbear89",name:"Saltire Dreidel",description:"Added to show kinship between the neighbouring artwork of /r/Scotland and /r/Israel",website:"",subreddit:"/r/Scotland, /r/Isreal",center:[767.5,843.5],path:[[767.5,849.5],[768.5,848.5],[769.5,847.5],[770.5,846.5],[770.5,842.5],[770.5,841.5],[769.5,840.5],[769.5,838.5],[769.5,837.5],[766.5,837.5],[765.5,837.5],[765.5,840.5],[764.5,840.5],[764.5,847.5],[765.5,848.5],[766.5,849.5],[767.5,849.5]]},{id:1674,submitted_by:"missingno01",name:"Icahn Sign",description:"A sign bearing the name of the legendary businessman Carl C Icahn. Defaced in the last minutes of r/place, the majority of the sign still stands strong.",website:"http://carlicahn.com/",subreddit:"r/clanicahn",center:[217.5,167.5],path:[[216.5,157.5],[216.5,177.5],[218.5,177.5],[218.5,157.5]]},{id:1675,submitted_by:"BESHEE27",name:"Frank Ocean Bandan",description:"The bandanna synonymous with singer, songwriter, and rapper Frank Ocean. Ocean has been known to collaborate with Kanye West, which is why the bandanna is worn by Kanye's Dropout Bear.",website:"http://blonded.co/",subreddit:"r/FrankOcean",center:[11.5,558.5],path:[[2.5,560.5],[8.5,560.5],[18.5,558.5],[21.5,560.5],[9.5,556.5],[8.5,556.5],[3.5,561.5],[7.5,561.5],[17.5,560.5],[20.5,561.5],[19.5,556.5],[14.5,556.5],[14.5,556.5],[12.5,556.5],[10.5,556.5],[10.5,556.5],[5.5,558.5],[5.5,558.5],[5.5,558.5],[4.5,560.5]]},{id:1676,submitted_by:"unhi",name:"Remembering Brown Ladder",description:"This bleeding heart was an homage to the Brown Ladder team, created by their founder after their ultimate demise. The Brown Ladder team was a very small group who was trying to build a 3 pixel wide brown ladder from the top to the bottom of the canvas. After crossing roughly two thirds of the canvas they were blocked by too many other good builds to continue. The heart was made to look like it was bleeding out from the brown ladder pattern. It was vandalized in the final few hours.",website:"",subreddit:"",center:[274.5,24.5],path:[[269.5,17.5],[280.5,17.5],[280.5,32.5],[268.5,32.5],[268.5,16.5]]},{id:1677,submitted_by:"KarlMrax",name:"Taylor Hebert/Skitter",description:"Taylor Hebert/Skitter is the main protagonist of Worm. She is classified as a Master/Thinker cape. Her power is the ability to control bugs.",website:"",subreddit:"/r/Parahumans",center:[758.5,481.5],path:[[755.5,475.5],[755.5,486.5],[761.5,486.5],[761.5,475.5]]},{id:1678,submitted_by:"KarlMrax",name:"Lisa Wilbourn/Tattletale",description:"Lisa/Tattletale is a member of the Undersiders in Worm. She is classified as a Thinker. Her power is complicated, boiled down it is the ability to make accurate intuitive leaps of logic from almost any information.",website:"",subreddit:"/r/Parahumans",center:[750.5,481.5],path:[[747.5,475.5],[747.5,486.5],[753.5,486.5],[753.5,475.5],[747.5,475.5]]},{id:1679,submitted_by:"KarlMrax",name:"Brian Laborn/Grue",description:"Brian/Grue is a member of the Undersiders in Worm. He is classified as a Shaker/Stranger. His power is the ability to create darkness that acts not unlike fog.",website:"",subreddit:"/r/Parahumans",center:[743.5,479.5],path:[[740.5,473.5],[740.5,486.5],[746.5,486.5],[746.5,473.5],[746.5,472.5],[744.5,471.5],[744.5,473.5],[740.5,473.5],[740.5,479.5],[740.5,481.5],[735.5,480.5],[740.5,478.5],[740.5,484.5],[737.5,484.5],[740.5,481.5],[746.5,473.5],[747.5,473.5],[746.5,473.5],[746.5,478.5]]},{id:1680,submitted_by:"KarlMrax",name:"Alec/Regent",description:"Alec/Regent is a member of the Undersiders in Worm. He is classified as a Master. His power is to cause involuntary movements in others, usually this takes the form of causing muscle spasms. Though there may also be something more...",website:"",subreddit:"/r/Parahumans",center:[690.5,478.5],path:[[687.5,473.5],[687.5,482.5],[693.5,482.5],[693.5,479.5],[694.5,478.5],[693.5,477.5],[693.5,473.5],[687.5,473.5]]},{id:1681,submitted_by:"atheist_yahweh",name:"Polyamory Flag",description:"Polyamory is loving kind of relationship between more than two people",website:"",subreddit:"/r/polyamory",center:[4.5,693.5],path:[[7.5,695.5],[7.5,690.5],[.5,690.5],[.5,695.5]]},{id:1682,submitted_by:"ShaneH7646",name:"r/Pigifs",description:"This was r/pigifs failed attempt to write an r/Pigifs sign",website:"",subreddit:"/r/Pigifs",center:[953.5,602.5],path:[[949.5,597.5],[957.5,597.5],[957.5,606.5],[949.5,606.5]]},{id:1683,submitted_by:"ThirdAppendix",name:"Maryland Heart",description:"The flag of Maryland.",website:"",subreddit:"/r/Maryland",center:[587.5,720.5],path:[[586.5,716.5],[588.5,718.5],[590.5,716.5],[592.5,719.5],[587.5,724.5],[582.5,720.5],[584.5,716.5]]},{id:1684,submitted_by:"unhi",name:"UNHI",description:'The remains of the brown block that read "UNHI" stacked four times. It was ruined by the beginning of a flag in the final hours.',website:"",subreddit:"",center:[277.5,8.5],path:[[269.5,.5],[285.5,.5],[285.5,16.5],[269.5,16.5],[269.5,.5]]},{id:1685,submitted_by:"ataraxiac",name:"Faroe Islands Flag Heart",description:"The Faroe Islands are an archipelago, and an autonomous country within the Kingdom of Denmark.",website:"",subreddit:"/r/FaroeIslands",center:[605.5,761.5],path:[[605.5,756.5],[600.5,761.5],[600.5,763.5],[603.5,765.5],[605.5,763.5],[608.5,765.5],[610.5,763.5],[610.5,761.5],[605.5,756.5]]},{id:1686,submitted_by:"cityuser",name:"Triangular Mexican Flag",description:"",website:"",subreddit:"/r/mexico",center:[263.5,510.5],path:[[269.5,493.5],[269.5,527.5],[250.5,509.5]]},{id:1687,submitted_by:"Jestified",name:"Google Android Head",description:"Head of the Google Android created by /u/Jestified",website:"",subreddit:"",center:[955.5,898.5],path:[[952.5,897.5],[952.5,900.5],[958.5,900.5],[958.5,896.5],[952.5,896.5],[952.5,900.5]]},{id:1688,submitted_by:"LegoK9",name:"Hanklerfish",description:"Hank Green of the Vlogbrothers made a song about an anglerfish, and it became a mascot for Nerdfighteria, the Vlogbrothers fanbase.",website:"https://www.youtube.com/user/vlogbrothers",subreddit:"/r/nerdfighters",center:[.5,.5],path:[]},{id:1689,submitted_by:"FullFlexx",name:"Jean Béliveau's #4",description:"Jean Béliveau was an ice hockey player who played 20 seasons with the Monréal Canadiens between 1950-1971. The #4 has since been retired and honoured within the team.",website:"https://www.nhl.com/canadiens",subreddit:"/r/Habs",center:[141.5,259.5],path:[[136.5,254.5],[136.5,264.5],[145.5,264.5],[145.5,254.5],[137.5,254.5],[138.5,254.5],[140.5,254.5],[137.5,254.5]]},{id:1691,submitted_by:"K1ddMenace",name:"Close one!",description:'The phrase "Close one!" is one of the bindable quick-chat messages from Rocket League.',website:"https://www.rocketleague.com/",subreddit:"r/rocketleague",center:[776.5,722.5],path:[[757.5,719.5],[795.5,719.5],[795.5,725.5],[757.5,725.5]]},{id:1692,submitted_by:"RuteNL",name:"Entire Dutch Area",description:"Complete area built by Dutch subreddits",website:"",subreddit:"/r/placenl",center:[549.5,30.5],path:[[873.5,.5],[871.5,52.5],[442.5,50.5],[442.5,16.5],[387.5,16.5],[387.5,31.5],[378.5,31.5],[378.5,51.5],[278.5,51.5],[278.5,72.5],[262.5,72.5],[262.5,78.5],[236.5,78.5],[236.5,90.5],[213.5,90.5],[213.5,65.5],[162.5,65.5],[162.5,52.5],[105.5,52.5],[105.5,34.5],[307.5,34.5],[307.5,38.5],[324.5,38.5],[324.5,21.5],[333.5,21.5],[333.5,.5],[874.5,.5],[874.5,11.5],[999.5,11.5],[999.5,77.5],[997.5,77.5],[997.5,39.5],[981.5,39.5],[981.5,29.5],[981.5,28.5],[972.5,19.5],[960.5,15.5],[949.5,13.5],[911.5,13.5],[909.5,12.5],[872.5,10.5]]},{id:1693,submitted_by:"razorbeamz",name:"Egypt flag heart",description:"A flag heart for Egypt",website:"",subreddit:"/r/egypt",center:[593.5,744.5],path:[[593.5,739.5],[598.5,744.5],[598.5,746.5],[597.5,747.5],[596.5,748.5],[595.5,748.5],[593.5,746.5],[591.5,748.5],[590.5,748.5],[588.5,745.5],[588.5,744.5],[593.5,739.5]]},{id:1695,submitted_by:"Telmr",name:"Flag of Norway",description:"",website:"",subreddit:"/r/norge",center:[426.5,85.5],path:[[279.5,51.5],[279.5,74.5],[281.5,77.5],[281.5,81.5],[278.5,82.5],[279.5,89.5],[276.5,89.5],[275.5,86.5],[271.5,88.5],[268.5,88.5],[270.5,90.5],[275.5,89.5],[274.5,92.5],[271.5,95.5],[275.5,97.5],[324.5,97.5],[326.5,91.5],[331.5,91.5],[332.5,97.5],[330.5,99.5],[342.5,101.5],[356.5,87.5],[361.5,87.5],[362.5,83.5],[366.5,82.5],[369.5,85.5],[370.5,86.5],[375.5,80.5],[384.5,89.5],[385.5,92.5],[383.5,96.5],[379.5,97.5],[387.5,99.5],[379.5,104.5],[380.5,107.5],[374.5,108.5],[374.5,116.5],[371.5,117.5],[368.5,115.5],[372.5,123.5],[370.5,126.5],[368.5,136.5],[364.5,137.5],[340.5,137.5],[325.5,137.5],[323.5,99.5],[324.5,137.5],[370.5,138.5],[370.5,134.5],[399.5,135.5],[400.5,133.5],[399.5,133.5],[383.5,133.5],[382.5,99.5],[403.5,100.5],[403.5,91.5],[410.5,89.5],[410.5,85.5],[415.5,85.5],[414.5,80.5],[420.5,80.5],[420.5,85.5],[425.5,85.5],[424.5,90.5],[426.5,90.5],[425.5,80.5],[448.5,80.5],[448.5,85.5],[455.5,85.5],[455.5,80.5],[459.5,80.5],[459.5,84.5],[464.5,85.5],[465.5,90.5],[471.5,90.5],[471.5,97.5],[497.5,97.5],[496.5,107.5],[493.5,109.5],[490.5,114.5],[472.5,114.5],[473.5,98.5],[471.5,99.5],[471.5,121.5],[491.5,121.5],[490.5,132.5],[460.5,132.5],[460.5,133.5],[465.5,134.5],[465.5,137.5],[459.5,138.5],[459.5,143.5],[454.5,143.5],[454.5,138.5],[450.5,138.5],[450.5,133.5],[420.5,132.5],[421.5,134.5],[425.5,134.5],[425.5,137.5],[419.5,138.5],[420.5,142.5],[438.5,143.5],[438.5,139.5],[449.5,138.5],[452.5,139.5],[454.5,144.5],[460.5,144.5],[460.5,139.5],[465.5,138.5],[466.5,136.5],[469.5,137.5],[469.5,143.5],[511.5,142.5],[511.5,134.5],[515.5,134.5],[538.5,133.5],[538.5,117.5],[536.5,119.5],[523.5,108.5],[521.5,110.5],[514.5,103.5],[515.5,98.5],[521.5,95.5],[525.5,99.5],[527.5,100.5],[529.5,101.5],[527.5,106.5],[538.5,116.5],[538.5,84.5],[530.5,76.5],[528.5,72.5],[531.5,67.5],[535.5,66.5],[538.5,69.5],[538.5,50.5],[482.5,54.5],[481.5,60.5],[486.5,61.5],[485.5,66.5],[480.5,69.5],[474.5,64.5],[477.5,60.5],[480.5,61.5],[480.5,52.5],[403.5,52.5],[405.5,63.5],[406.5,69.5],[404.5,74.5],[400.5,78.5],[390.5,78.5],[386.5,74.5],[384.5,71.5],[385.5,65.5],[387.5,62.5],[385.5,55.5],[391.5,57.5],[401.5,57.5],[402.5,52.5],[385.5,53.5],[385.5,62.5],[361.5,62.5],[361.5,76.5],[327.5,76.5],[326.5,56.5],[377.5,56.5],[377.5,51.5],[281.5,51.5]]},{id:1696,submitted_by:"vodoun",name:"Vampire Snoo",description:"A last minute addition to Romanian's flag celebrating our notoriety as the vampire capital of the world. Vampy Snoo replaced a different, more human looking Vampy in the final hours of /r/place and was finished just before the deadline.",website:"",subreddit:"/r/Romania",center:[734.5,368.5],path:[[723.5,380.5],[723.5,362.5],[727.5,358.5],[731.5,358.5],[737.5,354.5],[743.5,354.5],[744.5,358.5],[744.5,365.5],[746.5,380.5]]},{id:1697,submitted_by:"SimonButcher",name:"Australian Drop Bear",description:"One of the fiercest creatures found in the Australian Bush, drop bears are known to be excellent at hiding in treetops awaiting the ideal moment to drop down in their unsuspecting prey.\nLook up, stay alive.",website:"",subreddit:"",center:[682.5,563.5],path:[[682.5,556.5],[676.5,556.5],[674.5,558.5],[674.5,561.5],[676.5,564.5],[678.5,566.5],[678.5,571.5],[679.5,573.5],[685.5,573.5],[686.5,567.5],[689.5,564.5],[690.5,562.5],[691.5,561.5],[691.5,558.5],[690.5,557.5],[688.5,556.5]]},{id:1698,submitted_by:"OrD0g",name:"Username",description:"Letters spelling out the usermane ordog from top to bottom with an exclamation mark at the end. ",website:"https://de.reddit.com/user/OrD0g/",subreddit:"",center:[1.5,661.5],path:[[2.5,648.5],[.5,648.5],[.5,673.5],[2.5,673.5],[2.5,648.5]]},{id:1699,submitted_by:"mr_manalishi",name:"Detroit Red Wings",description:"Detroit's original Winged Wheel was overrun during the final hours by a collusion between the Transflag and Kanye",website:"",subreddit:"/r/DetroitRedWings",center:[213.5,529.5],path:[[228.5,533.5],[216.5,545.5],[234.5,545.5],[238.5,546.5],[239.5,564.5]]},{id:1700,submitted_by:"CaliforniaPineapples",name:"Mexican Flag",description:"A continuation of the Mexican flag from above.",website:"",subreddit:"/r/mexico",center:[287.5,540.5],path:[[275.5,534.5],[293.5,534.5],[293.5,551.5],[275.5,534.5]]},{id:1702,submitted_by:"minimegacar",name:"Former site of the Chicago Bears logo",description:"The Chicago Bears (An Maerican Football Team) logo existed here fighting with the Finnish flag. The Bears agreed to a treaty with the Fins to allow the logo to exist on the flag. Overnight (in the US), the logo was removed. The fins felt bad and started to put a Bears logo on the Penn State logo. It was unsuccessful and the Bears logo did not make it onto r/place",website:"",subreddit:"r/chibears",center:[168.5,776.5],path:[[151.5,763.5],[185.5,764.5],[184.5,790.5],[152.5,789.5],[152.5,777.5]]},{id:1703,submitted_by:"Kijafa",name:"bbhh",description:"A tribute to /u/digimule, long may he bbhh",website:"https://reddit.com/u/digimule",subreddit:"/r/centuryclub",center:[987.5,741.5],path:[[978.5,737.5],[978.5,744.5],[978.5,745.5],[996.5,745.5],[996.5,737.5],[988.5,737.5]]},{id:1704,submitted_by:"_tplv_",name:"My B",description:"This phrase was uttered by the old-school Smash Brothers player Chillindude (Currently ranked 36th) after he lost a Money Match to the top player known as Leffen (Currently ranked 6th) with a 5-0 score, meaning that he lost 5 games in a row. As a result, Chillindude was not allowed to use his preferred white (vanilla) fox, which is pictured right.",website:"https://youtu.be/7i0PUCX7VEw?t=20m19s",subreddit:"r/smashbros",center:[73.5,915.5],path:[[68.5,901.5],[77.5,901.5],[77.5,929.5],[69.5,929.5],[68.5,929.5]]},{id:1705,submitted_by:"barky_obama",name:"Auburn University",description:'AU stands for "Auburn University".',website:"www.auburn.edu/",subreddit:"r/auburn",center:[206.5,593.5],path:[[201.5,589.5],[201.5,589.5],[211.5,589.5],[211.5,597.5],[201.5,597.5],[201.5,589.5]]},{id:1706,submitted_by:"the_navigatah",name:"Luffy's Devil Fruit",description:"The fruit Luffy ate which gave him his rubber powers.",website:"",subreddit:"/r/onepiece",center:[874.5,341.5],path:[[879.5,344.5],[878.5,338.5],[874.5,336.5],[870.5,339.5],[870.5,343.5],[870.5,344.5],[870.5,344.5]]},{id:1707,submitted_by:"CaliforniaPineapples",name:"Golden State Warriors",description:"Here lie the remains of the logo of the Golden State Warriors, an NBA team based in Oakland, California. Some of the blue and yellow from the logo can still be seen. The logo struggled with griefing, in part from fans of other teams, before succumbing in the waning hours of r/place to Russian and Canadian expansion. Russians expanded their flag eastwards while Canadians planned to create another small flag and a beaver.",website:"warriors.com",subreddit:"/r/warriors",center:[246.5,272.5],path:[[230.5,283.5],[260.5,283.5],[260.5,262.5],[241.5,262.5],[241.5,252.5],[238.5,252.5],[238.5,268.5],[230.5,268.5]]},{id:1708,submitted_by:"Failsnail64",name:"Norwegian and Dutch friendship hearts",description:"A row of small hearts to show the friendship between the two countries.",website:"",subreddit:"/r/thenetherlands /r/norge",center:[491.5,50.5],path:[[539.5,54.5],[539.5,46.5],[443.5,46.5],[443.5,54.5],[443.5,54.5],[539.5,54.5]]},{id:1710,submitted_by:"robot641",name:"Bitcoin",description:"The logo for bitcoin, an anonymous crypto-currency based on peer-to-peer transactions.",website:"",subreddit:"r/Bitcoin",center:[550.5,920.5],path:[[547.5,914.5],[545.5,914.5],[546.5,919.5],[546.5,926.5],[555.5,926.5],[555.5,915.5],[554.5,914.5],[550.5,913.5],[548.5,913.5],[546.5,914.5],[545.5,914.5],[545.5,915.5]]},{id:1711,submitted_by:"Thisisyoureading",name:"Tagpro, Nin, Radiohead Alliance",description:"The Tagpro and Radiohead modified bear were two of the earliest 'complete' artworks and mainstays of r/place. During the progression these two factions protected each other (and later on joined by Nine Inch Nails faction) from the void and defacement. ",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1712,submitted_by:"ohrules",name:"Nail and Gear",description:"The official flag of the HI podcast, selected through a flag referendum. ",website:"hellointernet.fm",subreddit:"/r/cgpgrey",center:[933.5,731.5],path:[[929.5,727.5],[937.5,727.5],[937.5,735.5],[929.5,735.5],[929.5,735.5]]},{id:1713,submitted_by:"dontTHROWnarwhals",name:"Ginger Guy",description:"/u/RedHeadRedemption27 created the ginger guy and negotiated a peace treaty with /r/uwaterloo to protect and maintain it. ",website:"",subreddit:"/u/RedHeadRedemption27",center:[884.5,155.5],path:[[889.5,150.5],[889.5,159.5],[879.5,159.5],[879.5,150.5]]},{id:1714,submitted_by:"asasantana",name:"/u/loulan's croissant",description:"A rogue french user wasn't happy with spain using the glass of wine that he was building for france and put his bots to work in a croissant. Spain wasn't cleaning it when place ended because they were working on a r/spain banner at the top of the flag",website:"https://www.reddit.com/r/spain/comments/6386dc/puto_croissant/",subreddit:"",center:[367.5,803.5],path:[[356.5,804.5],[356.5,798.5],[377.5,800.5],[378.5,807.5],[357.5,806.5],[356.5,805.5]]},{id:1715,submitted_by:"gett-itt",name:"NPR",description:'NPR is a non-profit news organization in the United States.\nThe logo was hard fought in the end. After T_D\'s initial American flag augmentation efforts failed and numerous negotiations fell flat, T_D started to turn on many nearby factions.\nMainly (but not exclusively) this spam was about a proposed "wall" at the southern border of the U.S. flag. \nr/NPR successfully reached out to many other parties and had several informal alliances to keep the logo intact. (the small size of the logo allowed for easy alliances)\n Though it was a small logo it garnered a lot of resistance (check the final heat-map) but in the end it was unscathed thanks to some well-meaning redditors and very lucky timing in the end.  \n',website:"www.npr.org",subreddit:"r/NPR",center:[529.5,551.5],path:[[513.5,546.5],[545.5,546.5],[545.5,555.5],[513.5,555.5],[513.5,551.5],[513.5,551.5],[513.5,551.5],[513.5,551.5]]},{id:1716,submitted_by:"Failsnail64",name:"The Dutch Border",description:"The dutch border flag was used by the Netherlands to indicate their territory. Some of the Dutch planned to overtake the triangular area in this corner, with the Unregistered HyperCam 2, Rainbow Road and the right edge as borders. However, after some discussion of the Dutch diplomats with the makers of Pharah this plan was cancelled and an agreement was made not to expand in their direction. The first made steps of this plan, the orange colour and the border flag, still remains.",website:"",subreddit:"/r/PlaceNL",center:[953.5,22.5],path:[[997.5,76.5],[999.5,76.5],[999.5,11.5],[873.5,11.5],[873.5,.5],[871.5,.5],[872.5,13.5],[997.5,13.5],[997.5,76.5]]},{id:1717,submitted_by:"dontTHROWnarwhals",name:"Quebec Heart",description:"French province of Canada that was allowed on France's flag. ",website:"",subreddit:"/r/quebec",center:[425.5,744.5],path:[[425.5,740.5],[430.5,745.5],[427.5,748.5],[425.5,746.5],[422.5,748.5],[420.5,745.5]]},{id:1718,submitted_by:"nudelkopp",name:"BBB",description:'Spells BBB for "Bullen Bad Boys", a group of sarcastic friends.',website:"",subreddit:"",center:[982.5,74.5],path:[[976.5,72.5],[976.5,77.5],[988.5,77.5],[988.5,71.5],[976.5,71.5]]},{id:1720,submitted_by:"Xxx_dew_xxX",name:"Clan Icahn",description:"Initially stating Clan Icahn, before being partially damaged near the endgame. Clan Icahn is a small, but active gaming community, and is happy to have secured itself a spot on r/place",website:"",subreddit:"",center:[217.5,168.5],path:[[215.5,158.5],[215.5,178.5],[219.5,178.5],[219.5,158.5]]},{id:1721,submitted_by:"swishyfeather",name:"Demo",description:"Raocow's character Demo used to be here before being overtaken by the Swedish flag.",website:"",subreddit:"/r/raocow",center:[934.5,86.5],path:[[925.5,71.5],[925.5,100.5],[942.5,100.5],[942.5,71.5]]},{id:1723,submitted_by:"voliol",name:"Team Rocket Logo (Pokémon)",description:"The logo of the mafia-like organization Team Rocket that appears in the Pokémon franchise, holding the role of the main antagonists in the first two generation of games, as well as the later remakes of those.",website:"",subreddit:"/r/pokemon",center:[703.5,725.5],path:[[706.5,719.5],[699.5,719.5],[699.5,728.5],[704.5,732.5],[707.5,729.5],[708.5,729.5],[708.5,721.5]]},{id:1724,submitted_by:"maverick1215",name:"Emily Faked Cancer",description:"In 2012 the Runescape Twitch streamer emilyispro told her stream that she was “diagnosed with chronic lymphnodic leukemia” despite the fact that no such disease exists. Many people in the twitch community assumed that this was an attempt to get more donations. For a few years there are a rumor going around that she faked cancer but there was no solid proof.",website:"http://knowyourmeme.com/memes/emily-faked-cancer",subreddit:"/r/2007scape",center:[972.5,178.5],path:[[945.5,170.5],[945.5,187.5],[999.5,187.5],[998.5,169.5]]},{id:1725,submitted_by:"Froguy1126",name:"Lehigh University",description:"Lehigh University is a small private school near Allentown PA. Their colors are brown and white and their marching band is known as the Marching 97, hence the numbers next to the name.",website:"",subreddit:"/r/lehigh",center:[54.5,323.5],path:[[37.5,320.5],[71.5,320.5],[71.5,325.5],[37.5,325.5]]},{id:1729,submitted_by:"CiamciaczCiastek",name:"Unfinished Polish-Hungarian heart",description:"Last-minute attempt to construct a Polish-Hungarian heart. The top part was never finished - a lot of users did not frequent the discord channel and thus mistook it for vandalism.",website:"",subreddit:"/r/polska",center:[58.5,170.5],path:[[58.5,175.5],[51.5,168.5],[65.5,168.5],[65.5,168.5],[58.5,175.5]]},{id:1730,submitted_by:"brazilliandanny",name:"Banger TV ",description:"A small nod to the BangerTV youtube channel. All Metal All the time",website:"https://www.youtube.com/user/BangerFilmsInc",subreddit:"",center:[654.5,622.5],path:[[639.5,627.5],[652.5,626.5],[654.5,624.5],[673.5,624.5],[672.5,619.5],[639.5,620.5],[639.5,620.5]]},{id:1731,submitted_by:"Kirbyforever",name:"Stitchface",description:"In Super Smash Bros Melee the character Peach has a move in which she pulls turnips from the ground and can throw them. However they're are 8 possible turnips you can pull from the ground, each with different faces. The rarest one, known as the Stitch face has a 1% chance to be thrown, and is the most powerful one. Armada, the best Melee player in the world, is famous for his insane luck in getting Stitchfaces. ",website:"https://www.ssbwiki.com/Vegetable",subreddit:"r/smashbros",center:[85.5,935.5],path:[[77.5,925.5],[88.5,925.5],[92.5,925.5],[94.5,925.5],[93.5,946.5],[75.5,945.5],[76.5,945.5]]},{id:1732,submitted_by:"lempamo",name:"Thailand Heart",description:"Heart of the Thailand Flag",website:"",subreddit:"/r/thailand",center:[611.5,720.5],path:[[611.5,725.5],[616.5,720.5],[616.5,718.5],[614.5,716.5],[613.5,716.5],[611.5,718.5],[609.5,716.5],[608.5,716.5],[606.5,718.5],[606.5,720.5],[611.5,725.5]]},{id:1733,submitted_by:"Sentri",name:"#Burdcrew",description:"The name of a community of birds of the furry fandom. ",website:"",subreddit:"/r/burdcrew",center:[991.5,776.5],path:[[982.5,770.5],[999.5,770.5],[999.5,782.5],[982.5,782.5]]},{id:1734,submitted_by:"Lucas_the_Gamer",name:"Pusheen",description:"A small memorial to the GreyBlob, which was destroyed by multiple invading forces.",website:"",subreddit:"/r/greyblob",center:[444.5,248.5],path:[[440.5,245.5],[440.5,251.5],[447.5,251.5],[447.5,245.5]]},{id:1735,submitted_by:"cfedey",name:"Diablo Logo",description:'In the (unknowingly) final hours of Place, /r/Diablo started to collaborate on a logo based on that of the games. Only most of the "D" was completed before Place ended. It was set to eventually turn into the Diablo III logo, with just the word "Diablo" being the start point.',website:"",subreddit:"/r/diablo",center:[111.5,42.5],path:[[105.5,47.5],[116.5,47.5],[116.5,36.5],[106.5,36.5]]},{id:1738,submitted_by:"CloseEnough11",name:"Auburn University",description:"Auburn University is a college located in East Alabama.",website:"",subreddit:"/r/auburn",center:[206.5,593.5],path:[[202.5,590.5],[202.5,596.5],[210.5,596.5],[210.5,590.5]]},{id:1739,submitted_by:"JorgeGT",name:"Valencia heart",description:"Heart with a vertical flag of Valencia (Spain), also called Royal Senyera.<br>Valencia is an autonomous region of eastern Spain, along the Mediterranean coast.",website:"https://en.wikipedia.org/wiki/Flag_of_the_Valencian_Community",subreddit:"/r/valencia",center:[551.5,771.5],path:[[548.5,767.5],[554.5,767.5],[556.5,769.5],[556.5,771.5],[555.5,772.5],[554.5,773.5],[553.5,774.5],[552.5,775.5],[551.5,775.5],[550.5,775.5],[548.5,773.5],[547.5,772.5],[546.5,771.5],[546.5,770.5],[546.5,769.5],[547.5,768.5]]},{id:1740,submitted_by:"MrAkaziel",name:"Unification of Finland and Belgium",description:"Tintin, Milou and the Moomins were part of an unification project that sadly wasn't completed before the end of /r/place. The template of the finished project can be found below.",website:"http://imgur.com/ACcLnK2",subreddit:"/r/suomi, /r/belgium",center:[155.5,775.5],path:[[186.5,756.5],[213.5,756.5],[212.5,795.5],[95.5,793.5],[97.5,756.5]]},{id:1743,submitted_by:"Patq911",name:"Hoho Haha!",description:"Unfinished common catchphrase from the hero Sniper from Dota 2.  After a patch buffed Sniper to OP levels, his voice line when you attack was turned into a meme depicting how unfair many players thought he was.",website:"",subreddit:"/r/dota2",center:[377.5,349.5],path:[[375.5,340.5],[379.5,340.5],[379.5,357.5],[375.5,357.5]]},{id:1745,submitted_by:"tigernmas",name:"Hoppean Snake and helicopter",description:"An anarcho-capitalist meme referencing the murders via helicopter of leftist political prisoners by the Pinochet government in Chile. The method was also used by the military junta during the Argentine dirty war.",website:"",subreddit:"/r/Physical_Removal",center:[.5,.5],path:[]},{id:1746,submitted_by:"operationcondor1973",name:"Free Helicopter Ride",description:"A helicopter is an important part of the physical removal of communists to preserve individual liberty and free markets. ",website:"",subreddit:"https://www.reddit.com/r/Physical_Removal/",center:[57.5,87.5],path:[[46.5,83.5],[67.5,83.5],[67.5,91.5],[46.5,91.5]]},{id:1747,submitted_by:"Patq911",name:"Destiny the Streamer Logo (overwritten)",description:"Logo of Destiny the Twitch streamer was overwritten by the much larger Destiny The Game community.",website:"destiny.gg",subreddit:"/r/destiny",center:[789.5,782.5],path:[[783.5,777.5],[795.5,777.5],[795.5,784.5],[794.5,785.5],[793.5,786.5],[793.5,788.5],[783.5,788.5],[783.5,780.5],[783.5,777.5]]},{id:1748,submitted_by:"jhaluska",name:"Clarkson Open Source Institute",description:"Located in Potsdam, NY.  They run an open source lab at Clarkson University.",website:"http://cslabs.clarkson.edu",subreddit:"/r/COSI",center:[174.5,731.5],path:[[164.5,728.5],[163.5,728.5],[185.5,728.5],[185.5,734.5],[163.5,734.5]]},{id:1749,submitted_by:"letmestandalone",name:"Arizona Block A",description:"The Arizona Block A was finished the night before the final day, but was left undefended and was overtaken by the surrounding art.",website:"",subreddit:"",center:[201.5,928.5],path:[[204.5,921.5],[204.5,921.5],[197.5,929.5],[199.5,933.5],[205.5,928.5],[204.5,921.5],[197.5,929.5],[200.5,933.5],[202.5,926.5],[202.5,926.5]]},{id:1750,submitted_by:"SimonButcher",name:"Genderfluid flag heart",description:"This heart contains the flag of the Genderfluid community - Nonbinary, and constantly in flux.\nThe heart was taken from one of several neighbouring Lebanese flags and maintained until the end.\n",website:"",subreddit:"/r/genderfluid",center:[485.5,761.5],path:[[485.5,756.5],[480.5,761.5],[480.5,763.5],[482.5,765.5],[483.5,765.5],[485.5,763.5],[487.5,765.5],[488.5,765.5],[490.5,763.5],[490.5,761.5],[485.5,756.5]]},{id:1751,submitted_by:"Nichau_",name:"CUL",description:'CUL means "ass" in french.\nWe are very proud to have written this word a few hours before the end of /r/place.\nThis masterpiece is the work of Marvolo and Nicho. This is our gift to the internet.',website:"",subreddit:"",center:[821.5,688.5],path:[[825.5,686.5],[826.5,688.5],[826.5,690.5],[816.5,690.5],[817.5,686.5]]},{id:1752,submitted_by:"TheMadeline",name:"Asexual Pride Sign",description:"A sign declaring pride in asexuality (the lack of sexual attraction). Having once occupied the area that is now part of the aromantic flag, it was forced to move North and rebuild due to relentless attacks by Tiny Rick's hair",website:"http://www.asexuality.org/",subreddit:"/r/aceplace",center:[166.5,597.5],path:[[147.5,589.5],[147.5,599.5],[154.5,599.5],[154.5,607.5],[178.5,607.5],[178.5,599.5],[185.5,599.5],[185.5,589.5],[147.5,589.5]]},{id:1754,submitted_by:"asiansteev",name:"AZN STV",description:"a little home for /u/asiansteev",website:"",subreddit:"",center:[142.5,960.5],path:[[122.5,957.5],[161.5,957.5],[161.5,963.5],[122.5,963.5]]},{id:1755,submitted_by:"Soof49",name:"Ghost Division",description:'Though the background of the image is mostly demolished, the "GD" still stands, and represents the Ghost Division gaming community.',website:"http://steamcommunity.com/groups/GhostDivision7",subreddit:"",center:[965.5,602.5],path:[[959.5,598.5],[959.5,606.5],[971.5,606.5],[971.5,598.5],[959.5,598.5]]},{id:1756,submitted_by:"mrandout",name:"Coat of friendship between Serbia and Russia",description:"There wasn't enough time to finish the project, but the tought was atleast there.",website:"https://www.reddit.com/r/serbia/comments/634773/ajde_da_napravimo_ovo_izmedju_nase_zastave_sa/",subreddit:"/r/serbia, /r/russiaclan",center:[176.5,252.5],path:[[171.5,246.5],[171.5,254.5],[172.5,254.5],[172.5,256.5],[173.5,256.5],[174.5,257.5],[175.5,258.5],[176.5,259.5],[179.5,259.5],[178.5,258.5],[179.5,257.5],[181.5,254.5],[184.5,253.5],[180.5,249.5],[176.5,246.5],[176.5,246.5],[175.5,246.5],[171.5,246.5],[173.5,246.5]]},{id:1757,submitted_by:"ClassyCommunist",name:"The Far Left Side",description:"The Far left side was made up of dedicated Leftists working together to create a community on r/place",website:"",subreddit:"/r/TFLS",center:[57.5,436.5],path:[[.5,409.5],[1.5,464.5],[115.5,471.5],[107.5,407.5],[98.5,401.5],[48.5,401.5]]},{id:1758,submitted_by:"Atmaz",name:"Little Yak",description:"What remains of the 4th attempt of the Faeria subreddit to establish a small yak on /r/place. It had almost been completed before r/place finally shut down for good.",website:"https://www.reddit.com/r/faeria/comments/62vie8/lets_make_a_small_yak_on_rplace/",subreddit:"/r/faeria",center:[440.5,279.5],path:[[434.5,277.5],[446.5,277.5],[446.5,280.5],[445.5,281.5],[443.5,282.5],[438.5,282.5],[437.5,283.5],[436.5,282.5],[434.5,282.5],[434.5,277.5],[434.5,277.5],[434.5,277.5],[434.5,277.5]]},{id:1760,submitted_by:"denvit",name:"uso il mio iphone",description:"Quote from /u/mirh",website:"",subreddit:"/r/italy",center:[245.5,67.5],path:[[219.5,64.5],[273.5,64.5],[273.5,70.5],[219.5,71.5]]},{id:1761,submitted_by:"KineticConundrum",name:"PUBG",description:'A small tribute dedicated to the newly released game "PLAYERUNKNOWN\'s Battlegrounds." Destroyed by the void in the final moments.',website:"https://www.playbattlegrounds.com/main.pu",subreddit:"/r/PUBATTLEGROUNDS",center:[172.5,424.5],path:[[163.5,419.5],[180.5,419.5],[180.5,429.5],[164.5,429.5]]},{id:1763,submitted_by:"Rebellious_Monkey",name:"University of Kentucky",description:"After a short battle between the University of Kentucky and many Big 10 schools already on /r/place, Rutgers University successfully claimed the spot that the University of Kentucky also wanted.",website:"",subreddit:"/r/lexington",center:[14.5,838.5],path:[[.5,830.5],[31.5,830.5],[26.5,846.5],[.5,847.5]]},{id:1765,submitted_by:"PantsyFanc",name:"HAN.SX",description:"Personal homepage. Originally drawn on a single line, but due to the Quebec invasion after about 30 hours, forced to relocate as a square over two lines.",website:"https://han.sx",subreddit:"",center:[440.5,270.5],path:[[434.5,264.5],[446.5,264.5],[446.5,276.5],[434.5,276.5]]},{id:1766,submitted_by:"greb555doom",name:"The Jef Dwarf",description:"The dwarf of an old DF let's player under the name of Jefmajor. Recognizable by the gold tooth. This dwarf's tooth was battled over when the first dwarf appeared but then found peace in this dwarf.",website:"https://www.youtube.com/user/jefmajor",subreddit:"/r/onefjef",center:[120.5,689.5],path:[[115.5,693.5],[115.5,684.5],[124.5,684.5],[124.5,694.5],[115.5,694.5]]},{id:1767,submitted_by:"baropithecus",name:"Flag of Yugoslavia",description:"Flag of the former Socialist Federal Republic of Yugoslavia.",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1768,submitted_by:"seriousplace",name:"Brd",description:"Former site of Brd, the mascot of /r/shitredditsays. visible in this gif of rainbowroad as it passes Waldo: https://gfycat.com/ifr/highlevelwickedaustraliancurlew",website:"",subreddit:"/r/shitredditsays",center:[202.5,381.5],path:[[194.5,371.5],[211.5,371.5],[212.5,391.5],[193.5,391.5],[193.5,371.5]]},{id:1769,submitted_by:"TheIronGolemMech",name:"Redback spider",description:"The redback spider (Latrodectus hasseltii) is a species of highly venomous spider indigenous to Australia. Its image was created after a brief border skirmish as a symbol of cooperation between r/parahumans and r/straya.",website:"https://en.wikipedia.org/wiki/Redback_spider",subreddit:"/r/straya, /r/parahumans",center:[741.5,500.5],path:[[732.5,492.5],[741.5,490.5],[751.5,492.5],[751.5,507.5],[740.5,509.5],[731.5,508.5],[731.5,500.5],[732.5,492.5]]},{id:1771,submitted_by:"Grzechooo",name:"Heart of Venezuela",description:"Heart representing Venezuela, a country in South America",website:"",subreddit:"",center:[473.5,778.5],path:[[473.5,773.5],[478.5,778.5],[478.5,780.5],[476.5,782.5],[475.5,782.5],[473.5,780.5],[471.5,782.5],[470.5,782.5],[468.5,780.5],[468.5,778.5],[469.5,777.5],[470.5,776.5],[471.5,775.5],[472.5,774.5],[473.5,773.5]]},{id:1773,submitted_by:"deadjava",name:"Steal Your Face",description:"/r/gratefuldead's attempt at a Steal Your Face logo!",website:"",subreddit:"/r/gratefuldead",center:[.5,.5],path:[]},{id:1774,submitted_by:"Qiqz",name:"Gmail logo",description:"The famous red letter M, depicted without the enclosing envelope.",website:"",subreddit:"/r/gmail",center:[334.5,368.5],path:[[329.5,362.5],[338.5,362.5],[338.5,373.5],[329.5,373.5]]},{id:1776,submitted_by:"PM_ME_CUTE_PUPPYS",name:"Star Vs. The Forces Of Evil",description:"Star, Marco, and Jackie from the Disney XD animated series Star Vs. The Forces Of Evil.",website:"http://disneyxd.disney.com/star-vs-the-forces-of-evil",subreddit:"/r/starvstheforcesofevil",center:[905.5,794.5],path:[[894.5,797.5],[894.5,791.5],[915.5,791.5],[915.5,797.5],[913.5,797.5],[913.5,797.5],[913.5,797.5]]},{id:1778,submitted_by:"Ninoaguila",name:"Chiken",description:"Pixel version of group chat mascot. Group of friends in Washington State. Incomplete. Original: http://i.imgur.com/LYbxAFT.png",website:"",subreddit:"",center:[441.5,257.5],path:[[447.5,263.5],[447.5,251.5],[440.5,251.5],[440.5,252.5],[439.5,252.5],[439.5,253.5],[438.5,253.5],[438.5,254.5],[435.5,254.5],[435.5,263.5]]},{id:1779,submitted_by:"Qiqz",name:"Azerbaijan",description:"Heart-shaped flag of Azerbaijan",website:"",subreddit:"/r/azerbaijan",center:[593.5,727.5],path:[[588.5,726.5],[593.5,720.5],[599.5,726.5],[599.5,730.5],[597.5,732.5],[589.5,732.5],[587.5,730.5],[587.5,726.5]]},{id:1780,submitted_by:"Qiqz",name:"Flag of Republika Srpska",description:"Heart-shaped flag of Republika Srpska, one of the two constitutional and legal entities of Bosnia and Herzegovina.",website:"",subreddit:"/r/srpska",center:[653.5,727.5],path:[[647.5,726.5],[653.5,721.5],[654.5,721.5],[659.5,726.5],[659.5,730.5],[657.5,732.5],[650.5,732.5],[647.5,730.5],[647.5,726.5]]},{id:1781,submitted_by:"Qiqz",name:"Flag of El Salvador",description:"Heart-shaped flag of El Salvador",website:"",subreddit:"/r/ElSalvador",center:[671.5,754.5],path:[[665.5,751.5],[668.5,749.5],[671.5,751.5],[673.5,749.5],[675.5,749.5],[677.5,751.5],[677.5,755.5],[672.5,760.5],[670.5,760.5],[664.5,753.5]]},{id:1782,submitted_by:"Qiqz",name:"Flag of Russia",description:"Heart-shaped flag of Russia.",website:"",subreddit:"/r/russia",center:[509.5,727.5],path:[[503.5,727.5],[509.5,720.5],[515.5,726.5],[515.5,730.5],[513.5,732.5],[505.5,732.5],[503.5,729.5],[503.5,726.5]]},{id:1783,submitted_by:"ahua77",name:"White Cross",description:"One of the flags in the shortlist for the official flag of Hello Internet",website:"https://www.hellointernet.fm/flagvote",subreddit:"/r/HelloInternet",center:[916.5,745.5],path:[[912.5,742.5],[912.5,748.5],[920.5,748.5],[920.5,742.5]]},{id:1784,submitted_by:"Yatsuzume",name:"ZUN (Touhou Project)",description:'ZUN (real name: Jun\'ya Ota) is the sole member of doujin game circle "Team Shanghai Alice" and the developer of Touhou Project. ',website:"",subreddit:"/r/touhou",center:[113.5,887.5],path:[[105.5,884.5],[105.5,884.5],[105.5,884.5],[121.5,884.5],[121.5,890.5],[105.5,890.5]]},{id:1785,submitted_by:"Uebeltank",name:"Danish heart",description:"A heart representing the Dannebrog - the oldest flag in the world. It was vandalised by Swedes in the final hours.",website:"",subreddit:"/r/denmark",center:[617.5,761.5],path:[[612.5,765.5],[612.5,765.5],[612.5,765.5],[612.5,761.5],[617.5,756.5],[622.5,761.5],[620.5,765.5],[612.5,765.5]]},{id:1786,submitted_by:"EwyBoy",name:"Clay",description:"Clay is considered one of the most OP items in modded Minecraft and used to balance FTB packs.",website:"https://ftbwiki.org/Clay",subreddit:"/r/feedthebeast",center:[502.5,709.5],path:[[503.5,704.5],[507.5,706.5],[508.5,709.5],[508.5,711.5],[505.5,714.5],[500.5,714.5],[497.5,712.5],[497.5,709.5],[499.5,705.5]]},{id:1788,submitted_by:"HeyItsWilliam",name:"williamsthing Name",description:"williamsthing trying to write his name, but failing",website:"https://youtube.com/c/williamsthing",subreddit:"/r/williamsthing",center:[.5,.5],path:[]},{id:1789,submitted_by:"KimaniSA",name:"Love Gems",description:"Hearts that overlapped the Love Live area were stylized as Love Gems, the heart shaped premium currency from the mobile game Love Live School Idol Festival.",website:"",subreddit:"/r/SchoolIdolFestival",center:[339.5,738.5],path:[[330.5,733.5],[330.5,742.5],[348.5,742.5],[348.5,733.5]]},{id:1790,submitted_by:"4Lukaska",name:"8 Bit-Luigi (Covered)",description:"An 8-bit Luigi based on Super Mario Bros. was built here using is modern color pallet. It later got taken over by the Van Gogh drawing",website:"",subreddit:"",center:[356.5,932.5],path:[[349.5,923.5],[363.5,923.5],[363.5,940.5],[349.5,940.5],[349.5,934.5],[350.5,929.5],[349.5,926.5],[349.5,925.5],[349.5,925.5],[349.5,925.5]]},{id:1791,submitted_by:"xboxpcman",name:"Letter battle",description:"During the making of this, there was a lot of sabotage to the logo from peasants who can't stand the master race, and the FPS was changed a lot and started at 60FPS but exploded to a enormous number towards the end of R/place to show that PCMasterRace have no limitations. ",website:"",subreddit:"",center:[154.5,164.5],path:[[125.5,155.5],[124.5,172.5],[185.5,172.5],[184.5,155.5],[184.5,156.5]]},{id:1792,submitted_by:"SoopyTV",name:"RIT",description:'A hijacked art piece that originally said "PITT".\nRIT stands for Rochester Institute of Technology. It is a tech-oriented university in upstate New York.',website:"https://www.rit.edu/",subreddit:"r/rit",center:[968.5,809.5],path:[[961.5,805.5],[961.5,813.5],[975.5,813.5],[975.5,805.5],[961.5,805.5]]},{id:1793,submitted_by:"AmericanTrailMix",name:"Final Destination",description:'The /r/smashbros subreddit tag, incorporated into the renowned Final Destination stage from Super Smash Bros. Melee. The stage is commonly referred to in a classic smash bros meme, in the quote "No items, Fox only, Final Destination."',website:"",subreddit:"/r/smashbros",center:[115.5,937.5],path:[[94.5,940.5],[94.5,933.5],[98.5,929.5],[132.5,929.5],[136.5,933.5],[137.5,933.5],[137.5,940.5],[133.5,944.5],[98.5,944.5]]},{id:1794,submitted_by:"realcards",name:"St. Louis",description:"Symbols of the city of St. Louis, MO, USA. Starting from the top right: STL for St. Louis, LBG stands for \"Let's go blues\", the Arch and Courthouse from the city's skyline, the Red STL box for the baseball team(St. Louis Cardinals), the Big Blue Note for the hockey team(St. Louis Blues), and #91 is the number of St. Louis blues star player Vladimir Tarasenko.",website:"",subreddit:"/r/StLouis/",center:[593.5,789.5],path:[[562.5,796.5],[562.5,788.5],[564.5,788.5],[570.5,783.5],[561.5,768.5],[561.5,766.5],[623.5,766.5],[624.5,769.5],[630.5,769.5],[636.5,778.5],[636.5,785.5],[613.5,785.5],[612.5,785.5],[603.5,792.5],[603.5,794.5],[608.5,794.5],[610.5,792.5],[612.5,792.5],[616.5,798.5],[619.5,808.5],[603.5,808.5],[601.5,801.5],[592.5,801.5],[591.5,803.5],[591.5,812.5],[587.5,815.5],[590.5,816.5],[591.5,831.5],[578.5,831.5],[578.5,816.5],[576.5,815.5],[574.5,813.5],[574.5,811.5],[574.5,811.5],[577.5,811.5],[572.5,807.5],[571.5,807.5],[569.5,808.5],[568.5,810.5],[567.5,813.5],[565.5,812.5],[565.5,802.5],[566.5,800.5]]},{id:1795,submitted_by:"Elesium",name:"Remnants of a deflected beam",description:"For a time after the brutal beam gutting of Dat Boi a small group of his followers managed to deflect the beam into the controversial osu! logo. The remnants of this battle of pixels still lays on the canvas in the form of this old beam and a single tear shed by Dat Boi. ",website:"https://www.reddit.com/r/place/comments/6348j4/o_shid_here_come_dat_megaboi_beam/",subreddit:"/r/GuardiansOfDatBoi",center:[512.5,894.5],path:[[502.5,884.5],[522.5,884.5],[521.5,904.5],[502.5,903.5]]},{id:1796,submitted_by:"azorica",name:"Azores Heart",description:"This heart represents the flag of Azores, an archipelago in Portugal.",website:"",subreddit:"/r/Azores",center:[491.5,754.5],path:[[491.5,760.5],[497.5,754.5],[497.5,752.5],[494.5,749.5],[488.5,749.5],[485.5,752.5],[485.5,754.5]]},{id:1797,submitted_by:"dr_trey2001",name:"Stealie (Grateful Dead)",description:"This is a symbol related to the Grateful Dead a band formed in 1965 in San Francisco. At their concerts, the band improvised for long stretches of time and played a different setlist every night. Their fans, known as Dead Heads, were known for getting on the road to see every show. It's nice to see even a small showing for this kind community of life-long fans on r/place",website:"https://archive.org/details/GratefulDead",subreddit:"r/gratefuldead",center:[707.5,617.5],path:[[711.5,613.5],[702.5,613.5],[703.5,622.5],[711.5,622.5]]},{id:1798,submitted_by:"wolverineanddeadpool",name:"Site of Wolverine",description:"A picture of Wolverine from the Marvel x men comics was placed here as part of a attempt to make a Marvel area around the Hydra logo and was also put here because of the Logan film however Wolverine was lost in the expansions of the areas around it and it only lasted a short time on /r/place before it was lost. A picture of it can be seen here http://imgur.com/gallery/lCFYEnv.",website:"http://marvel.com/characters/66/wolverine",subreddit:"/r/marvel",center:[771.5,949.5],path:[[780.5,940.5],[762.5,940.5],[764.5,959.5],[778.5,960.5],[780.5,959.5],[778.5,960.5]]},{id:1800,submitted_by:"Hosko",name:"Flag of Gibraltar",description:"Before the void overcame this space in the final day, there was a Flag of Gibraltar here.",website:"",subreddit:"",center:[183.5,388.5],path:[[176.5,383.5],[191.5,383.5],[191.5,393.5],[175.5,393.5],[176.5,391.5],[175.5,391.5],[175.5,386.5],[175.5,386.5],[175.5,383.5],[175.5,383.5]]},{id:1801,submitted_by:"Lasse1050",name:"Tiny danish flag",description:"denmark is a samll nation in the nothern part of europe",website:"",subreddit:"/r/Denmark",center:[953.5,893.5],path:[[951.5,891.5],[951.5,894.5],[954.5,894.5],[954.5,891.5]]},{id:1802,submitted_by:"Yoshinion",name:"Hakurei Yin-Yang Orb",description:"Symbol of Touhou, Reimu Hakurei in particular.",website:"",subreddit:"/r/touhou",center:[153.5,857.5],path:[[150.5,853.5],[156.5,853.5],[156.5,854.5],[157.5,854.5],[157.5,860.5],[156.5,860.5],[156.5,861.5],[150.5,861.5],[150.5,859.5],[149.5,860.5],[149.5,854.5],[150.5,854.5],[150.5,853.5]]},{id:1803,submitted_by:"Yoshinion",name:"Team 9",description:'The circled 9 is a symbol of Team 9, a fan-made group of low-level and low-power Touhou characters, led by Cirno, the self-proclaimed "strongest" ice fairy.',website:"https://en.touhouwiki.net/wiki/Cirno",subreddit:"/r/touhou",center:[171.5,801.5],path:[[157.5,807.5],[157.5,809.5],[184.5,809.5],[184.5,793.5],[157.5,793.5],[157.5,809.5]]},{id:1804,submitted_by:"mrsyzlak",name:"Flag of Owain Glyndwr",description:"The flag of the last person to hold the title 'prince of wales'",website:"",subreddit:"/r/wales",center:[654.5,602.5],path:[[652.5,599.5],[654.5,601.5],[649.5,597.5],[649.5,602.5],[656.5,602.5],[649.5,605.5],[649.5,603.5],[649.5,607.5],[659.5,607.5],[658.5,596.5],[650.5,596.5]]},{id:1809,submitted_by:"_eliiijah",name:"Yung Lean's Wooden Horse",description:"A Wooden Horse was given to Yung Lean and Bladee from Nardwuar during their interview in 2014. ",website:"https://youtu.be/723ywF5faV4?t=9m26s",subreddit:"/r/sadboys",center:[560.5,104.5],path:[[568.5,116.5],[545.5,116.5],[546.5,102.5],[551.5,98.5],[557.5,98.5],[560.5,93.5],[569.5,88.5],[570.5,90.5],[575.5,94.5],[575.5,100.5],[574.5,101.5],[571.5,101.5],[569.5,100.5],[569.5,110.5]]},{id:1810,submitted_by:"fshstik",name:"Kyouko Kirigiri",description:"A small sprite head of Kyouko Kirigiri, one of the main characters from the original Danganronpa game.",website:"",subreddit:"/r/danganronpa",center:[974.5,722.5],path:[[968.5,730.5],[968.5,729.5],[969.5,729.5],[969.5,728.5],[978.5,728.5],[979.5,728.5],[979.5,729.5],[979.5,722.5],[979.5,721.5],[980.5,721.5],[980.5,720.5],[981.5,720.5],[981.5,719.5],[980.5,719.5],[980.5,718.5],[980.5,717.5],[979.5,717.5],[979.5,716.5],[978.5,716.5],[977.5,716.5],[977.5,715.5],[971.5,715.5],[971.5,716.5],[969.5,716.5],[969.5,717.5],[968.5,717.5],[968.5,719.5],[967.5,719.5],[967.5,728.5],[971.5,725.5]]},{id:1811,submitted_by:"Furcas00",name:"The LANBox Logo (Covered)",description:"Much like Project SkiFree, the LANBox logo stood here, only to be covered by the Netherlands. May the peace between SkiFree and The LANBox never be forgotten. ",website:"https://www.thelanbox.com.au/",subreddit:"",center:[354.5,41.5],path:[[351.5,44.5],[357.5,44.5],[357.5,39.5],[357.5,38.5],[351.5,38.5],[351.5,42.5],[351.5,44.5]]},{id:1812,submitted_by:"hates_the_ny_giants",name:"The Donald's Head",description:"/r/The_Donald encouraged it's members to contribute to a likeness of President Trump wearing a suit, a red tie and a red ball cap. Other /r/place users worked against that effort. All that's left now is a little orange hair, some yellow face, and the red hat.",website:"https://i.redd.it/3170vyzh61py.png",subreddit:"/r/the_donald",center:[431.5,138.5],path:[[425.5,133.5],[425.5,142.5],[437.5,142.5],[437.5,133.5],[437.5,133.5],[437.5,133.5]]},{id:1813,submitted_by:"BeorTheOld333",name:"Pixel Poop",description:"A small Pixel Poop. The poop started as a smiling piece of snow but was changed by u/BeorTheOld333 to a poop. Although it was originally not affiliated with the subreddits, users from r/TheExpanse and r/KerbalSpaceProgram helped protect and remake the poop after it was vandalized.",website:"",subreddit:"",center:[634.5,225.5],path:[[634.5,222.5],[635.5,222.5],[635.5,223.5],[636.5,223.5],[636.5,224.5],[637.5,224.5],[637.5,225.5],[637.5,226.5],[638.5,226.5],[638.5,227.5],[637.5,227.5],[636.5,227.5],[635.5,227.5],[635.5,227.5],[634.5,227.5],[634.5,227.5],[633.5,227.5],[632.5,227.5],[631.5,227.5],[631.5,226.5],[632.5,226.5],[632.5,225.5],[632.5,224.5],[633.5,224.5],[633.5,223.5],[634.5,222.5]]},{id:1815,submitted_by:"Emracool",name:"Chiken",description:"The avian mascot of the Fam Club skype group/discord server",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1816,submitted_by:"OSUCOWBOY1129",name:"Oklahoma State University",description:"Oklahoma State University",website:"okstate.edu",subreddit:"/r/OKState",center:[792.5,160.5],path:[[787.5,157.5],[797.5,158.5],[797.5,162.5],[787.5,162.5],[787.5,160.5],[787.5,158.5]]},{id:1817,submitted_by:"ClarenceLe",name:"Heart-shaped Viet Nam flag",description:"Main contributors: ClarenceLe, trapizi, Alkaline_B3n0",website:"",subreddit:"/r/VietNam",center:[683.5,754.5],path:[[683.5,752.5],[680.5,750.5],[678.5,753.5],[683.5,758.5],[688.5,753.5],[686.5,750.5],[683.5,753.5]]},{id:1818,submitted_by:"Nate337",name:"The Tree",description:'On a canvas dominated by fierce territorialism and grandiose schemes, The Tree cast aside these common ideologies to become something simple, something pure.\nThe Tree represents a common principle to its followers, the idea of not getting wholly caught up in the rush, the flow of the crowd, the ability to stand on one\'s own feet, the ability to look back and say to oneself, "I will not be blinded by faith."\nThe Tree represents this just by being what it is, a small part of a much, much larger crowd. In that regard, The Tree also represents us all. We are The Tree, and The Tree is all of us. So while the tree may have been destroyed, it is still alive in all of us.',website:"",subreddit:"/r/TreePlace",center:[60.5,32.5],path:[[56.5,34.5],[56.5,34.5],[56.5,34.5],[59.5,31.5],[63.5,34.5],[59.5,34.5],[61.5,34.5],[61.5,34.5],[61.5,34.5],[62.5,34.5],[57.5,34.5],[57.5,34.5],[59.5,32.5],[59.5,38.5],[59.5,32.5],[60.5,38.5],[60.5,33.5],[59.5,32.5]]},{id:1820,submitted_by:"2dozen22s",name:"(Former) TLFT logo",description:"A small logo of Planetside2's Connery outfit, TLFT (The Lost Frontier), Had their logo reside at this location. It lasted for roughly 4-5 hours before it was taken over by FRC, to the dismay of the servers subreddit and outfits members.",website:"",subreddit:"/r/Connery",center:[19.5,173.5],path:[[.5,168.5],[38.5,168.5],[38.5,179.5],[.5,178.5]]},{id:1822,submitted_by:"FractaIz",name:"Victoria Bitter Logo",description:"Victoria's state beer. A cheap brew often drunk at sports events or house parties in Victoria.",website:"",subreddit:"r/straya",center:[746.5,520.5],path:[[748.5,510.5],[742.5,510.5],[736.5,515.5],[736.5,524.5],[742.5,529.5],[749.5,529.5],[755.5,524.5],[755.5,515.5],[749.5,510.5],[748.5,510.5],[748.5,510.5],[748.5,510.5],[747.5,510.5]]},{id:1823,submitted_by:"kamuimaru",name:"Eightfold",description:"What remains of Eightfold, a paper spider character from a webcomic called Paranatural.",website:"https://cdn.discordapp.com/attachments/238020191991103489/298567771149697024/image.jpg",subreddit:"/r/paranatural",center:[98.5,84.5],path:[[96.5,86.5],[98.5,86.5],[98.5,88.5],[96.5,88.5],[96.5,89.5],[98.5,89.5],[97.5,90.5],[98.5,90.5],[99.5,90.5],[99.5,91.5]]},{id:1824,submitted_by:"Davioware",name:"Climber's Head (TowerClimb)",description:'These inconspicuous 4 pixels are actually the head of the protagonist from the roguelike platformer game "TowerClimb".',website:"http://store.steampowered.com/app/396640/TowerClimb/",subreddit:"/r/TowerClimb",center:[555.5,956.5],path:[[554.5,955.5],[554.5,955.5],[554.5,955.5],[554.5,956.5],[555.5,956.5],[555.5,955.5]]},{id:1825,submitted_by:"Zephyr_the_Suave",name:"/r/QUQ Logo (destroyed)",description:"6 individuals worked diligently to piece together the logo, but it was quickly taken down overnight.",website:"",subreddit:"/r/quq",center:[889.5,71.5],path:[[878.5,69.5],[900.5,69.5],[900.5,74.5],[878.5,73.5]]},{id:1826,submitted_by:"Carbon_Tetroxide",name:"Flag of Palestine",description:"The flag of Palestine.",website:"",subreddit:"",center:[40.5,388.5],path:[[43.5,385.5],[40.5,383.5],[37.5,385.5],[37.5,390.5],[38.5,390.5],[43.5,395.5],[43.5,395.5],[43.5,390.5],[43.5,387.5]]},{id:1827,submitted_by:"Metro-Night",name:'Xerath\'s Crest "Mana Surge"',description:"A crest from the character Xerath from the MOBA game league of Legends. Placed here by /r/XerathMains after negotiating a spot for it with The Blue Corner. Time ran out before it was fully completed, however, if time hadn't run out it would almost certainly have been damaged or destroyed by Zequez' Bot.",website:"http://gameinfo.na.leagueoflegends.com/en/game-info/champions/xerath/",subreddit:"/r/XerathMains",center:[.5,.5],path:[]},{id:1831,submitted_by:"TheUglyBarnacle42",name:"Bunnings Snags",description:"The logo for Bunnings Warehouse, Australia's largest home hardware store franchise. 'Snags' is an Australian colloquialism for sausages, so this logo refers to the weekly sausage sizzles held on all Bunnings premises.",website:"",subreddit:"r/Bunningsnags, r/Straya",center:[725.5,567.5],path:[[694.5,556.5],[694.5,577.5],[695.5,576.5],[698.5,576.5],[698.5,577.5],[701.5,577.5],[701.5,578.5],[739.5,578.5],[738.5,577.5],[738.5,576.5],[743.5,576.5],[744.5,575.5],[745.5,574.5],[747.5,575.5],[749.5,575.5],[749.5,576.5],[750.5,576.5],[750.5,577.5],[752.5,578.5],[757.5,578.5],[757.5,556.5],[694.5,556.5]]},{id:1832,submitted_by:"MstrPoptart",name:"Void attack site",description:'Blank due to a recent fight with "The Void" which started from a dark area to the right of where the QR code is now. The void took out all previous smaller projects from there to this blank area with only a few being brought back, which include the Nyan Cat in its current state. This color was the color used to fight back the darkness. Click below for a gif. of the fight.',website:"https://thumbs.gfycat.com/MellowTemptingGreatdane-mobile.mp4",subreddit:"r/theblackvoid/",center:[232.5,54.5],path:[[168.5,36.5],[197.5,63.5],[215.5,63.5],[216.5,80.5],[216.5,80.5],[223.5,87.5],[234.5,88.5],[234.5,76.5],[260.5,75.5],[260.5,68.5],[274.5,68.5],[274.5,46.5],[287.5,46.5],[287.5,37.5]]},{id:1834,submitted_by:"funy100",name:"Icahn Sign",description:"Sign of the proud Clan of Icahn, personal tribe of business magnate Carl Icahn",website:"",subreddit:"/r/clanicahn",center:[217.5,168.5],path:[[215.5,157.5],[215.5,179.5],[220.5,179.5],[219.5,158.5],[219.5,157.5],[218.5,157.5]]},{id:1835,submitted_by:"NO_SONA_IN_DOTA",name:"Falco Lombardi",description:"Side Character in every Star Fox game, Ally and friendly to Fox McCloud, this sprite represents Falco's stock icon in Super Smash Bros Melee, where he is considered to be one of the best playable characters",website:"http://starfox.wikia.com/wiki/Falco_Lombardi",subreddit:"/r/smashbros",center:[145.5,913.5],path:[[136.5,923.5],[149.5,923.5],[150.5,922.5],[151.5,922.5],[151.5,921.5],[152.5,921.5],[153.5,921.5],[155.5,920.5],[155.5,904.5],[152.5,904.5],[152.5,901.5],[149.5,901.5],[148.5,902.5],[147.5,903.5],[146.5,902.5],[145.5,901.5],[144.5,902.5],[143.5,903.5],[142.5,903.5],[141.5,904.5],[140.5,905.5],[139.5,905.5],[138.5,906.5],[137.5,907.5],[137.5,911.5],[135.5,911.5],[134.5,912.5],[133.5,912.5],[132.5,913.5],[132.5,921.5],[136.5,921.5]]},{id:1837,submitted_by:"Hisnitch",name:"Hard Knocks Crab",description:"Mascot of the EVE Online Alliance called Hard Knocks",website:"",subreddit:"",center:[403.5,278.5],path:[[394.5,273.5],[411.5,282.5],[410.5,274.5],[396.5,273.5],[395.5,282.5],[412.5,281.5],[411.5,281.5],[399.5,276.5]]},{id:1839,submitted_by:"SolarFlare42",name:"Hamilton Logo",description:"The logo of Hamilton, Lin-Manuel Miranda's hip-hop musical about America's founding fathers",website:"",subreddit:"/r/hamiltonmusical",center:[.5,.5],path:[]},{id:1841,submitted_by:"iiCUBED",name:"Kuwait Flag",description:"After many hours of battling over this heart in the last 24 hours, we've broken Romania's heart and come out victorious with one for Kuwait. Glory to Kuwait!",website:"",subreddit:"/r/Kuwait",center:[659.5,754.5],path:[[659.5,752.5],[658.5,751.5],[657.5,750.5],[656.5,750.5],[655.5,751.5],[654.5,752.5],[654.5,754.5],[659.5,759.5],[664.5,754.5],[664.5,752.5],[663.5,751.5],[662.5,750.5],[661.5,750.5],[660.5,751.5],[659.5,752.5]]},{id:1843,submitted_by:"ImCovino",name:"TSF",description:'A small group of gamers\' discord server named "The Salt Factory"',website:"",subreddit:"",center:[963.5,594.5],path:[[954.5,590.5],[972.5,590.5],[972.5,597.5],[954.5,597.5]]},{id:1844,submitted_by:"MurderousKirk",name:"Unfinished Shoop-da-Whoop",description:"I single handedly waged war with /r/place to draw a shoop-da-whoop. I finally began taking some territory.. and then /r/place ended :(",website:"",subreddit:"",center:[182.5,918.5],path:[[172.5,914.5],[192.5,914.5],[192.5,921.5],[172.5,914.5]]},{id:1845,submitted_by:"Sombres",name:"Touhou Score Item",description:"One of the pickups available in most Touhou games. Gives points based on how close you are to the top of the screen.",website:"",subreddit:"/r/Touhou",center:[.5,.5],path:[]},{id:1847,submitted_by:"ano1batman",name:"LoL vs DotA 2",description:"When the original League of Legends logo was placed, people from the competing game DotA 2 covered the League of Legends logo with their games logo. The fanbase of DotA 2 was able to maintain the new logo as well as the original logo they placed. ",website:"",subreddit:"/r/leagueoflegends /r/dota2",center:[338.5,678.5],path:[[324.5,662.5],[323.5,693.5],[353.5,693.5],[352.5,663.5]]},{id:1848,submitted_by:"Walter_Bacon",name:"the little Poo",description:"A poo pixelart got vandalized to the point of being unrecognizable. The neighbours, including /KSP and /theexpanse, helped rebuilt a miniature poo and defend it against attacks.",website:"",subreddit:"",center:[635.5,225.5],path:[[630.5,227.5],[633.5,221.5],[636.5,221.5],[639.5,227.5]]},{id:1849,submitted_by:"Berzerker__",name:"Faeria Yak",description:"A creature from the online card based game Faeria.It was created and destroyed 5 times but finaly found a small place on r/place",website:"https://faeria.com",subreddit:"/r/Faeria",center:[436.5,277.5],path:[[437.5,277.5],[442.5,279.5],[436.5,282.5],[441.5,282.5],[436.5,280.5],[443.5,282.5],[443.5,280.5],[439.5,281.5],[436.5,280.5],[436.5,281.5]]},{id:1850,submitted_by:"JimyLamisters",name:"ZeldaPower",description:"The world's most prominent Zelda fan site, www.zeldapower.com",website:"http://www.zeldapower.com",subreddit:"",center:[951.5,573.5],path:[[957.5,569.5],[946.5,569.5],[946.5,578.5],[952.5,578.5],[957.5,574.5]]},{id:1851,submitted_by:"Usermane01",name:"Josuke's Hat",description:"The sailor's hat with a tassel worn by Josuke Higashikata, the protagonist of JoJo's Bizarre Adventure Part 8: JoJolion.",website:"",subreddit:"/r/StardustCrusaders",center:[286.5,752.5],path:[[282.5,750.5],[284.5,749.5],[281.5,749.5],[290.5,749.5],[290.5,755.5],[281.5,755.5],[281.5,749.5]]},{id:1852,submitted_by:"VoidKatana",name:"Red/Blue Spartan",description:'A Spartan who\'s armor is split between Red and Blue, the default team colors in Halo\'s team-based multiplayer gamemodes. "Red vs Blue" is a machinimated web series based on this concept. The split Spartan is a recreation of the show\'s tenth anniversary DVD/Blu-Ray boxed set titled "RVBX: Ten Years of Red vs. Blue."',website:"Roosterteeth.com",subreddit:"/r/RedVsBlue",center:[762.5,388.5],path:[[749.5,385.5],[754.5,385.5],[754.5,384.5],[755.5,384.5],[755.5,382.5],[754.5,382.5],[754.5,380.5],[755.5,379.5],[756.5,378.5],[768.5,378.5],[769.5,379.5],[770.5,380.5],[770.5,381.5],[770.5,382.5],[769.5,382.5],[769.5,384.5],[770.5,384.5],[770.5,385.5],[774.5,385.5],[774.5,389.5],[775.5,389.5],[776.5,389.5],[776.5,390.5],[776.5,391.5],[775.5,391.5],[774.5,391.5],[773.5,391.5],[772.5,391.5],[771.5,391.5],[771.5,392.5],[771.5,393.5],[771.5,394.5],[771.5,395.5],[770.5,395.5],[769.5,395.5],[769.5,396.5],[768.5,397.5],[767.5,398.5],[758.5,398.5],[758.5,393.5],[749.5,393.5]]},{id:1853,submitted_by:"evilsbane50",name:"Giant Bomb",description:"Before being vandalized this was a logo from the site Giantbomb.com a website about video games, Which looks like a giant smiling bomb!",website:"www.giantbomb.com",subreddit:"r/giantbomb",center:[38.5,905.5],path:[[32.5,895.5],[32.5,910.5],[53.5,910.5],[53.5,906.5],[47.5,909.5],[42.5,908.5],[41.5,906.5],[40.5,905.5],[39.5,904.5],[39.5,903.5],[38.5,903.5],[38.5,902.5],[37.5,901.5],[36.5,900.5],[35.5,899.5],[35.5,898.5],[34.5,897.5],[33.5,895.5],[32.5,895.5]]},{id:1854,submitted_by:"smog_alado",name:"Argentina Heart",description:"A heart with the flag of Argentina.",website:"",subreddit:"/r/argentina",center:[439.5,761.5],path:[[437.5,756.5],[437.5,756.5],[442.5,761.5],[442.5,763.5],[440.5,765.5],[439.5,765.5],[437.5,763.5],[437.5,756.5]]},{id:1856,submitted_by:"tom255",name:"It's a FROGGY",description:"",website:"",subreddit:"",center:[873.5,612.5],path:[[869.5,605.5],[867.5,609.5],[868.5,613.5],[870.5,614.5],[870.5,617.5],[870.5,618.5],[868.5,619.5],[868.5,620.5],[871.5,619.5],[873.5,619.5],[874.5,619.5],[876.5,621.5],[877.5,620.5],[878.5,619.5],[878.5,617.5],[878.5,615.5],[876.5,615.5],[876.5,613.5],[877.5,612.5],[878.5,610.5],[878.5,609.5],[877.5,608.5],[877.5,606.5],[878.5,605.5],[875.5,605.5],[874.5,606.5],[873.5,606.5],[873.5,605.5],[870.5,605.5],[869.5,606.5],[868.5,607.5],[868.5,607.5],[868.5,607.5],[868.5,607.5],[868.5,608.5],[870.5,605.5],[871.5,605.5],[869.5,606.5],[869.5,607.5],[870.5,606.5],[870.5,605.5]]},{id:1860,submitted_by:"PlusVE",name:"Captain Falcon",description:"One of the playable characters in every iteration of the super smash brothers video games, captain falcon is depicted here performing his forward aerial move, colloquially known as 'the knee'.",website:"http://supersmashbros.wikia.com/wiki/Captain_Falcon",subreddit:"/r/smashbros",center:[60.5,901.5],path:[[55.5,892.5],[55.5,910.5],[66.5,910.5],[64.5,891.5]]},{id:1865,submitted_by:"Ecliipez",name:"TriHard",description:'The former resting place of the emote "TriHard" created by the sub /r/Ice_Poseidon from Twitch.tv. Unfortunately it was dismantled and eventually taken over.  ',website:"",subreddit:"r/Ice_Poseidon ",center:[47.5,53.5],path:[[36.5,39.5],[61.5,40.5],[60.5,65.5],[36.5,66.5],[34.5,67.5],[34.5,52.5]]},{id:1866,submitted_by:"bocaj00",name:"Mapcore",description:"The icon for the game dev, map design and game modding forum Mapcore",website:"http://www.mapcore.org/",subreddit:"",center:[922.5,386.5],path:[[915.5,382.5],[915.5,390.5],[922.5,394.5],[929.5,391.5],[929.5,381.5],[921.5,379.5],[915.5,382.5]]},{id:1867,submitted_by:"DATBEARD",name:"Norge",description:"A reddit in Norwegian for Norwegian redditors and Norwegian issues.",website:"",subreddit:"/r/norge",center:[-256.5,69.5],path:[[470.5,137.5],[470.5,142.5],[511.5,138.5],[511.5,142.5],[471.5,142.5],[511.5,138.5],[511.5,138.5],[469.5,138.5]]},{id:1868,submitted_by:"snopdoge",name:"Zootopia",description:"Judy Hopps from the movie Zootopia",website:"",subreddit:"",center:[.5,.5],path:[]},{id:1869,submitted_by:"zarnyalbi",name:"Georgian heart",description:"Heart-shaped Georgian flag.",website:"",subreddit:"/r/Sakartvelo",center:[449.5,744.5],path:[[449.5,739.5],[454.5,744.5],[454.5,746.5],[452.5,748.5],[451.5,748.5],[449.5,746.5],[447.5,748.5],[446.5,748.5],[444.5,746.5],[444.5,744.5],[449.5,739.5]]},{id:1871,submitted_by:"Hawkuro",name:"Tetris",description:"Depicts all 7 tetris pieces",website:"",subreddit:"/r/tetris",center:[823.5,524.5],path:[[820.5,521.5],[826.5,521.5],[826.5,527.5],[820.5,527.5]]},{id:1873,submitted_by:"Jonjonsonsonson",name:"DMT",description:"The home of the spirit molecule. ",website:"",subreddit:"/r/DMT",center:[665.5,711.5],path:[[663.5,684.5],[664.5,736.5],[668.5,737.5],[666.5,684.5]]},{id:1874,submitted_by:"Laurenz1337",name:"Corridor Digital Logo",description:"An attempt at placing the logo from /r/corridor on place. The drawing process started before the new mexico flag was being drawn so it almost got drawn over. But the whole logo almost made it on the canvas and the small group of painters is proud to have something immortalized on place.",website:"https://www.youtube.com/user/samandniko",subreddit:"/r/corridor",center:[256.5,384.5],path:[[248.5,383.5],[256.5,376.5],[264.5,386.5],[256.5,392.5],[248.5,383.5]]},{id:1875,submitted_by:"SepetRGMs",name:"Malaysia/Singapore Heart",description:"A heart formed between the Malaysian flag and the Singaporean flag, showing the friendship and love between the two neighboring countries.",website:"",subreddit:"/r/malaysia, /r/singapore",center:[920.5,711.5],path:[[920.5,716.5],[926.5,710.5],[922.5,707.5],[920.5,709.5],[917.5,707.5],[915.5,710.5],[920.5,716.5]]},{id:1877,submitted_by:"rdtg13",name:"School Logo",description:"School logo of u/someone2639, according to this link:",website:"https://www.reddit.com/r/touhou/comments/62xs8b/i_come_in_peace_with_a_request_for_a_9x9_plot_of/",subreddit:"",center:[.5,.5],path:[]},{id:1878,submitted_by:"jcb-b",name:"Yugoslav Heart",description:"A placeheart dedicated to the former country of Yugoslavia",website:"",subreddit:"",center:[485.5,727.5],path:[[485.5,722.5],[480.5,727.5],[480.5,729.5],[482.5,731.5],[483.5,731.5],[485.5,729.5],[487.5,731.5],[488.5,731.5],[490.5,729.5],[490.5,727.5],[485.5,722.5]]},{id:1879,submitted_by:"11tron",name:"Picture Game",description:'The remainder of the words "PICTURE GAME", representing the Reddit community where players post pictures and questions for each other to solve. Also drawn by /r/picturegame is the kiwi beak above "PICT" and the logo below "GAME".',website:"https://discord.gg/D2t9fN2",subreddit:"/r/picturegame",center:[915.5,651.5],path:[[899.5,645.5],[899.5,650.5],[900.5,650.5],[900.5,653.5],[912.5,653.5],[912.5,651.5],[915.5,651.5],[915.5,652.5],[917.5,652.5],[917.5,653.5],[919.5,653.5],[919.5,658.5],[923.5,658.5],[923.5,657.5],[934.5,657.5],[934.5,656.5],[937.5,656.5],[937.5,654.5],[925.5,654.5],[925.5,651.5],[918.5,645.5],[911.5,645.5],[911.5,646.5],[907.5,646.5],[907.5,645.5],[899.5,645.5]]},{id:1880,submitted_by:"LeUpboatLeFedora",name:"Pinochet Helicopter",description:'A small helicopter used by members of right-wing communities to depict the belief that communists and other "undesirables" should be killed by means of being thrown out of helicopters. Related to the militaristic dictator Augusto Pinochet. Compare with left-wing anarchists "Bash the fash".',website:"",subreddit:"/r/physical_removal",center:[54.5,86.5],path:[[60.5,83.5],[46.5,83.5],[50.5,89.5],[60.5,90.5],[60.5,83.5]]},{id:1881,submitted_by:"GreenyGaming",name:"Bulgarian Heart",description:"One of the many country hearts",website:"",subreddit:"r/bulgaria",center:[617.5,744.5],path:[[617.5,739.5],[613.5,743.5],[612.5,744.5],[612.5,746.5],[613.5,747.5],[614.5,748.5],[615.5,748.5],[616.5,747.5],[617.5,746.5],[618.5,747.5],[619.5,748.5],[620.5,748.5],[621.5,747.5],[622.5,746.5],[622.5,744.5],[617.5,739.5]]},{id:1883,submitted_by:"Thestuffdoerguything",name:"Danish Avocado",description:"An avocado that contains the danish flag",website:"",subreddit:"/r/avocodoarmy",center:[599.5,605.5],path:[[598.5,608.5],[595.5,603.5],[599.5,598.5],[603.5,602.5],[602.5,608.5],[599.5,611.5],[595.5,609.5],[594.5,603.5]]},{id:1885,submitted_by:"CardboardSummon",name:"A tiny promo for BangerFilmInc Youtube Channel.",description:"",website:"https://www.youtube.com/user/BangerFilmsInc",subreddit:"",center:[654.5,622.5],path:[[637.5,619.5],[638.5,627.5],[674.5,624.5],[671.5,618.5]]},{id:1886,submitted_by:"111222111222111",name:"The flag of Albania",description:"A failed attempt at creating the flag of Albania.",website:"",subreddit:"r/albania",center:[393.5,112.5],path:[[383.5,100.5],[403.5,100.5],[403.5,123.5],[383.5,123.5]]},{id:1887,submitted_by:"vampyire",name:"World of Tanks TOG II",description:"The World of Tanks team began to create a TOG II tank however it was overrun by the Heros of The Storm",website:"",subreddit:"/r/worldoftanks/",center:[.5,.5],path:[]},{id:1888,submitted_by:"nuno11ptt",name:"The Order of Christ Cross",description:"The Order of Christ Cross is the emblem of the historical Portuguese Order of Christ led by Prince Henry, the Navigator. He was a leading developer of the Portuguese Discoveries, the Christ Cross was used on the sails of the Portuguese caravels, carracks and other ships involved in the exploration of the seas. Because of this, the emblem was forever associated with the Portuguese discoveries, making it one of the main symbols of the discoveries and of the Portuguese Overseas Empire.",website:"https://en.wikipedia.org/wiki/Order_of_Christ_Cross",subreddit:"",center:[697.5,437.5],path:[[695.5,433.5],[699.5,433.5],[698.5,434.5],[698.5,436.5],[700.5,436.5],[701.5,435.5],[701.5,439.5],[700.5,438.5],[699.5,438.5],[698.5,438.5],[698.5,440.5],[699.5,441.5],[698.5,441.5],[697.5,441.5],[696.5,441.5],[695.5,441.5],[696.5,440.5],[696.5,439.5],[696.5,438.5],[695.5,438.5],[694.5,438.5],[693.5,438.5],[693.5,439.5],[693.5,437.5],[693.5,436.5],[693.5,435.5],[694.5,436.5],[695.5,436.5],[696.5,436.5],[696.5,435.5],[696.5,434.5],[696.5,434.5],[695.5,433.5]]},{id:1889,submitted_by:"HuffmanDickings",name:"Quack Pack",description:"They came for basketball. They stayed for each other. Movie after the game.",website:"",subreddit:"",center:[732.5,757.5],path:[[729.5,745.5],[736.5,746.5],[742.5,765.5],[725.5,765.5],[723.5,760.5]]},{id:1890,submitted_by:"Pokeyoshi19",name:"SmileBASIC Source (former) Favicon",description:"SmileBASIC is a programming language used exclusively on the Nintendo 3DS application of the same name. Its small community never had the time to finish drawing their website's favicon on the canvas. (They recently changed their favicon, so the one you see right now is obsolete.)",website:"https://smilebasicsource.com",subreddit:"",center:[246.5,524.5],path:[[238.5,527.5],[238.5,525.5],[239.5,523.5],[240.5,522.5],[241.5,521.5],[243.5,520.5],[248.5,520.5],[250.5,521.5],[251.5,522.5],[252.5,523.5],[253.5,525.5],[253.5,527.5],[238.5,527.5]]},{id:1891,submitted_by:"Techiastronamo",name:"Faction Module Mark",description:"This is an EVE online related mark that signifies that the item is a faction module (rare item, in between Officer modules and regular modules).)",website:"",subreddit:"/r/eve",center:[355.5,273.5],path:[[353.5,271.5],[353.5,278.5],[359.5,271.5]]},{id:1892,submitted_by:"ianandthepanda",name:"Maryland-Sweden Hearts",description:"Made in memory of the commitment between r/Sweden and r/Maryland for one to protect the flag of the other, especially during the European night when r/Sweden was asleep.",website:"https://www.reddit.com/r/maryland/comments/6303bt/sweden_calls_for_aid/",subreddit:"/r/maryland",center:[741.5,85.5],path:[[708.5,92.5],[706.5,90.5],[705.5,90.5],[703.5,92.5],[703.5,93.5],[708.5,98.5],[713.5,93.5],[713.5,92.5],[711.5,90.5],[710.5,90.5],[708.5,92.5],[708.5,83.5],[708.5,83.5],[708.5,83.5],[709.5,83.5],[737.5,83.5],[737.5,92.5],[739.5,90.5],[740.5,90.5],[742.5,92.5],[742.5,93.5],[737.5,98.5],[732.5,93.5],[732.5,92.5],[733.5,91.5],[734.5,90.5],[735.5,90.5],[735.5,85.5],[710.5,85.5]]},{id:1893,submitted_by:"ChocolateWitchcraft",name:"Ice Barrage sprite",description:"Icon for the Ice Barrage spell in Runescape",website:"",subreddit:"r/r2007Scape",center:[988.5,150.5],path:[[978.5,139.5],[978.5,160.5],[998.5,160.5],[998.5,142.5],[996.5,142.5],[996.5,139.5]]},{id:1894,submitted_by:"Rexmarek",name:"NRG",description:"An American Esports organization that participates in many gaming events including Rocket League tournaments.",website:"http://www.nrg.gg",subreddit:"/r/RocketLeague",center:[837.5,732.5],path:[[830.5,729.5],[828.5,728.5],[845.5,728.5],[846.5,736.5],[828.5,736.5]]},{id:1899,submitted_by:"Hampster3",name:"Cirkeltrek",description:"The mark to show one of the subs that helped to create the Dutch Flag and the surroundings.<br />/r/Cirkeltrek is the dutch version of /r/circlejerk",website:"",subreddit:"/r/cirkeltrek",center:[603.5,4.5],path:[[578.5,.5],[577.5,.5],[577.5,1.5],[627.5,.5],[628.5,7.5],[577.5,7.5]]},{id:1900,submitted_by:"fergosky",name:"OwO",description:'All that remains of "OwO what\'s this?", a popular furry meme. The green lattice team allowed for its placement.',website:"",subreddit:"/r/furry_irl",center:[930.5,218.5],path:[[922.5,215.5],[938.5,215.5],[938.5,221.5],[922.5,222.5],[922.5,215.5]]},{id:1901,submitted_by:"AllegraJohnson",name:"Cosmog",description:"Cosmog is a character introduced in the Generation VII Pokemon games, Sun and Moon",website:"",subreddit:"/r/pokemon",center:[4.5,700.5],path:[[.5,696.5],[7.5,696.5],[7.5,703.5],[.5,703.5],[.5,696.5]]},{id:1902,submitted_by:"AllegraJohnson",name:"Baylor University",description:"Founded in 1845, Baylor University is a Baptist university in Waco, Texas. ",website:"baylor.edu",subreddit:"/r/baylor",center:[41.5,350.5],path:[[38.5,347.5],[44.5,347.5],[44.5,352.5],[38.5,352.5],[38.5,347.5]]},{id:1904,submitted_by:"Orbitball",name:"Rainbow Hearts",description:"As the rainbow road was preparing to intersect the hearts, a treaty was formed between the hearts and rainbow road and the two were integrated.",website:"",subreddit:"r/ainbowroad, r/placehearts",center:[516.5,739.5],path:[[524.5,716.5],[543.5,716.5],[544.5,720.5],[539.5,726.5],[538.5,731.5],[533.5,734.5],[529.5,742.5],[526.5,743.5],[522.5,737.5],[514.5,746.5],[509.5,751.5],[503.5,760.5],[496.5,769.5],[493.5,774.5],[486.5,774.5],[485.5,768.5],[491.5,764.5],[491.5,761.5],[497.5,755.5],[498.5,750.5],[503.5,748.5],[504.5,742.5],[509.5,738.5],[510.5,733.5],[515.5,731.5],[515.5,726.5],[521.5,721.5],[524.5,716.5]]},{id:1908,submitted_by:"ctb0001",name:"Auburn University",description:'Auburn University (AU or Auburn) is a public research university in Auburn, Alabama. School colors are orange and blue. Auburn\'s battle cry is "War Eagle!".',website:"",subreddit:"/r/auburn",center:[206.5,593.5],path:[[203.5,597.5],[202.5,597.5],[201.5,597.5],[201.5,589.5],[211.5,589.5],[211.5,597.5],[211.5,597.5],[211.5,597.5],[211.5,597.5]]},{id:1909,submitted_by:"Anti-Marxist-",name:"Pinochet's Helicopter",description:"In 1973, faced with a growing communist threat to Chilean society, General Pinochet staged a coup. After he assumed power, he physically removed the communist threat by throwing them out of rotary aircraft from staggering heights. The helicopter and the hat on the snek were made in Pinochet's honor.",website:"",subreddit:"/r/physical_removal",center:[53.5,86.5],path:[[46.5,85.5],[47.5,90.5],[63.5,89.5],[54.5,80.5]]},{id:1911,submitted_by:"Kona314",name:"Yes",description:'Elon Musk\'s famous final answer in his reddit AMA on October 23, 2016: "yes"',website:"https://www.reddit.com/r/spacex/comments/590wi9/i_am_elon_musk_ask_me_anything_about_becoming_a/d94voyh/?context=3",subreddit:"/r/spacexmasterrace",center:[726.5,212.5],path:[[720.5,209.5],[720.5,215.5],[732.5,215.5],[732.5,209.5],[720.5,209.5]]},{id:1913,submitted_by:"kevpo",name:"Homelab Invasion",description:"In the final hours of /r/place, /r/homelab launched an unsuccessful invasion of /r/homestuck. Its remnants can be seen  here. ",website:"",subreddit:"/r/homelab",center:[227.5,154.5],path:[[217.5,144.5],[236.5,144.5],[236.5,164.5],[217.5,164.5]]},{id:1914,submitted_by:"businessradroach",name:"Faeria Yak",description:"A Yak from the online card game Faeria. His eyes weren't finished before r/place ended.",website:"https://www.faeria.com/",subreddit:"r/faeria",center:[440.5,280.5],path:[[433.5,277.5],[433.5,282.5],[446.5,282.5],[446.5,277.5]]},{id:1915,submitted_by:"a_username_0",name:"The Sovereign Triangle",description:'The Sovereign Triangle, also known as "the Pink Province", was a heavily disputed area in the south of the canvas.  It was one of the many early color nations like blue, purple, red, and green.  Unlike the other color nations, pink attracted "The Followers of Pink", a loose philosophy built not on war or overwriting, but on simply spreading the warm embrace of pink throughout the canvas.  In this way The Followers of Pink were similar to The Void or Erase This Place, but without an interest in overwriting. Their interest was in peace and simply filling the monochrome (the blank canvas) with the warm peaceful embrace of pink.  \nA few gathered under r/PinkUnion, but were never highly organized.  The region saw fierce battles early on.  First in the south eastern corner where The Blue Corners impending wave hammered away at The Pink Province.  Next at the south western corner where a rainbow (possibly associated with r/ainbowroad) ultimately succeeded in passing through.  The Followers of Pink and r/PinkUnion fought valiantly to preserve the Pink Province and Sovereign Triangle, but the final blow came when the osu! began construction of their second larger logo. Construction began without consent, and ultimately the moderators of r/PinkUnion agreed to a treaty.  Several of The Followers of Pink saw this as an affront to an established pink space, the Sovereign Triangle, which in a rapidly filling canvas became symbolic.  So while osu! constructed their much larger logo with a near mechanical efficiency, The Followers of Pink and supporters fought back by filling the letters and areas that were once The Sovereign Triangle with pink pixels (and other colors).  Due to the pink background of the osu! logo, numerous onslaughts, the disparate nature of The Followers of Pink, and the small size of r/PinkUnion, The Sovereign Triangle was ultimately lost to history.  Though, the battles for, and evidence of, The Sovereign Triangle and Pink Province remain ever evident in the data. ',website:"",subreddit:"r/PinkUnion",center:[505.5,980.5],path:[[505.5,938.5],[562.5,1000.5],[447.5,1003.5]]},{id:1917,submitted_by:"PJstrikesback",name:"Dr. Manhattan's Symbol",description:"The symbol Dr. Manhattan created for himself, from the comic Watchmen",website:"",subreddit:"",center:[879.5,651.5],path:[[874.5,646.5],[884.5,646.5],[884.5,656.5],[874.5,656.5]]},{id:1918,submitted_by:"BunkeredFaun",name:"Foursies",description:"A tribute to four childhood friends",website:"",subreddit:"",center:[749.5,701.5],path:[[752.5,697.5],[752.5,697.5],[752.5,697.5],[752.5,697.5],[752.5,697.5],[752.5,697.5],[752.5,697.5],[752.5,697.5],[745.5,697.5],[745.5,705.5],[752.5,705.5]]},{id:1919,submitted_by:"StupidDrew9",name:"Ruinscraft",description:"A Minecraft server comprised of hundreds of players from all around the world. This sign was built by several dedicated players, but was unfortunately slightly vandalized near the end.",website:"https://ruinscraft.com",subreddit:"/r/ruinscraft",center:[515.5,447.5],path:[[492.5,449.5],[496.5,449.5],[496.5,447.5],[499.5,447.5],[499.5,448.5],[500.5,448.5],[500.5,449.5],[515.5,449.5],[515.5,454.5],[532.5,454.5],[532.5,443.5],[492.5,443.5],[492.5,443.5],[492.5,443.5]]},{id:1922,submitted_by:"Her0Id",name:"Lugarix",description:"The abbreviation for the Lugarix ommunity Clan, a small gaming Clan from Germany",website:"",subreddit:"/r/Lugarix",center:[818.5,973.5],path:[[812.5,971.5],[822.5,971.5],[822.5,972.5],[823.5,972.5],[823.5,973.5],[824.5,973.5],[824.5,975.5],[812.5,975.5],[812.5,971.5]]},{id:1925,submitted_by:"qaisjp",name:"CompSoc (covered)",description:"The University of Edinburgh Computing and AI Society.",website:"http://comp-soc.com",subreddit:"/r/compsoc",center:[844.5,539.5],path:[[819.5,527.5],[819.5,550.5],[868.5,550.5],[868.5,527.5],[819.5,527.5]]},{id:1926,submitted_by:"Byron_Springhill",name:"William Glitchspeare",description:"William Glitchspeare is an attempt by a fictional race within the game Starbound called The Glitch to reflect the personality of William Shakespeare in the form of their own civilization.",website:"playstarbound.com http://starbounder.org/Glitchspeare_Portrait",subreddit:"/r/starbound",center:[984.5,251.5],path:[[970.5,233.5],[970.5,269.5],[997.5,269.5],[997.5,233.5],[981.5,233.5]]},{id:1927,submitted_by:"Cizzar",name:"Alsatian flag",description:"A beautiful wine and beer region renowned for its picturesque villages.\nCurrently part of France.",website:"https://www.tourisme-alsace.com/en/",subreddit:"/r/Alsace",center:[407.5,737.5],path:[[402.5,737.5],[402.5,735.5],[403.5,734.5],[404.5,733.5],[405.5,733.5],[406.5,734.5],[407.5,735.5],[408.5,734.5],[409.5,733.5],[410.5,733.5],[411.5,734.5],[412.5,735.5],[412.5,737.5],[411.5,738.5],[410.5,739.5],[409.5,740.5],[408.5,741.5],[407.5,742.5],[406.5,741.5],[405.5,740.5],[404.5,739.5],[403.5,738.5],[402.5,737.5]]},{id:1928,name:"Bender",description:'The robot Bender \'Bending\' Rodriguez is a character from Matt Groening\'s animated science fiction sitcom Futurama.<br>He is displayed with his catchphrase "Bite my shiny metal ass!".<br>Over the duration of /r/place, Bender had also been painted gold ("Bite my glorious golden ass!") and wooden ("Bite my splintery wooden ass!").',website:"",subreddit:"/r/futurama",center:[632.5,920.5],path:[[617.5,893.5],[617.5,920.5],[613.5,920.5],[609.5,925.5],[609.5,933.5],[615.5,941.5],[615.5,958.5],[631.5,958.5],[630.5,951.5],[630.5,941.5],[638.5,931.5],[636.5,927.5],[636.5,922.5],[636.5,921.5],[659.5,921.5],[659.5,895.5],[628.5,895.5],[628.5,893.5]]},{id:1929,name:"Dr. Zoidberg",description:"Doctor John A. Zoidberg is a fictional character in the television series Futurama. He is a Decapodian, a lobster-esque alien who works as the staff doctor for Planet Express, despite his poor understanding of human physiology and allusions to his questionable credentials.",website:"",subreddit:"/r/futurama",center:[638.5,944.5],path:[[644.5,951.5],[644.5,935.5],[643.5,934.5],[637.5,934.5],[633.5,940.5],[630.5,951.5],[633.5,954.5],[635.5,951.5],[639.5,950.5]]},{id:1930,name:"/r/Denmark",description:"",website:"",subreddit:"/r/Denmark",center:[628.5,304.5],path:[[607.5,298.5],[649.5,298.5],[649.5,310.5],[607.5,310.5]]}];atlas.sort(function(a,b){return a.center[1]<b.center[1]?-1:a.center[1]>b.center[1]?1:0});var linesCanvas=document.getElementById("linesCanvas"),linesContext=linesCanvas.getContext("2d"),hovered=[],previousZoomOrigin=[0,0],previousScaleZoomOrigin=[0,0],backgroundCanvas=document.createElement("canvas");backgroundCanvas.width=1e3,backgroundCanvas.height=1e3;var backgroundContext=backgroundCanvas.getContext("2d"),innerContainer=document.getElementById("innerContainer"),container=document.getElementById("container"),canvas=document.getElementById("highlightCanvas"),context=canvas.getContext("2d"),zoom=1;window.devicePixelRatio&&(zoom=1/window.devicePixelRatio);var maxZoom=128,minZoom=.1,zoomOrigin=[0,0],scaleZoomOrigin=[0,0],dragging=!1,lastPosition=[0,0],viewportSize=[0,0];document.getElementById("donateButton").addEventListener("click",function(a){document.getElementById("bitcoinQR").src="./_img/bitcoinQR.png?from=index",document.getElementById("donateOverlay").style.display="flex"}),document.getElementById("closeBitcoinButton").addEventListener("click",function(a){document.getElementById("donateOverlay").style.display="none"}),init();





